(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2270985,      75325]*)
(*NotebookOutlinePosition[   2271843,      75352]*)
(*  CellTagsIndexPosition[   2271799,      75348]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Coevolution 
in a Simple Plant Ecosystem\
\>", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] August 1997 / \
February 2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.79016e-17 1.05103 -0.117271 1.05103 [
[.09162 .21333 -6 -8.81895 ]
[.09162 .21333 0 .18105 ]
[.336 .11986 -11.2878 -9 ]
[.336 .11986 .71221 0 ]
[.60396 .01745 -10.3241 -9 ]
[.60396 .01745 1.67593 0 ]
[.74597 .06641 0 -6.1453 ]
[.74597 .06641 6 2.8547 ]
[.86419 .24077 0 -5.98437 ]
[.86419 .24077 12 3.01563 ]
[.9649 .38932 0 -5.85212 ]
[.9649 .38932 12 3.14788 ]
[ 0 0 0 0 ]
[ 1 .71442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.018 .25405 m
.68548 0 L
s
.1011 .22242 m
.10584 .22697 L
s
[(0)] .09162 .21333 1 .95977 Mshowa
.34469 .12971 m
.34903 .13464 L
s
[(10)] .336 .11986 .8813 1 Mshowa
.61164 .0281 m
.61548 .03343 L
s
[(20)] .60396 .01745 .72068 1 Mshowa
.125 Mabswid
.1481 .20454 m
.1509 .20731 L
s
.19593 .18633 m
.19869 .18915 L
s
.24462 .1678 m
.24733 .17066 L
s
.2942 .14893 m
.29686 .15184 L
s
.3961 .11014 m
.39866 .11315 L
s
.44848 .09021 m
.45098 .09326 L
s
.50184 .0699 m
.50428 .073 L
s
.55622 .0492 m
.55859 .05235 L
s
.05492 .24 m
.05781 .24269 L
s
.66814 .0066 m
.67037 .00985 L
s
.25 Mabswid
.68548 0 m
.98528 .44165 L
s
.73363 .07092 m
.72746 .07318 L
s
[(0)] .74597 .06641 -1 .36562 Mshowa
.85171 .24488 m
.84547 .24694 L
s
[(10)] .86419 .24077 -1 .32986 Mshowa
.95232 .3931 m
.94603 .39499 L
s
[(20)] .9649 .38932 -1 .30047 Mshowa
.125 Mabswid
.75886 .10809 m
.75515 .10942 L
s
.78324 .14401 m
.77952 .14531 L
s
.80682 .17875 m
.80309 .18003 L
s
.82963 .21235 m
.82589 .21361 L
s
.8731 .27639 m
.86935 .2776 L
s
.89383 .30692 m
.89007 .30812 L
s
.91392 .33652 m
.91016 .3377 L
s
.93341 .36523 m
.92964 .36639 L
s
.7075 .03244 m
.70381 .03382 L
s
.97068 .42014 m
.9669 .42126 L
s
.4 g
.25 Mabswid
.1011 .22242 m
.4821 .5881 L
s
.34469 .12971 m
.69425 .52635 L
s
.61164 .0281 m
.92278 .45984 L
s
.0796 .31005 m
.73363 .07092 L
s
.23258 .44911 m
.85171 .24488 L
s
.36508 .56954 m
.95232 .3931 L
s
0 0 m
1 0 L
1 .71442 L
0 .71442 L
closepath
clip
newpath
.5 Mabswid
.54556 .56135 m .55289 .58367 L .53548 .58342 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .56907 .58011 L .55289 .58367 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .53548 .58342 L .51975 .57939 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .58133 .5733 L .56907 .58011 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .51975 .57939 L .50835 .57223 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .58752 .56437 L .58133 .5733 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .50835 .57223 L .50327 .56313 L closepath p .656 .751 .92 r
F P
0 g
s
.62899 .56265 m .64001 .60215 L .6092 .60171 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .66907 .5959 L .64001 .60215 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6092 .60171 L .58161 .59464 L closepath p .654 .753 .922 r
F P
0 g
s
.4914 .5466 m .49708 .5625 L .48478 .56232 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .50842 .55995 L .49708 .5625 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .48478 .56232 L .47359 .55944 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .44986 .56113 L .43756 .56095 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .46114 .55859 L .44986 .56113 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .43756 .56095 L .42629 .55807 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .51688 .5551 L .50842 .55995 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .46947 .55373 L .46114 .55859 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .47341 .54736 L .46947 .55373 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .47359 .55944 L .46542 .55434 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .5865 .55482 L .58752 .56437 L closepath p .656 .751 .92 r
F P
0 g
s
.44374 .54522 m .42629 .55807 L .41797 .55296 L closepath p .657 .75 .919 r
F P
0 g
s
.54556 .56135 m .50327 .56313 L .50548 .55362 L closepath p .656 .751 .92 r
F P
0 g
s
.62899 .56265 m .6916 .5839 L .66907 .5959 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.05495 w
.62699 .49339 Mdot
.5 Mabswid
.54556 .56135 m .57833 .5463 L .5865 .55482 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .56435 .54035 L .57833 .5463 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .54701 .53805 L .56435 .54035 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .52941 .53983 L .54701 .53805 L closepath p .656 .751 .92 r
F P
0 g
s
.01317 w
.5453 .51564 m
.54543 .53821 L
s
.5 Mabswid
.4914 .5466 m .52001 .54197 L .52099 .54874 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .5147 .54536 L .52941 .53983 L closepath p .656 .751 .92 r
F P
0 g
s
.4914 .5466 m .52099 .54874 L .51688 .5551 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .50548 .55362 L .5147 .54536 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03418 w
.54556 .56135 Mdot
.5 Mabswid
.62899 .56265 m .58161 .59464 L .56178 .58202 L closepath p .654 .753 .922 r
F P
0 g
s
.4914 .5466 m .46542 .55434 L .46168 .54786 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .41797 .55296 L .41404 .54648 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .47224 .54058 L .47341 .54736 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .4661 .53455 L .47224 .54058 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .46168 .54786 L .46307 .54112 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .41404 .54648 L .41524 .53973 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .51404 .53595 L .52001 .54197 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .50409 .53175 L .51404 .53595 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .49188 .53013 L .50409 .53175 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .47959 .53138 L .49188 .53013 L closepath p .656 .751 .919 r
F P
0 g
s
.01096 w
.49155 .53017 m
.4918 .50445 L
s
.5 Mabswid
.4914 .5466 m .46939 .53528 L .47959 .53138 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .46307 .54112 L .46939 .53528 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .45602 .53035 L .4661 .53455 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .44376 .52873 L .45602 .53035 L closepath p .657 .75 .919 r
F P
0 g
s
.01096 w
.44411 .52877 m
.44469 .50347 L
s
.5 Mabswid
.44374 .54522 m .4315 .52998 L .44376 .52873 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .4214 .53388 L .4315 .52998 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .41524 .53973 L .4214 .53388 L closepath p .657 .75 .919 r
F P
0 g
s
.62899 .56265 m .70372 .56804 L .6916 .5839 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .56178 .58202 L .55321 .56583 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .53243 .56179 L .50817 .56144 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .55494 .55676 L .53243 .56179 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .50817 .56144 L .48614 .55574 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .57197 .54712 L .55494 .55676 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .48614 .55574 L .47001 .54561 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .3971 .56759 L .36563 .56712 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .42577 .56108 L .3971 .56759 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .36563 .56712 L .33643 .55977 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .70307 .55093 L .70372 .56804 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .58058 .53443 L .57197 .54712 L closepath p .655 .752 .921 r
F P
0 g
s
.62899 .56265 m .55321 .56583 L .55768 .54877 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .47001 .54561 L .4626 .53266 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .44694 .54859 L .42577 .56108 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .33643 .55977 L .31431 .54663 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6894 .53555 L .70307 .55093 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .66483 .52472 L .6894 .53555 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6337 .52051 L .66483 .52472 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .60172 .52376 L .6337 .52051 L closepath p .654 .753 .922 r
F P
0 g
s
.02748 w
.62699 .49339 m
.62779 .52111 L
s
.5 Mabswid
.52178 .53012 m .57909 .52079 L .58058 .53443 L closepath p .655 .752 .921 r
F P
0 g
s
.62899 .56265 m .57478 .53383 L .60172 .52376 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .55768 .54877 L .57478 .53383 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.62899 .56265 Mdot
.5 Mabswid
.52178 .53012 m .4626 .53266 L .46538 .51907 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .45692 .53208 L .44694 .54859 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .56755 .50857 L .57909 .52079 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .54781 .50001 L .56755 .50857 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .52336 .49669 L .54781 .50001 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .49861 .49925 L .52336 .49669 L closepath p .655 .752 .921 r
F P
0 g
s
.01024 w
.52182 .49685 m
.52184 .4738 L
s
.5 Mabswid
.52178 .53012 m .47807 .50721 L .49861 .49925 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .46538 .51907 L .47807 .50721 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04661 w
.52178 .53012 Mdot
.5 Mabswid
.37991 .52646 m .31431 .54663 L .30312 .52978 L closepath p .654 .753 .922 r
F P
0 g
s
.57702 .48425 m .5818 .50039 L .56976 .50021 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59303 .49781 L .5818 .50039 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .56976 .50021 L .55895 .49729 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .60155 .49288 L .59303 .49781 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .55895 .49729 L .5512 .49211 L closepath p .656 .751 .919 r
F P
0 g
s
.37991 .52646 m .4537 .51425 L .45692 .53208 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .30312 .52978 L .30509 .512 L closepath p .654 .753 .922 r
F P
0 g
s
.57702 .48425 m .6059 .48643 L .60155 .49288 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .5512 .49211 L .54786 .48554 L closepath p .656 .751 .919 r
F P
0 g
s
.44861 .46101 m .46467 .50511 L .43218 .50461 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .43218 .50461 L .40231 .49673 L closepath p .655 .753 .922 r
F P
0 g
s
.37991 .52646 m .43744 .49822 L .4537 .51425 L closepath p .654 .753 .922 r
F P
0 g
s
.35663 .4839 m .38147 .47968 L .38282 .48585 L closepath p .656 .751 .92 r
F P
0 g
s
.44861 .46101 m .40231 .49673 L .37998 .48264 L closepath p .655 .753 .922 r
F P
0 g
s
.37991 .52646 m .41075 .48693 L .43744 .49822 L closepath p .654 .753 .922 r
F P
0 g
s
.02286 w
.3801 .52196 m
.38057 .51048 L
s
.38057 .51048 m
.38159 .48576 L
s
.38178 .48109 m
.38271 .45849 L
s
.01319 w
.43427 .49565 m
.43439 .4911 L
s
.43506 .46528 m
.43605 .42708 L
s
.5 Mabswid
.35663 .4839 m .37965 .49165 L .37255 .49609 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .38282 .48585 L .37965 .49165 L closepath p .656 .751 .92 r
F P
0 g
s
.37991 .52646 m .37836 .48255 L .41075 .48693 L closepath p .654 .753 .922 r
F P
0 g
s
.35663 .4839 m .36274 .49841 L .3519 .49825 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .37255 .49609 L .36274 .49841 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .3519 .49825 L .34186 .49562 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .34186 .49562 L .33432 .49096 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33432 .49096 L .33059 .48505 L closepath p .656 .751 .92 r
F P
0 g
s
.37991 .52646 m .34622 .48594 L .37836 .48255 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .32026 .49643 L .34622 .48594 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .30509 .512 L .32026 .49643 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.83656 .42056 Mdot
.5 Mabswid
.57702 .48425 m .60527 .47955 L .6059 .48643 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .54786 .48554 L .54955 .47869 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59972 .47344 L .60527 .47955 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59018 .46918 L .59972 .47344 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .57831 .46754 L .59018 .46918 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .56621 .46881 L .57831 .46754 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.57637 .44033 m
.57677 .4677 L
s
.5 Mabswid
.57702 .48425 m .55603 .47277 L .56621 .46881 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .54955 .47869 L .55603 .47277 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.57702 .48425 Mdot
.5 Mabswid
.43369 .51783 m .44684 .55202 L .42082 .55164 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .4707 .5466 L .44684 .55202 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .42082 .55164 L .39689 .5455 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .48846 .5362 L .4707 .5466 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .39689 .5455 L .37902 .53456 L closepath p .653 .755 .925 r
F P
0 g
s
.84127 .4726 m .84341 .48737 L .8325 .4872 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .85398 .485 L .84341 .48737 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .8325 .4872 L .82307 .48452 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .69974 .50403 L .66731 .50353 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .73057 .49705 L .69974 .50403 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .49457 .49814 L .46467 .50511 L closepath p .655 .753 .922 r
F P
0 g
s
.68963 .4599 m .66731 .50353 L .63851 .49564 L closepath p .655 .752 .922 r
F P
0 g
s
.84127 .4726 m .86239 .48049 L .85398 .485 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .82307 .48452 L .81673 .47978 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33059 .48505 L .33135 .4789 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .3758 .47419 L .38147 .47968 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .36675 .47037 L .3758 .47419 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .35592 .4689 L .36675 .47037 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.35735 .46909 m
.35916 .43153 L
s
.5 Mabswid
.35663 .4839 m .34521 .47004 L .35592 .4689 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33651 .47359 L .34521 .47004 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33135 .4789 L .33651 .47359 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.35663 .4839 Mdot
.4 g
.02 w
.57909 .40258 Mdot
.5 Mabswid
.84127 .4726 m .86721 .47459 L .86239 .48049 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .75478 .48366 L .73057 .49705 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .51697 .48475 L .49457 .49814 L closepath p .655 .753 .922 r
F P
0 g
s
.84127 .4726 m .81673 .47978 L .8146 .47377 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .63851 .49564 L .61808 .48155 L closepath p .655 .752 .922 r
F P
0 g
s
.43369 .51783 m .49702 .52249 L .48846 .5362 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .37902 .53456 L .37033 .52058 L closepath p .653 .755 .925 r
F P
0 g
s
.6 g
.02806 w
.27833 .39529 Mdot
.5 Mabswid
.84127 .4726 m .86756 .4683 L .86721 .47459 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .8146 .47377 L .81708 .46751 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .86335 .46272 L .86756 .4683 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .85526 .45883 L .86335 .46272 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .84471 .45733 L .85526 .45883 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .83356 .45849 L .84471 .45733 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.83656 .42056 m
.83993 .45782 L
s
.5 Mabswid
.84127 .4726 m .82378 .4621 L .83356 .45849 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .81708 .46751 L .82378 .4621 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.84127 .4726 Mdot
.5 Mabswid
.57992 .45504 m .58432 .47024 L .57317 .47006 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .59473 .4678 L .58432 .47024 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .57317 .47006 L .56316 .46731 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .29166 .54029 L .25876 .5398 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .32119 .53338 L .29166 .54029 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .60263 .46316 L .59473 .4678 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .25876 .5398 L .22777 .53198 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .56316 .46731 L .55599 .46243 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .7682 .46593 L .75478 .48366 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .528 .46703 L .51697 .48475 L closepath p .655 .753 .922 r
F P
0 g
s
.68963 .4599 m .61808 .48155 L .60962 .46346 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .37998 .48264 L .36908 .46456 L closepath p .655 .753 .922 r
F P
0 g
s
.43369 .51783 m .49471 .50774 L .49702 .52249 L closepath p .653 .755 .925 r
F P
0 g
s
.57992 .45504 m .60665 .45708 L .60263 .46316 L closepath p .656 .751 .92 r
F P
0 g
s
.43369 .51783 m .37033 .52058 L .37252 .50588 L closepath p .653 .755 .925 r
F P
0 g
s
.57992 .45504 m .55599 .46243 L .55292 .45624 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .3425 .52012 L .32119 .53338 L closepath p .652 .756 .926 r
F P
0 g
s
.43369 .51783 m .48167 .49452 L .49471 .50774 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .46 .48524 L .48167 .49452 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .43354 .48164 L .46 .48524 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .40709 .48442 L .43354 .48164 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .38548 .49305 L .40709 .48442 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .37252 .50588 L .38548 .49305 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.04825 w
.43369 .51783 Mdot
.5 Mabswid
.271 .49659 m .22777 .53198 L .20377 .51803 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .60607 .45061 L .60665 .45708 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .55292 .45624 L .5545 .4498 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .60094 .44487 L .60607 .45061 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .59211 .44086 L .60094 .44487 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .58114 .43932 L .59211 .44086 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .56994 .44051 L .58114 .43932 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.57909 .40258 m
.57967 .43947 L
s
.5 Mabswid
.57992 .45504 m .56051 .44423 L .56994 .44051 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .5545 .4498 L .56051 .44423 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.57992 .45504 Mdot
.5 Mabswid
.68963 .4599 m .76821 .44678 L .7682 .46593 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .52543 .4479 L .528 .46703 L closepath p .655 .753 .922 r
F P
0 g
s
.54476 .41721 m .55003 .43459 L .53754 .4344 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .56163 .43181 L .55003 .43459 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .53754 .4344 L .52627 .43125 L closepath p .656 .751 .919 r
F P
0 g
s
.271 .49659 m .35188 .50256 L .3425 .52012 L closepath p .652 .756 .926 r
F P
0 g
s
.68963 .4599 m .60962 .46346 L .61493 .44436 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .36908 .46456 L .37182 .44548 L closepath p .655 .753 .922 r
F P
0 g
s
.271 .49659 m .20377 .51803 L .19093 .50011 L closepath p .652 .756 .926 r
F P
0 g
s
.54476 .41721 m .57039 .4265 L .56163 .43181 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .52627 .43125 L .51813 .42567 L closepath p .656 .751 .919 r
F P
0 g
s
.68963 .4599 m .7544 .42955 L .76821 .44678 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .7289 .41741 L .7544 .42955 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .6962 .4127 L .7289 .41741 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .66231 .41634 L .6962 .4127 L closepath p .655 .752 .922 r
F P
0 g
s
.01903 w
.68662 .39612 m
.68745 .41364 L
s
.5 Mabswid
.68963 .4599 m .63351 .42762 L .66231 .41634 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .61493 .44436 L .63351 .42762 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.68963 .4599 Mdot
.5 Mabswid
.44861 .46101 m .5093 .43067 L .52543 .4479 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .48216 .41854 L .5093 .43067 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .44882 .41383 L .48216 .41854 L closepath p .655 .753 .922 r
F P
0 g
s
.01651 w
.44965 .41395 m
.45004 .39647 L
s
.5 Mabswid
.44861 .46101 m .41542 .41747 L .44882 .41383 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .38814 .42875 L .41542 .41747 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .37182 .44548 L .38814 .42875 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.44861 .46101 Mdot
.5 Mabswid
.54476 .41721 m .57477 .41956 L .57039 .4265 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51813 .42567 L .51453 .4186 L closepath p .656 .751 .919 r
F P
0 g
s
.35365 .42251 m .36 .43807 L .34877 .43789 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .37016 .43558 L .36 .43807 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .34877 .43789 L .33836 .43508 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .37752 .43082 L .37016 .43558 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .33836 .43508 L .33053 .43008 L closepath p .656 .751 .92 r
F P
0 g
s
.54476 .41721 m .57399 .41215 L .57477 .41956 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51453 .4186 L .51615 .41122 L closepath p .656 .751 .919 r
F P
0 g
s
.35365 .42251 m .38079 .42461 L .37752 .43082 L closepath p .656 .751 .92 r
F P
0 g
s
.54476 .41721 m .56812 .40557 L .57399 .41215 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .55814 .40097 L .56812 .40557 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .54579 .3992 L .55814 .40097 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .53325 .40057 L .54579 .3992 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.54452 .37286 m
.54466 .39933 L
s
.5 Mabswid
.54476 .41721 m .52276 .40484 L .53325 .40057 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51615 .41122 L .52276 .40484 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.54476 .41721 Mdot
.5 Mabswid
.35365 .42251 m .33053 .43008 L .32665 .42374 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .34736 .4836 L .35188 .50256 L closepath p .652 .756 .926 r
F P
0 g
s
.4 g
.02 w
.36922 .34653 Mdot
.5 Mabswid
.271 .49659 m .19093 .50011 L .19178 .4812 L closepath p .652 .756 .926 r
F P
0 g
s
.35365 .42251 m .37939 .41798 L .38079 .42461 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .32665 .42374 L .32742 .41715 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .32932 .46652 L .34736 .4836 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .30066 .45449 L .32932 .46652 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .26646 .44982 L .30066 .45449 L closepath p .652 .756 .926 r
F P
0 g
s
.01403 w
.27431 .45089 m
.27833 .39529 L
s
.5 Mabswid
.271 .49659 m .23305 .45344 L .26646 .44982 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .20659 .46462 L .23305 .45344 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .19178 .4812 L .20659 .46462 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.271 .49659 Mdot
.5 Mabswid
.36688 .39698 m .37407 .41516 L .36113 .41495 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .38579 .41225 L .37407 .41516 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .3735 .4121 L .37939 .41798 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .36113 .41495 L .34916 .41166 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .36412 .408 L .3735 .4121 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.3538 .41951 m
.35412 .41302 L
s
.35441 .40731 m
.3563 .36933 L
s
.5 Mabswid
.36688 .39698 m .34916 .41166 L .34017 .40583 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .35288 .40641 L .36412 .408 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .34177 .40764 L .35288 .40641 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .33276 .41144 L .34177 .40764 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .32742 .41715 L .33276 .41144 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.35365 .42251 Mdot
.5 Mabswid
.36688 .39698 m .39432 .4067 L .38579 .41225 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.61395 .3309 Mdot
1 g
.02 w
.61395 .3309 Mdot
.5 Mabswid
.36688 .39698 m .39816 .39943 L .39432 .4067 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .34017 .40583 L .33574 .39843 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .39661 .39169 L .39816 .39943 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .3402 .39372 L .328 .39353 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .3512 .39095 L .3402 .39372 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .33574 .39843 L .33667 .39071 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .38988 .3848 L .39661 .39169 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .37909 .37999 L .38988 .3848 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .36613 .37814 L .37909 .37999 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.36774 .37837 m
.36922 .34653 L
s
.5 Mabswid
.33311 .3764 m .35913 .38566 L .3512 .39095 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .36263 .37874 L .35913 .38566 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .36103 .37135 L .36263 .37874 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .35329 .37957 L .36613 .37814 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .34287 .38403 L .35329 .37957 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .33667 .39071 L .34287 .38403 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.36688 .39698 Mdot
.5 Mabswid
.33311 .3764 m .328 .39353 L .31666 .39039 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .6699 .4358 L .6387 .43531 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .69943 .42883 L .6699 .4358 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .6387 .43531 L .61089 .42743 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02441 w
.6564 .31373 Mdot
.5 Mabswid
.33311 .3764 m .31666 .39039 L .30809 .38483 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .72247 .41546 L .69943 .42883 L closepath p .654 .754 .923 r
F P
0 g
s
.33311 .3764 m .30809 .38483 L .30379 .37778 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .61089 .42743 L .59104 .41335 L closepath p .654 .754 .923 r
F P
0 g
s
.33311 .3764 m .30379 .37778 L .30454 .37043 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .35456 .36479 L .36103 .37135 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .34431 .36022 L .35456 .36479 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .33207 .35845 L .34431 .36022 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.33411 .35875 m
.33591 .32703 L
s
.5 Mabswid
.33311 .3764 m .32001 .35982 L .33207 .35845 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .31027 .36407 L .32001 .35982 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .30454 .37043 L .31027 .36407 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.33311 .3764 Mdot
.5 Mabswid
.65946 .39175 m .73505 .39777 L .72247 .41546 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .59104 .41335 L .58264 .3953 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.36316 .28694 Mdot
1 g
.02 w
.36316 .28694 Mdot
1 .4 1 0 k
.03 w
.33919 .27989 Mdot
1 g
.02 w
.33919 .27989 Mdot
.5 Mabswid
.65946 .39175 m .73472 .37867 L .73505 .39777 L closepath p .654 .754 .923 r
F P
0 g
s
.46396 .36932 m .48078 .41905 L .44593 .4185 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .51293 .4112 L .48078 .41905 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .44593 .4185 L .41394 .40962 L closepath p .653 .755 .925 r
F P
0 g
s
.65946 .39175 m .58264 .3953 L .58747 .37626 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .72115 .3615 L .73472 .37867 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .69647 .34941 L .72115 .3615 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .665 .34472 L .69647 .34941 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .63253 .34835 L .665 .34472 L closepath p .654 .754 .923 r
F P
0 g
s
.0122 w
.6564 .31373 m
.65765 .34555 L
s
.5 Mabswid
.65946 .39175 m .60506 .35959 L .63253 .34835 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .58747 .37626 L .60506 .35959 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.05493 w
.65946 .39175 Mdot
.5 Mabswid
.5779 .32216 m .58323 .34187 L .56978 .34164 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .5958 .33871 L .58323 .34187 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .56978 .34164 L .55768 .33808 L closepath p .656 .751 .92 r
F P
0 g
s
.46396 .36932 m .53714 .39612 L .51293 .4112 L closepath p .653 .755 .925 r
F P
0 g
s
.4 g
.02 w
.25005 .2653 Mdot
.5 Mabswid
.46396 .36932 m .41394 .40962 L .39007 .39374 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60534 .3327 L .5958 .33871 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .55768 .33808 L .54901 .33176 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .61022 .32482 L .60534 .3327 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54901 .33176 L .54526 .32373 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02494 w
.31298 .25183 Mdot
.5 Mabswid
.46396 .36932 m .5492 .37612 L .53714 .39612 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60953 .31641 L .61022 .32482 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54526 .32373 L .54714 .31536 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .25273 .34291 L .24079 .34271 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .26336 .34012 L .25273 .34291 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .24079 .34271 L .22955 .33956 L closepath p .655 .752 .921 r
F P
0 g
s
.46396 .36932 m .39007 .39374 L .37847 .37333 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60333 .30894 L .60953 .31641 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .59265 .30372 L .60333 .30894 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .57935 .30171 L .59265 .30372 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .5658 .30326 L .57935 .30171 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.57716 .27482 m
.57758 .30191 L
s
.5 Mabswid
.5779 .32216 m .55439 .30811 L .5658 .30326 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54714 .31536 L .55439 .30811 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.5779 .32216 Mdot
.5 Mabswid
.30941 .3068 m .32025 .33343 L .30216 .33312 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .33651 .32918 L .32025 .33343 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .30216 .33312 L .28527 .32832 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .27088 .33481 L .26336 .34012 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22955 .33956 L .22091 .33397 L closepath p .655 .752 .921 r
F P
0 g
s
.30941 .3068 m .34824 .32106 L .33651 .32918 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .28527 .32832 L .27241 .31979 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .27397 .32785 L .27088 .33481 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22091 .33397 L .21638 .32688 L closepath p .655 .752 .921 r
F P
0 g
s
.30941 .3068 m .35337 .3104 L .34824 .32106 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .27241 .31979 L .26581 .30892 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.3848 .23168 Mdot
1 g
.02 w
.3848 .23168 Mdot
.5 Mabswid
.245 .3255 m .27207 .32043 L .27397 .32785 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.65531 .23043 Mdot
1 g
.02 w
.65531 .23043 Mdot
.5 Mabswid
.245 .3255 m .21638 .32688 L .21678 .3195 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .26544 .31384 L .27207 .32043 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .25521 .30925 L .26544 .31384 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .24316 .30748 L .25521 .30925 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.24647 .30796 m
.25005 .2653 L
s
.5 Mabswid
.245 .3255 m .23143 .30885 L .24316 .30748 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22209 .31311 L .23143 .30885 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .21678 .3195 L .22209 .31311 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.245 .3255 Mdot
.5 Mabswid
.46396 .36932 m .54668 .3545 L .5492 .37612 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .37847 .37333 L .38152 .35176 L closepath p .653 .755 .925 r
F P
0 g
s
.30941 .3068 m .35093 .29899 L .35337 .3104 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.42824 .22173 Mdot
1 g
.02 w
.42824 .22173 Mdot
.5 Mabswid
.46396 .36932 m .52954 .335 L .54668 .3545 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .50047 .32125 L .52954 .335 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .46462 .31591 L .50047 .32125 L closepath p .653 .755 .925 r
F P
0 g
s
.01292 w
.46493 .31596 m
.46565 .27627 L
s
.5 Mabswid
.46396 .36932 m .42863 .32004 L .46462 .31591 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .39918 .33282 L .42863 .32004 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .38152 .35176 L .39918 .33282 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.46396 .36932 Mdot
.5 Mabswid
.30941 .3068 m .26581 .30892 L .2667 .29756 L closepath p .656 .751 .92 r
F P
0 g
s
.54834 .27159 m .55411 .2923 L .54033 .29206 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .56693 .28898 L .55411 .2923 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .54033 .29206 L .5279 .28832 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .74564 .32635 L .72111 .32594 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .76909 .32054 L .74564 .32635 L closepath p .655 .753 .922 r
F P
0 g
s
.30941 .3068 m .34122 .28882 L .35093 .29899 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .32585 .28171 L .34122 .28882 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .30752 .27896 L .32585 .28171 L closepath p .656 .751 .92 r
F P
0 g
s
.01247 w
.31119 .27951 m
.31298 .25183 L
s
.5 Mabswid
.30941 .3068 m .28952 .28109 L .30752 .27896 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .27507 .28769 L .28952 .28109 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .2667 .29756 L .27507 .28769 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03065 w
.30941 .3068 Mdot
.5 Mabswid
.73891 .28979 m .72111 .32594 L .69953 .31937 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .57661 .28266 L .56693 .28898 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .5279 .28832 L .51891 .28167 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .78758 .30942 L .76909 .32054 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .69953 .31937 L .68449 .30767 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .58148 .27439 L .57661 .28266 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .51891 .28167 L .51494 .27324 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .58065 .26555 L .58148 .27439 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .79793 .29476 L .78758 .30942 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .51494 .27324 L .51673 .26444 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .68449 .30767 L .67863 .29272 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .57418 .25769 L .58065 .26555 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .56316 .25221 L .57418 .25769 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .54951 .25009 L .56316 .25221 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .53565 .25173 L .54951 .25009 L closepath p .656 .751 .919 r
F P
0 g
s
.01029 w
.54803 .22644 m
.54819 .25025 L
s
.5 Mabswid
.54834 .27159 m .52405 .25682 L .53565 .25173 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .51673 .26444 L .52405 .25682 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.03 w
.44232 .18616 Mdot
1 g
.02 w
.44232 .18616 Mdot
.5 Mabswid
.73891 .28979 m .79817 .279 L .79793 .29476 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .72873 .28509 L .70368 .28466 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .70368 .28466 L .68157 .2778 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .67863 .29272 L .68318 .27702 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .78805 .26489 L .79817 .279 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .75263 .27903 L .72873 .28509 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .77142 .26742 L .75263 .27903 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .78187 .25211 L .77142 .26742 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .76915 .25499 L .78805 .26489 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.73454 .22208 m
.73623 .24819 L
s
.73845 .28263 m
.7389 .28963 L
s
.5 Mabswid
.73891 .28979 m .74479 .25116 L .76915 .25499 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .71939 .25413 L .74479 .25116 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .68157 .2778 L .66609 .26559 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .69756 .26332 L .71939 .25413 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .68318 .27702 L .69756 .26332 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.73891 .28979 Mdot
.6 g
.02306 w
.71744 .17882 Mdot
.5 Mabswid
.72153 .24692 m .66609 .26559 L .65997 .24998 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02735 w
.53426 .14654 Mdot
.5 Mabswid
.72153 .24692 m .78199 .23566 L .78187 .25211 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.67278 .13915 Mdot
.5 Mabswid
.72153 .24692 m .65997 .24998 L .66446 .23359 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .77152 .22093 L .78199 .23566 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .75212 .21058 L .77152 .22093 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .72719 .20658 L .75212 .21058 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .70125 .20968 L .72719 .20658 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.71744 .17882 m
.71916 .20753 L
s
.5 Mabswid
.72153 .24692 m .67902 .21928 L .70125 .20968 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .66446 .23359 L .67902 .21928 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.72153 .24692 Mdot
.5 Mabswid
.53457 .25943 m .55059 .31583 L .51326 .3152 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .58536 .30695 L .55059 .31583 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .51326 .3152 L .47934 .30515 L closepath p .651 .756 .927 r
F P
0 g
s
.67506 .18802 m .67949 .20951 L .66578 .20927 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .69246 .20607 L .67949 .20951 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .66578 .20927 L .65363 .20538 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70251 .19951 L .69246 .20607 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .65363 .20538 L .6451 .19848 L closepath p .656 .751 .92 r
F P
0 g
s
.53457 .25943 m .61196 .28985 L .58536 .30695 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .47934 .30515 L .45433 .28715 L closepath p .651 .756 .927 r
F P
0 g
s
.67506 .18802 m .70789 .19092 L .70251 .19951 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .6451 .19848 L .64169 .18972 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70763 .18174 L .70789 .19092 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .64169 .18972 L .64404 .18059 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70169 .17359 L .70763 .18174 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .69106 .16789 L .70169 .17359 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .6776 .1657 L .69106 .16789 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .66369 .16739 L .6776 .1657 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.67278 .13915 m
.67404 .16613 L
s
.5 Mabswid
.67506 .18802 m .65181 .17268 L .66369 .16739 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .64404 .18059 L .65181 .17268 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.67506 .18802 Mdot
.5 Mabswid
.53457 .25943 m .62577 .26716 L .61196 .28985 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .45433 .28715 L .44264 .26399 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .62402 .24258 L .62577 .26716 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .44264 .26399 L .44672 .23947 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .60645 .22038 L .62402 .24258 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .57578 .20471 L .60645 .22038 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .53743 .19861 L .57578 .20471 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .49856 .20333 L .53743 .19861 L closepath p .651 .756 .927 r
F P
0 g
s
.01368 w
.53426 .14654 m
.5344 .19898 L
s
.5 Mabswid
.53457 .25943 m .4664 .2179 L .49856 .20333 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .44672 .23947 L .4664 .2179 L closepath p .651 .756 .927 r
F P
0 g
s
1 1 0 0 k
.06 w
.53457 .25943 Mdot
0 g
.25 Mabswid
.018 .25405 m
.68548 0 L
s
.1011 .22242 m
.10584 .22697 L
s
[(0)] .09162 .21333 1 .95977 Mshowa
.34469 .12971 m
.34903 .13464 L
s
[(10)] .336 .11986 .8813 1 Mshowa
.61164 .0281 m
.61548 .03343 L
s
[(20)] .60396 .01745 .72068 1 Mshowa
.125 Mabswid
.1481 .20454 m
.1509 .20731 L
s
.19593 .18633 m
.19869 .18915 L
s
.24462 .1678 m
.24733 .17066 L
s
.2942 .14893 m
.29686 .15184 L
s
.3961 .11014 m
.39866 .11315 L
s
.44848 .09021 m
.45098 .09326 L
s
.50184 .0699 m
.50428 .073 L
s
.55622 .0492 m
.55859 .05235 L
s
.05492 .24 m
.05781 .24269 L
s
.66814 .0066 m
.67037 .00985 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{334.688, 239.062},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005>0000kb000`400?l00000o`00003oo`2c/k=?
0;>c/`00_P3Vi^H5000000<0i^KV0P0000260>KViP00_`3Vi^H010000000i^KV0>KViP0000020>KV
iP040000003Vi^H0i^KV000008D0i^KV00300>KViP030000003Vi^H0i^KV0080i^KV00@000000>KV
iP3Vi^H00000Q@3Vi^H00<40i^KV00D000000>KViP3Vi^H0i^KV000000020>KViP030000003Vi^H0
i^KV01L0i^KV0P00001Z0>KViP00_P3Vi^H01@000000i^KV0>KViP3Vi^H000000080i^KV00@00000
0>KViP3Vi^H000005P3Vi^H3000000030>KViP000000i^KV06T0i^KV002n0>KViP050000003Vi^H0
i^KV0>KViP0000000P3Vi^H010000000i^KV0>KViP00000C0>KViP<000001@3Vi^H00`000000i^KV
0>KViP1W0>KViP00_`3Vi^H3000000@0i^KV0P00000B0>KViP8000000P3Vi^H00`000000i^KV0>KV
iP040>KViP030000003Vi^H0i^KV06H0i^KV003G0>KViP<000002`3Vi^H00`000000i^KV0>KViP1V
0>KViP00e03Vi^H3000000l0i^KV00<000000>KViP3Vi^H0I@3Vi^H00=80i^KV0P00000C0>KViP03
0000003Vi^H0i^KV06@0i^KV003?0>KViP<000005@3Vi^H00`000000i^KV0>KViP1T0>KViP00c@3V
i^H2000001T0i^KV00<000000>KViP3Vi^H0H`3Vi^H00<X0i^KV0`00000L0>KViP030000003Vi^H0
i^KV0680i^KV00370>KViP<0000000<0i^KV0000003Vi^H0703Vi^H2000006<0i^KV00350>KViP80
00001@3Vi^H00`000000i^KV0>KViP0J0>KViP800000H`3Vi^H00<80i^KV0`0000080>KViP0306IV
IP3Vi^H0i^KV01/0i^KV00<000000>KViP3Vi^H0H03Vi^H00;l0i^KV0`00000<0>KViP0306IVIP3V
i^H0i^KV01/0i^KV00<000000>KViP3Vi^H0G`3Vi^H00;d0i^KV0P00000?0>KViP0306IVIP3Vi^H0
i^KV01/0i^KV00<000000>KViP3Vi^H0G`3Vi^H00;X0i^KV0`00000B0>KViP0306IVIP3Vi^H0i^KV
01/0i^KV00<000000>KViP3Vi^H0GP3Vi^H00;L0i^KV0`00000F0>KViP0306IVIP3Vi^H0i^KV01/0
i^KV00<000000>KViP3Vi^H0G@3Vi^H00;D0i^KV0P0000020>KViP030000003Vi^H0i^KV01@0i^KV
00<0IVIV0>KViP3Vi^H06`3Vi^H00`000000i^KV0>KViP080>KViP800000D`3Vi^H00;80i^KV0`00
000L0>KViP0306IVIP3Vi^H0i^KV01/0i^KV00<000000>KViP3Vi^H01P3Vi^H010000000i^KV0>KV
iP00001B0>KViP00/03Vi^H200000200i^KV00<0IVIV0>KViP3Vi^H06`3Vi^H00`000000i^KV0>KV
iP050>KViP040000003Vi^H0i^KV00000580i^KV002]0>KViP<000008`3Vi^H00`1VIVH0i^KV0>KV
iP0J0>KViP030000003Vi^H0i^KV00D0i^KV00@000000>KViP3Vi^H00000DP3Vi^H00:X0i^KV0`00
000V0>KViP0306IVIP3Vi^H0i^KV01/0i^KV00<000000>KViP3Vi^H0103Vi^H010000000i^KV0>KV
iP00001B0>KViP00Z03Vi^H2000002X0i^KV00<0IVIV0>KViP3Vi^H06`3Vi^H00`000000i^KV0>KV
iP030>KViP040000003Vi^H0i^KV00000580i^KV002U0>KViP<00000;@3Vi^H00`1VIVH0i^KV0>KV
iP0J0>KViP80IVIV1@3Vi^H2000005<0i^KV002R0>KViP<000000`3Vi^H00`000000i^KV0>KViP0Z
0>KViP0306IVIP3Vi^H0i^KV01L0i^KV0`1VIVH00`3Vi^H000000>KViP1I0>KViP00X03Vi^H20000
03@0i^KV00<0IVIV0>KViP3Vi^H04`3Vi^H306IVIPD0i^KV00<000000>KViP3Vi^H0E`3Vi^H009d0
i^KV0`00000g0>KViP0306IVIP3Vi^H0i^KV00l0i^KV0`1VIVH80>KViP030000003Vi^H0i^KV05L0
i^KV002J0>KViP<00000>`3Vi^H00`1VIVH0i^KV0>KViP0<0>KViP80IVIV303Vi^H00`000000i^KV
0>KViP1F0>KViP00V03Vi^H2000003h0i^KV00<0IVIV0>KViP3Vi^H02@3Vi^H306IVIPl0i^KV00<0
00000>KViP3Vi^H0E@3Vi^H009D0i^KV0`0000110>KViP0306IVIP3Vi^H0i^KV00D0i^KV0`1VIVHB
0>KViP030000003Vi^H0i^KV05D0i^KV002C0>KViP80000000<0i^KV0000003Vi^H0@P3Vi^H00`1V
IVH0i^KV0>KViP020>KViP80IVIV5P3Vi^H00`000000i^KV0>KViP1D0>KViP00IP3Vi^H3000000@0
i^KV0P00000Q0>KViP<00000A`3Vi^H00`1VIVH0i^KV06IVIP0206IVIQT0i^KV00<000000>KViP3V
i^H0D`3Vi^H006L0i^KV00<000000>KViP3Vi^H00P3Vi^H010000000i^KV0>KViP00000M0>KViP<0
0000B@3Vi^H306IVIQd0i^KV00<000000>KViP3Vi^H0DP3Vi^H006L0i^KV00<000000>KViP3Vi^H0
0P3Vi^H010000000i^KV0>KViP00000K0>KViP800000B@3Vi^H306IVIP<0i^KV00<0IVIV0>KViP3V
i^H06P3Vi^H00`000000i^KV0>KViP1B0>KViP00I`3Vi^H00`000000i^KV0>KViP020>KViP040000
003Vi^H0i^KV000001P0i^KV0`0000190>KViP80IVIV1`3Vi^H00`1VIVH0i^KV0>KViP0J0>KViP03
0000003Vi^H0i^KV0540i^KV001W0>KViP030000003Vi^H0i^KV0080i^KV00@000000>KViP3Vi^H0
00005@3Vi^H3000004T0i^KV0`1VIVH90>KViP0306IVIP3Vi^H0i^KV01/0i^KV00<000000>KViP3V
i^H0D03Vi^H006H0i^KV0P0000040>KViP040000003Vi^H0i^KV000001<0i^KV0P0000190>KViP<0
IVIV3@3Vi^H00`1VIVH0i^KV0>KViP0I0>KViP800000DP3Vi^H006L0i^KV00<000000>KViP3Vi^H0
0`3Vi^H200000140i^KV0`0000020>KViP030000003Vi^H0i^KV04@0i^KV0P1VIVHA0>KViP0306IV
IP3Vi^H0i^KV01X0i^KV00<000000>KViP3Vi^H0C`3Vi^H007d0i^KV0`0000190>KViP<0IVIV4`3V
i^H00`1VIVH0i^KV0>KViP0K0>KViP030000003Vi^H0i^KV04h0i^KV001k0>KViP800000B@3Vi^H3
06IVIQL0i^KV00<0IVIV0>KViP3Vi^H06P3Vi^H00`000000i^KV0>KViP1>0>KViP00N03Vi^H30000
04P0i^KV0`1VIVHK0>KViP0306IVIP3Vi^H0i^KV01X0i^KV00<000000>KViP3Vi^H0C@3Vi^H007D0
i^KV0`0000190>KViP80IVIV7`3Vi^H00`1VIVH0i^KV0>KViP0J0>KViP030000003Vi^H0i^KV04`0
i^KV001c0>KViP800000B@3Vi^H306IVIR40i^KV00<0IVIV0>KViP3Vi^H06P3Vi^H00`000000i^KV
0>KViP1<0>KViP00L03Vi^H4000004L0i^KV0`1VIVHO0>KViP@0IVIV0P3Vi^H00`1VIVH0i^KV0>KV
iP0J0>KViP030000003Vi^H0i^KV04/0i^KV001^0>KViP800000103Vi^H00`000000i^KV0>KViP11
0>KViP<0IVIV8@3Vi^H206IVIP<0000000@0IVIV0>KViP3Vi^H0IVIV703Vi^H00`000000i^KV0>KV
iP1:0>KViP00J`3Vi^H3000000L0i^KV00<0IVIV0>KViP3Vi^H0=`3Vi^H409VIV@<0i^KV0P1VIVHT
0>KViP80IVIV0`0000001@1VIVH0i^KV0>KViP3Vi^H0IVIV01/0i^KV00<000000>KViP3Vi^H0BP3V
i^H006P0i^KV0`00000;0>KViP0306IVIP3Vi^H0i^KV03D0i^KV1P2IVIT206IVIRH0i^KV0P1VIVH3
0000000506IVIP3Vi^H0i^KV0>KViP1VIVH0703Vi^H00`000000i^KV0>KViP190>KViP00IP3Vi^H2
000000l0i^KV00<0IVIV0>KViP3Vi^H0<`3Vi^H209VIV@@000000P2IVITW0>KViP80IVIV0`000000
0`1VIVH0i^KV0>KViP020>KViP0306IVIP3Vi^H0i^KV01T0i^KV0P00001:0>KViP00H`3Vi^H30000
0180i^KV00<0IVIV0>KViP3Vi^H0<P3Vi^H209VIV@@000000P2IVITX0>KViP0406IVIP0000000000
000000H0i^KV00<0IVIV0>KViP3Vi^H06@3Vi^H00`000000i^KV0>KViP180>KViP00H03Vi^H30000
01H0i^KV00<0IVIV0>KViP3Vi^H0;`3Vi^H206IVIP80VIVI1000000209VIVBT0i^KV0`0000060>KV
iP0306IVIP3Vi^H0i^KV01X0i^KV00<000000>KViP3Vi^H0A`3Vi^H005h0i^KV0P0000030>KViP03
0000003Vi^H0i^KV01@0i^KV00<0IVIV0>KViP3Vi^H0:`3Vi^H306IVIP80i^KV0P2IVIT400000080
VIVI:@3Vi^H3000000L0i^KV00<0IVIV0>KViP3Vi^H06P3Vi^H00`000000i^KV0>KViP160>KViP00
F`3Vi^H3000001`0i^KV00<0IVIV0>KViP3Vi^H0:03Vi^H306IVIPH0i^KV00<0VIVI000000000000
0P0000000`2IVIT0i^KV0>KViP0X0>KViP<00000203Vi^H00`1VIVH0i^KV0>KViP0I0>KViP030000
003Vi^H0i^KV04H0i^KV001H0>KViP<00000803Vi^H00`1VIVH0i^KV0>KViP0U0>KViP80IVIV2P3V
i^H4000002/0i^KV0`0000090>KViP0306IVIP3Vi^H0i^KV01T0i^KV00<000000>KViP3Vi^H0A@3V
i^H005H0i^KV0P00000T0>KViP0306IVIP3Vi^H0i^KV0240i^KV0`1VIVH<0>KViP@00000:`3Vi^H3
000000T0i^KV00<0IVIV0>KViP3Vi^H06P3Vi^H00`000000i^KV0>KViP140>KViP00D`3Vi^H30000
02L0i^KV00<0IVIV0>KViP3Vi^H07@3Vi^H306IVIPl0i^KV1000000[0>KViPH000001`3Vi^H00`1V
IVH0i^KV0>KViP0J0>KViP030000003Vi^H0i^KV04<0i^KV001A0>KViP800000:`3Vi^H00`1VIVH0
i^KV0>KViP0J0>KViP80IVIV4P3Vi^H4000002L0i^KV1`0000030:O0j`<000001@3Vi^H00`1VIVH0
i^KV0>KViP0I0>KViP030000003Vi^H0i^KV04<0i^KV001>0>KViP<000000P3Vi^H00`000000i^KV
0>KViP0Y0>KViP0306IVIP3Vi^H0i^KV01H0i^KV0`1VIVHD0>KViP@000009@3Vi^H200000080Yl3[
00D000000:O0j`2W`>/0Yl3[000000040:O0j`030000002W`>/0000000@0i^KV0`2IVITJ0>KViP03
0000003Vi^H0i^KV0480i^KV001;0>KViP<00000<P3Vi^H00`1VIVH0i^KV0>KViP0>0>KViPD009T0
0P1VIVHG0>KViP@00000903Vi^H010000000Yl3[0:O0j`0000020:O0j`040000002W`>/0Yl3[0000
00<0Yl3[00<000000:O0j`2W`>/00P0000020>KViP80VIVI0`00000J0>KViP030000003Vi^H0i^KV
0440i^KV00190>KViP800000=P3Vi^H00`1VIVH0i^KV0>KViP0<0>KViPL009T0603Vi^H4000002<0
i^KV00<000000:O0j`2W`>/00P2W`>/2000000040:O0j`000000Yl3[00000080Yl3[00@000000:O0
j`00000000000P2W`>/010000000VIVI09VIV@2IVIT30000000309VIV@3Vi^H0i^KV01L0i^KV0P00
00120>KViP00AP3Vi^H3000003P0i^KV00<0IVIV0>KViP3Vi^H02`3Vi^H2002I00@0oooo0`00V@0G
0>KViP@000008P3Vi^H4000000@0Yl3[0P000003002I00<000000`2W`>/300000080VIVI0`000000
0`2IVIT0i^KV0>KViP0G0>KViP800000@P3Vi^H004<0i^KV0`00000l0>KViP0306IVIP3Vi^H0i^KV
00P0i^KV0P1VIVH00`00V@00oooo0?ooo`040?ooo`8009T05`3Vi^H400000280i^KV00@000000:O0
j`2W`>/0Yl3[1@000005002I00D000000P2W`>/00`000000VIVI09VIV@030000000309VIV@3Vi^H0
i^KV01T0i^KV00<000000>KViP3Vi^H0?`3Vi^H00440i^KV0P0000100>KViP0306IVIP3Vi^H0i^KV
00@0i^KV0`1VIVH20>KViP03002I003oool0oooo00@0oooo0P00V@0G0>KViP@000008P3Vi^H00`00
0000Yl3[0:O0j`030:O0j`8000001`00V@02000000@0Yl3[00<0000009VIV@2IVIT00`0000000`1V
IVH0i^KV0>KViP0I0>KViP030000003Vi^H0i^KV03l0i^KV000L0>KViP800000803Vi^H300000080
i^KV00<000000>KViP3Vi^H0?P3Vi^H00`1VIVH0i^KV0>KViP0306IVIPD0i^KV00<009T00?ooo`3o
ool0103oool2002I01L0i^KV1000000R0>KViPH0000000<0Yl3[00000000V@001P00V@020:O0j`D0
000000<0i^KV09VIV@0000000P0000000`3Vi^H0IVIV0>KViP0J0>KViP030000003Vi^H0i^KV03h0
i^KV000K0>KViP040000003Vi^H0i^KV000001`0i^KV0`0000170>KViP80IVIV203Vi^H00`00V@00
oooo0?ooo`040?ooo`8009T05`3Vi^H400000280i^KV00<000000:O0j`2W`>/00P2W`>/200000003
0:O0j`00V@0009T000D009T00`0000030:O0j`030000003Vi^H0i^KV00<0000000<0i^KV06IVIP3V
i^H06`3Vi^H00`000000i^KV0>KViP0m0>KViP006`3Vi^H010000000i^KV0>KViP00000J0>KViP80
0000A`3Vi^H306IVIP030>KViP1VIVH0i^KV00P0i^KV00<009T00?ooo`3oool00P3oool2002I01P0
i^KV1000000S0>KViP@000000P2W`>/00`000000Yl3[002I0004002I00@0Yl3[0`0000030>KViP<0
00000P3Vi^H00`1VIVH0i^KV0>KViP0I0>KViP030000003Vi^H0i^KV03d0i^KV000K0>KViP040000
003Vi^H0i^KV000001L0i^KV0`0000160>KViP<0IVIV1@3Vi^H00`1VIVH0i^KV0>KViP070>KViPD0
09T06@3Vi^H700000200i^KV0P0000030:O0j`040000002W`>/0Yl3[000000<009T000<0Yl3[0000
002W`>/00`2W`>/2000000<0i^KV0`0000030>KViP0306IVIP3Vi^H0i^KV01T0i^KV00<000000>KV
iP3Vi^H0?03Vi^H001/0i^KV00@000000>KViP3Vi^H000005@3Vi^H2000004L0i^KV0P1VIVH90>KV
iP0306IVIP3Vi^H0i^KV01h0i^KV2P0000030:K1k@L000006`3Vi^H00`000000Yl3[000000030:O0
j`040000002W`>/0Yl3[00000080Yl3[00@000000:O0j`00000000001@3Vi^H3000000@0i^KV00<0
IVIV0>KViP3Vi^H06@3Vi^H00`000000i^KV0>KViP0k0>KViP006`3Vi^H010000000i^KV0>KViP00
000B0>KViP<00000AP3Vi^H306IVIP`0i^KV00<0IVIV0>KViP3Vi^H06@3Vi^H4000000H0Y/7]1000
000:0:K1k@@00000603Vi^H300000080Yl3[00@000000:O0j`2W`>/000000P2W`>/2000000L0i^KV
0`0000040>KViP0306IVIP3Vi^H0i^KV01T0i^KV00<000000>KViP3Vi^H0>`3Vi^H001`0i^KV0P00
000@0>KViP<000000P3Vi^H00`000000i^KV0>KViP110>KViP<0IVIV3`3Vi^H00`1VIVH0i^KV0>KV
iP0F0>KViP<0000000<0Y/7]0000002V`Nd02P2V`Nd00`000000Y/7]0:K1k@0:0:K1k@040000002V
`Nd00000000001T0i^KV10000000102W`>/000000000000000090>KViPT000006`3Vi^H00`000000
i^KV0>KViP0j0>KViP00;03Vi^H2000004H0i^KV0`1VIVHC0>KViP0306IVIP3Vi^H009T000@009T0
3P3Vi^H3000000D0Y/7]00<000000:K1k@2V`Nd0202V`Nd00`000000Y/7]0:K1k@090:K1k@030000
002V`Nd0Y/7]0080Y/7]0P00000K0>KViP8000001@3Vi^H9000000030:O0k0000000Yl3/00<0Yl3/
1@00000G0>KViP030000003Vi^H0i^KV03T0i^KV000Y0>KViP<00000AP3Vi^H206IVIQL0i^KV0P00
V@040?ooo`03002I003Vi^H0i^KV00P0i^KV0`0000090:K1k@030000002V`Nd0Y/7]00L0Y/7]00<0
00000:K1k@2V`Nd0202V`Nd00`000000Y/7]0:K1k@050:K1k@8000007@3Vi^H3000000030:O0k000
0000Yl3/00L0Yl3/00<000000:O0k02W`>`01@2W`>`010000000Yl3/00000000000D0>KViP800000
>`3Vi^H002H0i^KV0`0000160>KViP<0IVIV603Vi^H2002I00H0oooo00<009T00>KViP3Vi^H01P3V
i^H2000000/0Y/7]00<000000:K1k@2V`Nd01`2V`Nd00`000000Y/7]0:K1k@070:K1k@030000002V
`Nd0Y/7]00P0Y/7]0P00000I0>KViP8000001@2W`>`00`000000Yl3/0:O0k0050:O0k0030000002W
`>`0Yl3/00@0Yl3/00<000000:O0k02W`>`00P2W`>`2000001@0i^KV00<000000>KViP3Vi^H0>03V
i^H002@0i^KV0P0000160>KViP<0IVIV3`3Vi^H5002I00L0i^KV0P00V@060?ooo`03002I003Vi^H0
i^KV00H0i^KV00<000000:K1k@0000002`2V`Nd00`000000Y/7]0:K1k@060:K1k@030000002V`Nd0
Y/7]00H0Y/7]00<000000:K1k@2V`Nd02P2V`Nd2000000d0i^KV1@00V@040>KViP<000001P2W`>`0
0`000000Yl3/0:O0k0040:O0k0030000002W`>`0Yl3/00@0Yl3/00<000000:O0k02W`>`0102W`>`2
000001@0i^KV00<000000>KViP3Vi^H0=`3Vi^H00240i^KV100000150>KViP80IVIV4@3Vi^H7002I
00H0i^KV0P00V@060?ooo`03002I003Vi^H0i^KV00D0i^KV00@000000:K1k@2V`Nd0Y/7]0P000009
0:K1k@030000002V`Nd0Y/7]00H0Y/7]00<000000:K1k@2V`Nd01P2V`Nd00`000000Y/7]0:K1k@08
0:K1k@80000000<0Y/7]0000003Vi^H02`3Vi^H00`00V@00oooo0?ooo`020?ooo`8009T00P3Vi^H0
1@000000Yl3/0:O0k02W`>`0000000H0Yl3/00<000000:O0k02W`>`00`2W`>`00`000000Yl3/0:O0
k0030:O0k0030000002W`>`0Yl3/00<0Yl3/0P0000000`2W`>`000000>KViP0D0>KViP030000003V
i^H0i^KV03H0i^KV000N0>KViP<00000103Vi^H00`000000i^KV0>KViP0o0>KViP<0IVIV4P3Vi^H3
002I00@0oooo0P00V@050>KViP8009T01P3oool00`00V@00i^KV0>KViP040>KViP030000002V`Nd0
Y/7]00@0Y/7]0P0000080:K1k@030000002V`Nd0Y/7]00D0Y/7]00<000000:K1k@2V`Nd01@2V`Nd0
0`000000Y/7]0:K1k@070:K1k@800000102V`Nd00`000000i^KV0>KViP080>KViP03002I003oool0
oooo00@0oooo0P00V@000`000000Yl3/0:O0k0030:O0k08000001@2W`>`00`000000Yl3/0:O0k002
0:O0k0030000002W`>`0Yl3/0080Yl3/00<000000:O0k02W`>`00`2W`>`00`000000Yl3/0:O0k002
0:O0k0030000003Vi^H0i^KV0180i^KV00<000000>KViP3Vi^H0=P3Vi^H001`0i^KV0P0000080>KV
iP0306IVIP3Vi^H0i^KV03/0i^KV0`1VIVHE0>KViP8009T01P3oool00`00V@00i^KV0>KViP030>KV
iP<009T0103oool2002I00D0i^KV00<000000:K1k@2V`Nd01`2V`Nd00`000000Y/7]0:K1k@060:K1
k@030000002V`Nd0Y/7]00@0Y/7]00<000000:K1k@2V`Nd0102V`Nd00`000000Y/7]0:K1k@070:K1
k@030000002V`Nd0Y/7]00D0Y/7]00<000000>KViP3Vi^H01`3Vi^H00`00V@00oooo0?ooo`040?oo
o`03002I00000000Yl3/00L0Yl3/00<000000:O0k02W`>`00P2W`>`00`000000Yl3/0000o`040000
o`80Yl3/00<000000:O0k02W`>`00P2W`>`2000000H0Yl3/00<000000>KViP3Vi^H04P3Vi^H00`00
0000i^KV0>KViP060>KViP<00000103Vi^H2000002H0i^KV000I0>KViP<000002`3Vi^H00`1VIVH0
i^KV0>KViP0g0>KViP<0IVIV603Vi^H2002I00H0oooo00<009T00>KViP3Vi^H0103Vi^H7002I00D0
i^KV00<000000:K1k@2V`Nd02@2V`Nd2000000H0Y/7]00<000000:K1k@2V`Nd01`000?l30:K1k@03
0000002V`Nd0Y/7]00H0Y/7]0P0000090:K1k@030000003Vi^H0i^KV00H0i^KV00<009T00?ooo`3o
ool0103oool3000000P0Yl3/0P0000020:O0k0T0003o00<000000:O0k02W`>`00P0000090:O0k003
0000003Vi^H0i^KV0180i^KV00<000000>KViP3Vi^H01P3Vi^H00`000000i^KV0>KViP020>KViP04
0000003Vi^H0i^KV000002D0i^KV000G0>KViP8000003`3Vi^H00`1VIVH0i^KV0>KViP0d0>KViP80
IVIV6`3Vi^H2002I00H0oooo00<009T00>KViP3Vi^H01@3Vi^H5002I000306IVIP3Vi^H0i^KV0080
i^KV00<000000:K1k@2V`Nd0302V`Nd00`000000Y/7]0:K1k@040:K1k@/0003o00<0Y/7]0000002V
`Nd01@2V`Nd2000000`0Y/7]00<000000>KViP3Vi^H01@3Vi^H00`00V@00oooo0?ooo`040?ooo`03
0000002W`>`0Yl3/00@000001P2W`>`00`000000003o0000o`090000o`8000002P2W`>`3000001<0
i^KV00<000000>KViP3Vi^H01P3Vi^H00`000000i^KV0>KViP020>KViP040000003Vi^H0i^KV0000
02D0i^KV000D0>KViP<000004P3Vi^H00`1VIVH0i^KV0>KViP0`0>KViP<0IVIV7@3Vi^H2002I00H0
oooo00<009T00>KViP3Vi^H02`3Vi^H00`1VIVH0i^KV0>KViP03000000h0Y/7]0P0000030:K1k@d0
003o1@2V`Nd2000000l0Y/7]00<000000>KViP3Vi^H0103Vi^H2002I00@0oooo00<009T00000002W
`>`01@2W`>`4000000<0Yl3/2`000?l70:O0k0D000000P2W`>`00`000000i^KV0>KViP0B0>KViP03
0000003Vi^H0i^KV00D0i^KV00<000000>KViP3Vi^H00P3Vi^H010000000i^KV0>KViP00000U0>KV
iP004@3Vi^H5000001@0i^KV00<0IVIV0>KViP3Vi^H0;03Vi^H306IVIP/0i^KV102IVITB0>KViP80
09T0103oool00`00V@00i^KV0>KViP0=0>KViP0306IVIP3Vi^H000000080Y/7]1000000<0:K1k@03
0000002V`Nd0003o00h0003o0P2V`Nd200000100Y/7]0`0000060>KViPH009T000<000000:O0k02W
`>`0202W`>`2000000d0003o00<0Yl3/0000000000000`0000070:O0k0030000003Vi^H0i^KV01<0
i^KV00<000000>KViP3Vi^H0103Vi^H00`000000i^KV0>KViP020>KViP040000003Vi^H0i^KV0000
02D0i^KV000?0>KViP8000006P3Vi^H00`1VIVH0i^KV0>KViP0Y0>KViP80IVIV3@3Vi^H609VIVA80
i^KV1@00V@0A0>KViP0306IVIP000000Y/7]00D0Y/7]100000090:K1kA40003o00<000000:K1k@2V
`Nd02`2V`Nd500000080Y/7]00<000000>KViP3Vi^H01@3Vi^H4002I00030000002W`>`0Yl3/00/0
Yl3/3@000?l00`000000Yl3/0:O0k00:0:O0k0030000003Vi^H0i^KV0180i^KV0`1VIVH40>KViP80
0000103Vi^H010000000i^KV0>KViP00000U0>KViP00303Vi^H3000001d0i^KV00<0IVIV0>KViP3V
i^H09@3Vi^H306IVIPh0i^KV0P2IVIT400000080VIVI9`3Vi^H00`000000Y/7]0:K1k@090:K1k@@0
00001@2V`NdA0000o`T0Y/7]1@0000070:K1k@030000003Vi^H0i^KV00T0i^KV00<000000:O0k02W
`>`01`2W`>`4000000d0003o3@2W`>`00`000000i^KV0>KViP0?0>KViP<0IVIV00<000000>KViP00
00001@3Vi^H00`000000i^KV0>KViP030>KViP8000009P3Vi^H000T0i^KV0`00000Q0>KViP0306IV
IP3Vi^H0i^KV0240i^KV0`1VIVHA0>KViP80VIVI1000000209VIVBL0i^KV00<000000:K1k@2V`Nd0
3@2V`Nd4000001<0003o0`2V`Nd5000000`0Y/7]00<000000>KViP3Vi^H02@3Vi^H:000000@0Yl3/
3@000?l9000000@0Yl3/00<000000>KViP3Vi^H0303Vi^H306IVIPH0i^KV00<000000>KViP3Vi^H0
<03Vi^H000P0i^KV00<000000>KViP3Vi^H08`3Vi^H00`1VIVH0i^KV0>KViP0M0>KViP<0IVIV503V
i^H209VIV@@000000P2IVITW0>KViP030000002V`Nd0Y/7]0140Y/7]4`000?l300000140Y/7]00<0
00000>KViP3Vi^H02@3Vi^H00`000000Yl3/0:O0k00:0:O0k003000000000?l0003o00/0003o00@0
Yl3/0000002W`>`0Yl3/100000000`2W`>`0000000000003000000/0i^KV0`1VIVH90>KViP030000
003Vi^H0i^KV0300i^KV000_0>KViP0306IVIP3Vi^H0i^KV01X0i^KV0P1VIVHG0>KViP80VIVI1000
000209VIVBL0i^KV00<000000:K1k@2V`Nd04@2V`NdC0000oa@0Y/7]00<000000>KViP3Vi^H02P3V
i^H00`000000Yl3/0:O0k0060:O0k0<000000P2W`>`;0000o`80Yl3/00<000000:O0k02W`>`0102W
`>`300000080Yl3/00<000000>KViP3Vi^H01P3Vi^H306IVIPd0i^KV00<000000>KViP3Vi^H0;`3V
i^H00300i^KV00<0IVIV0>KViP3Vi^H05P3Vi^H306IVIPH0i^KV101VIVH@0>KViP0309VIV@000000
00000080000000<0VIVI0>KViP3Vi^H09@3Vi^H00`000000Y/7]0:K1k@0<0:K1k@H000004`000?lD
0:K1k@030000003Vi^H0i^KV00X0i^KV00<000000:O0k02W`>`00`2W`>`3000000<0Yl3/0P00000;
0000o`80Yl3/00<000000:O0k02W`>`01@2W`>`010000000Yl3/0000000000060>KViP<0IVIV4@3V
i^H00`000000i^KV0>KViP0^0>KViP00<@3Vi^H00`1VIVH0i^KV0>KViP0B0>KViP<0IVIV203Vi^H2
06IVIP<0000000<0IVIV0>KViP3Vi^H03P3Vi^H4000002P0i^KV3`0000060:K1kA<0003o1P00000>
0:K1k@030000003Vi^H0i^KV00X0i^KV00<000000:O0k02W`>`00`0000050:O0k08000000P2W`>`9
0000o`80Yl3/00<000000:O0k02W`>`01@2W`>`00`000000Yl3/0:O0k0020:O0k080000000@0i^KV
06IVIP1VIVH0IVIV503Vi^H00`000000i^KV0>KViP0^0>KViP00<P3Vi^H00`1VIVH0i^KV0>KViP0>
0>KViP<0IVIV2`3Vi^H206IVIP<0000000<0IVIV0>KViP3Vi^H03@3Vi^H5000002P0i^KV00<00000
0:K1k@2V`Nd04P2V`NdC0000o`H0Y/7]2P0000040:K1k@030000003Vi^H0i^KV00/0i^KV0P000007
0:O0k0040000002W`>`0Yl3/000000<0Yl3/1@000?l40:O0k0030000002W`>`0Yl3/00@0Yl3/00<0
00000:O0k02W`>`0102W`>`2000001P0i^KV00<000000>KViP3Vi^H0;@3Vi^H003<0i^KV00<0IVIV
0>KViP3Vi^H02`3Vi^H206IVIPh0i^KV0P1VIVH30000000306IVIP3Vi^H0i^KV00d0i^KV1@000004
0>KViPD009T0803Vi^H00`000000Y/7]0:K1k@0@0:K1k@03000000000?l0003o0140003o402V`Nd5
000000l0i^KV00<000000:O0k02W`>`00`2W`>`00`000000Yl3/0:O0k0020:O0k08000001@2W`>`0
0`000000Yl3/0:O0k0020:O0k0030000002W`>`0Yl3/00<0Yl3/00<000000:O0k02W`>`00`2W`>`2
000000030:O0k0000000i^KV01P0i^KV00<000000>KViP3Vi^H0;03Vi^H003@0i^KV00<0IVIV0>KV
iP3Vi^H01`3Vi^H306IVIQ00i^KV0P1VIVH30000000306IVIP3Vi^H0i^KV00d0i^KV1@0000030>KV
iP8009T0103oool00`00V@00i^KV0>KViP0M0>KViP030000002V`Nd0Y/7]00d0Y/7]0`0000020:K1
kA40003o00@0Y/7]00000000000000004@2V`Nd00`000000i^KV0>KViP0>0>KViP050000002W`>`0
Yl3/0:O0k00000001`2W`>`00`000000Yl3/0:O0k0020:O0k003000000000?l0003o00<0003o102W
`>`00`000000Yl3/0:O0k0020:O0k0800000102W`>`00`000000i^KV0>KViP0F0>KViP030000003V
i^H0i^KV02`0i^KV000e0>KViP0306IVIP3Vi^H0i^KV00<0i^KV0`1VIVHD0>KViP0406IVIP000000
000000000100i^KV100000030>KViP8009T01P3oool00`00V@00i^KV002I0004002I01T0i^KV00<0
00000:K1k@2V`Nd02@2V`Nd3000000D0Y/7]4@000?l40:K1k@8000003P2V`Nd00`000000i^KV0>KV
iP0@0>KViP030000002W`>`0000000T0Yl3/0P0000000`2W`>`0003o0000o`070000o`030:O0k000
0000Yl3/0080Yl3/0P0000070:O0k0030000003Vi^H0i^KV01H0i^KV00<000000>KViP3Vi^H0:`3V
i^H003H0i^KV00<0IVIV0>KViP3Vi^H00P1VIVHH0>KViP<000003P3Vi^H700000080i^KV0P00V@06
0?ooo`P009T0603Vi^H00`000000Y/7]0:K1k@060:K1k@<00000202V`Nd00`000000003o0000o`0=
0000o`L0Y/7]0`00000;0:K1k@030000003Vi^H0i^KV0140i^KV0`00000:0:O0k0/0003o0P2W`>`2
000000P0Yl3/0`00000G0>KViP800000;03Vi^H003H0i^KV0`1VIVHJ0>KViP<000002P3Vi^H40000
00<0Yl3[0`0000000`2W`>/0000000000002000000H0oooo0P00V@040?ooo`<009T0603Vi^H00`00
0000Y/7]0:K1k@020:K1k@<000002P2V`Nd00`000000Y/7]0:K1k@0=0000o`030:K1k@000000Y/7]
00P0Y/7]0`0000070:K1k@030000003Vi^H0i^KV0180i^KV00<000000:O0k02W`>`01@0000050:O0
k0/0003o0P0000050:O0k0D000000P2W`>`00`000000i^KV0>KViP0F0>KViP030000003Vi^H0i^KV
02X0i^KV000c0>KViP<0IVIV0P3Vi^H00`1VIVH0i^KV0>KViP0H0>KViP<000001`3Vi^H300000003
0:O0j`000000Yl3[00@0Yl3[0`0000030:O0j`040000002W`>/00000000000@0oooo00<009T00?oo
o`3oool0103oool2002I01P0i^KV00<000000:K1k@0000000P00000<0:K1k@030000002V`Nd0Y/7]
0080Y/7]2`000?l30:K1k@030000002V`Nd0Y/7]00T0Y/7]0P0000040:K1k@030000003Vi^H0i^KV
01<0i^KV00<000000:O0k02W`>`01@2W`>`4000000d0003o00<0Yl3/0000000000000`0000070:O0
k0030000003Vi^H0i^KV01L0i^KV00<000000>KViP3Vi^H0:@3Vi^H00300i^KV0`1VIVH60>KViP03
06IVIP3Vi^H0i^KV01H0i^KV100000060>KViP800000102W`>/00`000000Yl3[0:O0j`020:O0j`<0
00000P2W`>/00`000000Yl3[0:O0j`020:O0j`030000003oool0oooo008009T01P3oool2002I01T0
i^KV0P00000=0:K1k@030000002V`Nd0Y/7]00D0Y/7]1`000?l60:K1k@030000002V`Nd0Y/7]00X0
Y/7]0`0000000`2V`Nd000000>KViP0C0>KViP030000002W`>`0Yl3/00X0Yl3/3@000?l00`000000
Yl3/0:O0k00:0:O0k0030000003Vi^H0i^KV01P0i^KV00<000000>KViP3Vi^H0:03Vi^H002h0i^KV
0P1VIVH:0>KViP0306IVIP3Vi^H0i^KV01D0i^KV100000050>KViP040000002W`>/0Yl3[000000@0
Yl3[00D000000:O0j`2W`>/0Yl3[000000030:O0j`030000002W`>/0Yl3[00<0Yl3[0P000003002I
00H0oooo0P00V@0K0>KViP030000002V`Nd0Y/7]00P0Y/7]0P0000070:K1k@030000002V`Nd0Y/7]
00@0Y/7]00<000000:K1k@2V`Nd01@2V`Nd00`000000Y/7]0:K1k@0;0:K1k@8000005@3Vi^H00`00
0000Yl3/0:O0k0070:O0k0<000003@000?l=0:O0k0030000003Vi^H0i^KV01T0i^KV00<000000>KV
iP3Vi^H09`3Vi^H002/0i^KV0`1VIVH=0>KViP0306IVIP3Vi^H0i^KV01@0i^KV0`0000050>KViP03
0000002W`>/0Yl3[0080Yl3[0P0000020:O0j`030000002W`>/0Yl3[00@0003o00<0Yl3[0000002W
`>/00P2W`>/200000080Yl3[00<000000>KViP00V@001P3oool2002I01/0i^KV0P0000080:K1k@03
0000002V`Nd0Y/7]00L0Y/7]00<000000:K1k@2V`Nd01@2V`Nd00`000000Y/7]0:K1k@050:K1k@03
0000002V`Nd0Y/7]00T0Y/7]00<000000>KViP3Vi^H05@3Vi^H:000000<0Yl3/3@000?l9000000@0
Yl3/00<0000006IVIP3Vi^H06@3Vi^H00`000000i^KV0>KViP0W0>KViP00:03Vi^H306IVIQ40i^KV
0P1VIVHD0>KViP<00000103Vi^H3000000D0Yl3[0P0000000`2W`>/0003o0000o`060000o`030:O0
j`000000000000D0Yl3[00<000000>KViP00V@00103oool2002I01`0i^KV100000050:K1k@030000
002V`Nd0Y/7]00P0Y/7]00<000000:K1k@2V`Nd01@2V`Nd00`000000Y/7]0:K1k@060:K1k@030000
002V`Nd0Y/7]00H0Y/7]0P00000H0>KViP030000002W`>`0Yl3/00X0Yl3/3@000?l2000000L0Yl3/
1@0000000`3Vi^H0IVIV0>KViP0I0>KViP030000003Vi^H0i^KV02H0i^KV000V0>KViP80IVIV5P3V
i^H00`1VIVH0i^KV0>KViP0A0>KViP<00000103Vi^H00`000000Yl3[0:O0j`03000000@0Yl3[00<0
00000000o`000?l01P000?l00`000000Yl3[0:O0j`040:O0j`<0000000<0i^KV002I0000V@000`00
V@0M0>KViPD000000`2V`Nd00`000000Y/7]0:K1k@080:K1k@030000002V`Nd0Y/7]00H0Y/7]00<0
00000:K1k@2V`Nd01`2V`Nd00`000000Y/7]0:K1k@040:K1k@030000003Vi^H0i^KV01T0i^KV00<0
00000:O0k02W`>`01P2W`>`3000000030:O0k0000?l0003o00T0003o0`2W`>`2000000T0Yl3/00@0
00000>KViP3Vi^H0IVIV6P3Vi^H00`000000i^KV0>KViP0U0>KViP008`3Vi^H306IVIQT0i^KV00<0
IVIV0>KViP3Vi^H0403Vi^H3000000@0i^KV00<000000:O0j`2W`>/00`2W`>/4000000X0003o00<0
Yl3[0000000000000`0000020:O0j`030000003Vi^H0i^KV0240i^KV10000000103Vi^H000000:K1
k@00000;0:K1k@030000002V`Nd0Y/7]00L0Y/7]00<000000:K1k@2V`Nd01`2V`Nd010000000Y/7]
0:K1k@2V`Nd200000180i^KV102IVIT30>KViP<0IVIV00<000000:O0k02W`>`00`2W`>`3000000@0
Yl3/2`000?l50:O0k0<000001@2W`>`01@000000i^KV0>KViP3Vi^H0IVIV01X0i^KV00<000000>KV
iP3Vi^H09@3Vi^H00200i^KV0`1VIVHM0>KViP0306IVIP3Vi^H0i^KV00l0i^KV0`0000040>KViP03
0000002W`>/0Yl3[00L0Yl3[2P000?l00`000000Yl3[0:O0j`050:O0j`030000003Vi^H0i^KV0240
i^KV100000020>KViP<000002@2V`Nd00`000000Y/7]0:K1k@080:K1k@030000002V`Nd0Y/7]00P0
Y/7]00<000000:K1k@0000001000000?0>KViPH0VIVI0P1VIVH30>KViP030000002W`>`0Yl3/00<0
00001P2W`>`00`000000Yl3/0000o`080000o`030:O0k0000000Yl3/00H0Yl3/0`0000000`2W`>`0
00000>KViP040>KViP0306IVIP3Vi^H0i^KV01P0i^KV00<000000>KViP3Vi^H0903Vi^H001d0i^KV
0`1VIVHQ0>KViP0306IVIP3Vi^H0i^KV00T0i^KV2`0000000`3Vi^H0000000000008000000X0003o
0`0000060:O0j`030000003Vi^H0i^KV0200i^KV100000050>KViP@000001@2V`Nd00`000000Y/7]
0:K1k@080:K1k@030000002V`Nd0Y/7]00H0Y/7]100000020:O0j`040000002W`>/00000000000d0
i^KV202IVIT50>KViP800000202W`>`00`000000Yl3/0:O0k0020:O0k0D0003o102W`>`00`000000
Yl3/0:O0k0060:O0k08000001`3Vi^H00`1VIVH0i^KV0>KViP0F0>KViP<000009@3Vi^H001`0i^KV
00<0IVIV0>KViP3Vi^H08`3Vi^H00`1VIVH0i^KV0>KViP070>KViP030000002W`>/0000000<0Yl3[
0`0000000`2W`>/000000:O0j`02000000T0Yl3[2P000?l30:O0j`L000008P3Vi^H4000000T0i^KV
0`0000020:K1k@030000002V`Nd0Y/7]00T0Y/7]00<000000:K1k@2V`Nd01@0000000`2W`>/00000
0:O0j`020:O0j`050000002W`>/000000:O0j`000000303Vi^H00`1VIVH0VIVI09VIV@0400000080
VIVI1`3Vi^H00`000000Yl3/0:O0k0030:O0k08000001@2W`>`01@000000Yl3/0:O0k02W`>`00000
00D0Yl3/00<000000:O0k02W`>`0102W`>`00`000000i^KV0>KViP070>KViP0306IVIP3Vi^H0i^KV
01P0i^KV00<000000>KViP3Vi^H08`3Vi^H004<0i^KV00<0IVIV0>KViP3Vi^H01@3Vi^H200000080
Yl3[00@000000:O0j`2W`>/000000P2W`>/00`000000Yl3[0:O0j`03000000D0Yl3[0`0000000`2W
`>/0003o0000o`060000o`040:O0j`0000000000000000H0Yl3[00<000000>KViP3Vi^H0803Vi^H4
000000/0i^KV00<0IVIV0000000000003`000000102W`>/000000000002W`>/30000o`80Yl3[0`00
00030:O0j`030000003Vi^H0i^KV00H0i^KV0`1VIVH00`3Vi^H0VIVI09VIV@0400000080VIVI203V
i^H01@000000Yl3/0:O0k02W`>`0000000H0Yl3/00<000000:O0k02W`>`00P2W`>`00`000000Yl3/
0:O0k0040:O0k0040000002W`>`0Yl3/0:O0k08000002`3Vi^H00`1VIVH0i^KV0>KViP0H0>KViP03
0000003Vi^H0i^KV0280i^KV00140>KViP0306IVIP3Vi^H0i^KV00<0i^KV00<000000:O0j`2W`>/0
0P0000000`2W`>/009T0002I0002002I00040000002W`>/0000000000080Yl3[00<000000:O0j`2W
`>/00`0000040:O0j`P0003o00@000000:O0j`2W`>/0Yl3[0`0000020:O0j`030000003Vi^H0i^KV
01d0i^KV300000080>KViP0306IVIP3Vi^H0i^KV00X0i^KV00<000000:O0j`2W`>/00`0000000`2W
`>/0003o0000o`030000o`800000102W`>/3000000@0i^KV0`1VIVH40>KViP80VIVI1000000209VI
V@T0i^KV00<000000:O0k00000001`2W`>`00`000000Yl3/0:O0k0020:O0k0030000002W`>`0Yl3/
00D0Yl3/00<000000:O0k00000003P3Vi^H00`1VIVH0i^KV0>KViP0H0>KViP030000003Vi^H0i^KV
0240i^KV00150>KViP0406IVIP3Vi^H0i^KV0>KViP<000000`2W`>/6002I00040000002W`>/0Yl3[
0:O0j`@000001P2W`>/00`000000Yl3[0:O0j`040000o`<0Yl3[00<000000:O0j`2W`>/00`2W`>/2
000001T0i^KV1`0000050:O1k0<00000102W`N`700000080i^KV00<0IVIV0>KViP3Vi^H0203Vi^H0
0`000000Yl3[0:O0j`040:O0j`L0003o1@0000020:O0j`0500000000V@0009T0002I001VIVH0203V
i^H00`2IVIT00000000000020000000309VIV@3Vi^H0i^KV00T0i^KV0`0000050:O0k0030000002W
`>`0Yl3/00@0Yl3/00<000000:O0k02W`>`00`2W`>`300000100i^KV00<0IVIV0>KViP3Vi^H05`3V
i^H00`000000i^KV0>KViP0Q0>KViP00AP3Vi^H0101VIVH0i^KV0>KViP0000020:O0j`<000001P00
V@0400000080Yl3[00@000000>KViP00000000000`2W`>/01@000000Yl3[0:O0j`2W`>/000000080
Yl3[00<000000:O0j`2W`>/00P2W`>/01@000000Yl3[0:O0j`2W`>/0000001P0i^KV0`0000000`2W
`N`000000:O1k0090:O1k0<000002@2W`N`01P000000Yl7/000000000000i^KV06IVIPT0i^KV1`00
00070000o`P000000`3oool00`00V@00i^KV0>KViP070>KViP@000003`3Vi^H300000080Yl3/00<0
00000:O0k02W`>`0102W`>`00`000000Yl3/00000003000001<0i^KV00<0IVIV0>KViP3Vi^H0603V
i^H00`000000i^KV0>KViP0P0>KViP00A`3Vi^H00`1VIVH0i^KV00000005000000H009T020000002
0>KViP030000002W`>/0000000@0Yl3[00D000000:O0j`2W`>/0Yl3[000000040:O0j`030000002W
`>/0000001L0i^KV0P0000050:O1k0030000002W`N`0Yl7/00L0Yl7/00<000000:O1k02W`N`0202W
`N`00`000000Yl7/0:O1k0020:O1k080000000<0IVIV0>KViP3Vi^H01P3Vi^H00`000000Yl3[0:O0
j`030:O0j`03000000000?l0003o00D0003o0`0000040:O0j`030000003oool0oooo0080oooo00<0
09T00>KViP3Vi^H01P3Vi^H400000180i^KV2`00000H0>KViP0306IVIP3Vi^H0i^KV01P0i^KV00<0
00000>KViP3Vi^H07`3Vi^H004P0i^KV00@0IVIV0000002W`>/0Yl3[0`000006002I00<00000102W
`>/010000000i^KV0>KViP3Vi^H4000000030:O0j`000000Yl3[00<0Yl3[00@000000:O0j`2W`>/0
Yl3[1000000D0>KViP<00000202W`N`00`000000Yl7/0:O1k0060:O1k0030000002W`N`0Yl7/00L0
Yl7/00<000000:O1k02W`N`01@2W`N`2000000P0i^KV00<000000:O0j`0000000P0000000`2W`>/0
00000000o`040000o`040:O0j`000000Yl3[0:O0j`@000001@3oool00`00V@00i^KV0>KViP060>KV
iP@00000=P3Vi^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV01l0i^KV00190>KViP03
06IVIP000000000000<0Yl3[00<00000002I0000V@000P00V@00102W`>/000000000002W`>/40000
00P0i^KV2P000000103Vi^H0000000000000000C0>KViP8000002P2W`N`00`000000Yl7/0:O1k006
0:O1k0030000002W`N`0Yl7/00H0Yl7/00<000000:O1k02W`N`0202W`N`2000000H0i^KV0P000003
0:O0j`030000002W`>/0Yl3[00<0003o0`2W`>/010000000Yl3[0:O0j`2W`>/2000000D0oooo00<0
09T00>KViP3Vi^H01P3Vi^H4000003H0i^KV00<0IVIV0>KViP3Vi^H0603Vi^H00`000000i^KV0>KV
iP0N0>KViP00BP3Vi^H01@1VIVH0i^KV0000002W`>/000000080Yl3[00@000000:O0j`2W`>/00000
0P2W`>/00`000000Yl3[0:O0j`02000001<0i^KV0`00000B0>KViP030000002W`N`0Yl7/00800000
2@2W`N`00`000000Yl7/0:O1k0050:O1k0030000002W`N`0Yl7/00H0Yl7/00<000000:O1k02W`N`0
2@2W`N`2000000L0i^KV00<000000:O0j`0000000`2W`>/010000000Yl3[0:O0j`0000030:O0j`04
0000002W`>/00000002I00H0oooo00<009T00>KViP3Vi^H01P3Vi^H4000003L0i^KV00<0IVIV0>KV
iP3Vi^H0603Vi^H00`000000i^KV0>KViP0M0>KViP00B`3Vi^H00`1VIVH0i^KV0000000200000005
0:O0j`000000Yl3[0:O0j`0000000P2W`>/3000001D0i^KV0`0000070>KViP@0IVIV1P3Vi^H00`00
0000Yl7/0:O1k0030:O1k0030000002W`N`0Yl7/00L0Yl7/00<000000:O1k02W`N`0102W`N`00`00
0000Yl7/0:O1k0050:O1k0030000002W`N`0Yl7/00P0Yl7/0P0000000`2W`N`000000>KViP070>KV
iP<000000P2W`>/010000000Yl3[0:O0j`0000020:O0j`<000000`00V@040?ooo`8009T0203Vi^H4
000003P0i^KV00<0IVIV0>KViP3Vi^H05P3Vi^H2000001l0i^KV001<0>KViP0406IVIP3Vi^H0i^KV
0>KViPL00000603Vi^H3000000H0i^KV1P1VIVH40>KViP030000002W`N`0Yl7/00D0Yl7/0P000007
0:O1k0040000002W`N`0Yl7/0:O1k0L0003o0`2W`N`00`000000Yl7/0:O1k0070:O1k0800000102W
`N`00`000000i^KV0>KViP030>KViP<0IVIV0P3Vi^H8000000@0i^KV1`00V@090>KViP@00000>@3V
i^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV01`0i^KV001=0>KViP0306IVIP3Vi^H0
i^KV01l0i^KV0`0000060>KViP80IVIV0`0000001@1VIVH0i^KV0>KViP3Vi^H0000000X0Yl7/0P00
00060:O1k003000000000?l0003o00T0003o00<000000:O1k02W`N`01P2W`N`2000000L0Yl7/00<0
00000>KViP1VIVH00P1VIVHB0>KViPD009T02@3Vi^H9000003D0i^KV00<0IVIV0>KViP3Vi^H0603V
i^H00`000000i^KV0>KViP0K0>KViP00CP3Vi^H00`1VIVH0i^KV0>KViP0N0>KViP<000001P3Vi^H2
06IVIP<0000000@0IVIV0>KViP3Vi^H000003@2W`N`2000000@0Yl7/3@000?l60:O1k08000002P2W
`N`00`000000i^KV0>KViP0K0>KViPH0000000<0Yl7/0000000000000`0000030:O1k0D00000<@3V
i^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV01/0i^KV001?0>KViP0306IVIP3Vi^H0
i^KV01d0i^KV0`0000060>KViP80IVIV0`0000000`1VIVH0i^KV00000002000000h0Yl7/00<00000
0:O1k02W`N`03`000?l30:O1k08000003@2W`N`00`000000i^KV0>KViP0H0>KViP80000000<0Yl7/
0000002W`N`0102W`N`5000000P0Yl7/1000000^0>KViP0306IVIP3Vi^H0i^KV01L0i^KV00<00000
0>KViP3Vi^H06P3Vi^H00500i^KV00<0IVIV0>KViP3Vi^H0703Vi^H3000000L0i^KV00@0IVIV0000
0000000000000P3Vi^H00`000000Yl7/0:O1k005000000X0Yl7/00<000000000o`000?l03`000?l2
000000d0Yl7/1000000F0>KViP<00000102W`N`00`000000Yl7/0:O1k0060:O1k0030000002W`N`0
Yl7/00P0Yl7/00@000000:O1k00000000000;@3Vi^H00`1VIVH0i^KV0>KViP0G0>KViP030000003V
i^H0i^KV01T0i^KV001A0>KViP0306IVIP3Vi^H0i^KV01/0i^KV0`0000080>KViP<000000P3Vi^H0
0`000000Yl7/0:O1k0050:O1k0@000001`2W`N`A0000o`X0Yl7/1@0000030:O1k0030000003Vi^H0
i^KV0180i^KV0P0000080:O1k0030000002W`N`0Yl7/00D0Yl7/00<000000:O1k02W`N`01`2W`N`0
0`000000Yl7/0:O1k0020:O1k0800000:`3Vi^H00`1VIVH0i^KV0>KViP0H0>KViP030000003Vi^H0
i^KV01P0i^KV001B0>KViP0306IVIP3Vi^H0i^KV01D0i^KV2`0000050>KViP<000000P3Vi^H00`00
0000Yl7/0:O1k0090:O1k0D0000000<0Yl7/0000o`000?l04@000?l30:O1k0H00000202W`N`00`00
0000i^KV0>KViP0@0>KViP<000002@2W`N`00`000000Yl7/0:O1k0050:O1k0030000002W`N`0Yl7/
00H0Yl7/00<000000:O1k02W`N`01@2W`N`2000002X0i^KV00<0IVIV0>KViP3Vi^H05`3Vi^H00`00
0000i^KV0>KViP0H0>KViP00D`3Vi^H00`1VIVH0i^KV0>KViP0B0>KViP80000000<0Yl3[0000002W
`>/00P2W`>/3000000040:O0j`000000Yl3[000000@0i^KV0`0000000`3Vi^H000000:O1k00@0:O1
k003000000000?l0003o0140003o0`00000>0:O1k0030000001VIVH0i^KV00l0i^KV00@000000:O1
k02W`N`0Yl7/0P0000080:O1k0030000002W`N`0Yl7/00@0Yl7/00<000000:O1k02W`N`01@2W`N`0
0`000000Yl7/0:O1k0070:O1k0800000:P3Vi^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0
i^KV01L0i^KV001D0>KViP0306IVIP3Vi^H0i^KV0100i^KV00<000000:O0j`2W`>/00`0000001P2W
`>/009T0002I0000V@00Yl3[00000080Yl3[100000001P3Vi^H00000000000000000i^KV00000180
Yl7/4`000?lB0:O1k0030000001VIVH0i^KV00d0i^KV00<000000:O1k02W`N`0102W`N`2000000L0
Yl7/00<000000:O1k0000?l01@000?l50:O1k0030000002W`N`0Yl7/00H0Yl7/0P0000000`2W`N`0
00000>KViP0Y0>KViP0306IVIP3Vi^H0i^KV01H0i^KV0`00000H0>KViP00E@3Vi^H206IVIPl0i^KV
0`0000030:O0j`0300000000V@0009T000<009T00`0000020:O0j`80000000H0i^KV000000000000
00000>KViP00000=0:O1k0D000004`000?lB0:O1k0030000003Vi^H0IVIV00`0i^KV00<000000:O1
k02W`N`01`2W`N`00`000000Yl7/0:O1k0040:O1k0X0003o0P2W`N`00`000000Yl7/0:O1k0040:O1
k0<00000102W`N`00`000000i^KV0>KViP0X0>KViP0306IVIP3Vi^H0i^KV01L0i^KV00<000000>KV
iP3Vi^H05P3Vi^H005L0i^KV00<0IVIV0>KViP3Vi^H0303Vi^H00`000000Yl3[0:O0j`03000000L0
09T000<0Yl3[0000000000000`0000001@3Vi^H00000000000000000i^KV00h000001@2W`N`C0000
o``000001P2W`N`010000000i^KV0>KViP1VIVH:0>KViP030000002W`N`0Yl7/00T0Yl7/0P000003
0:O1k0`0003o00<000000:O1k02W`N`00`2W`N`2000000P0Yl7/00<000000>KViP3Vi^H0:03Vi^H0
0`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV01D0i^KV001H0>KViP0306IVIP3Vi^H0i^KV
00/0i^KV00<000000:O0j`2W`>/00P2W`>/00`00000009T0002I0005002I008000000`2W`>/00`00
0000i^KV00000002000000030>KViP000000Yl7/0140Yl7/4`000?l<0:O1k0L000000`3Vi^H00`1V
IVH0i^KV0>KViP060>KViP<00000302W`N`2000000h0003o0`2W`N`2000000/0Yl7/00<000000>KV
iP3Vi^H0:03Vi^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV01@0i^KV001I0>KViP03
06IVIP3Vi^H0i^KV00X0i^KV1P000007002I00X000000P3Vi^H00`000000Yl7/0:O1k00>0:O1k003
000000000?l0003o0140003o4P2W`N`00`000000i^KV0>KViP020>KViP0306IVIP3Vi^H0i^KV00D0
i^KV00<000000:O1k02W`N`01@0000080:O1k100003o0P00000;0:O1k0@00000:@3Vi^H00`1VIVH0
i^KV0>KViP0G0>KViP030000003Vi^H0i^KV00D0i^KV1@0000030>KViP8000001@3Vi^H005X0i^KV
00<0IVIV0>KViP3Vi^H02@3Vi^H00`000000Yl3[0000000200000080Yl3[1@00V@03000000030:O0
j`000000Yl3[0080Yl3[1P00000=0:O1k0<000000P2W`N`A0000o`040:O1k00000000000000000h0
Yl7/0P0000040>KViP0306IVIP3Vi^H0i^KV00D0i^KV00<000000:O1k02W`N`01@2W`N`5000000<0
Yl7/40000?l70:O1k0H000000`2W`N`00`000000i^KV0>KViP0X0>KViP0306IVIP3Vi^H0i^KV01L0
i^KV00<000000>KViP3Vi^H01@3Vi^H010000000i^KV0>KViP0000020>KViP040000003Vi^H0i^KV
000000@0i^KV001K0>KViPD0VIVI1`3Vi^H2000000<0Yl3[00<000000:O0j`00V@000P00V@000`2W
`>/00000000000030:O0j`040000002W`>/0Yl3[000000<0Yl3[00<000000:O0j`0000002@2W`N`3
000000D0Yl7/4@000?l40:O1k0<000002`2W`N`2000000D0i^KV00<0IVIV0>KViP3Vi^H00`3Vi^H0
0`000000Yl7/0:O1k00;0:O1k08000004P000?l6000000T0Yl7/00<000000>KViP3Vi^H0:@3Vi^H0
0`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV00D0i^KV00<000000>KViP3Vi^H00P3Vi^H0
10000000i^KV0>KViP0000040>KViP00FP3Vi^H709VIV@P0i^KV00<000000:O0j`0000000P2W`>/0
10000000Yl3[0:O0j`0000020:O0j`8000000P2W`>/01`00000009T0002I0000V@00Yl3[0000002W
`>/00`0000050:O1k0<00000202W`N`00`000000003o0000o`0=0000o`P0Yl7/0P0000080:O1k0<0
00001P3Vi^H00`1VIVH0i^KV0>KViP020>KViP030000002W`N`0Yl7/00d0Yl7/4P000?l?0:O1k003
0000003Vi^H0i^KV02T0i^KV00<0IVIV0>KViP3Vi^H05`3Vi^H00`000000i^KV0>KViP060>KViP05
0000003Vi^H0i^KV0>KViP0000000P3Vi^H00`000000i^KV0>KViP020>KViP00F@3Vi^H909VIV@P0
i^KV0`0000000`2W`>/000000:O0j`0400000080Yl3[0P000005002I008000000P2W`>/00`000000
Yl7/0:O1k003000000X0Yl7/00<000000:O1k02W`N`03@000?l00`2W`N`00000000000080:O1k0<0
0000102W`N`4000000L0i^KV00D0IVIV0>KViP3Vi^H0i^KV0000000?0:O1k180003o3`2W`N`00`00
0000i^KV0>KViP0Z0>KViP0306IVIP3Vi^H0i^KV01L0i^KV00<000000>KViP3Vi^H00P3Vi^H01@00
0000i^KV0>KViP3Vi^H000000080i^KV00@000000>KViP3Vi^H00000103Vi^H005T0i^KV0P2IVIT4
000000<0VIVI2`3Vi^H4000000<0Yl3[0`000007002I00H00000302W`N`00`000000Yl7/0:O1k002
0:O1k0/0003o102W`N`00`000000Yl7/0:O1k0080:O1k0<0000000<0Yl7/0000000000000P000008
0>KViP0306IVIP3Vi^H0000000H0Yl7/2P00000B0000o`X000001@2W`N`00`000000i^KV0>KViP0[
0>KViP0306IVIP3Vi^H0i^KV01D0i^KV0`1VIVH30>KViP050000003Vi^H0i^KV0>KViP0000000P3V
i^H010000000i^KV0>KViP0000040>KViP00F@3Vi^H209VIV@@000000`2IVIT>0>KViP030000002W
`>/0Yl3[0080Yl3[0P000007002I00<000000`2W`>/00`000000Yl7/0:O1k0070:O1k08000001`2W
`N`70000o`L0Yl7/00<000000:O1k02W`N`02@2W`N`2000000040>KViP0000000000000000L0i^KV
0`1VIVH7000000X0Yl7/4P000?l:0:O1k0H00000;P3Vi^H00`1VIVH0i^KV0>KViP0A0>KViP<0IVIV
00<000000>KViP000000103Vi^H3000000@0i^KV0P0000050>KViP00F@3Vi^H209VIV@@000000`2I
VIT>0>KViPD0000000<0Yl3[00000000V@001P00V@02000000030:O0j`000000000000@000001P2W
`N`00`000000Yl7/0:O1k0060:O1k0030000002W`N`0Yl7/00D0Yl7/00<000000:O1k02W`N`01@2W
`N`00`000000Yl7/0:O1k0070:O1k0/000000P3Vi^H206IVIP<000003`2W`N`00`000000003o0000
o`0@0000o`030000002W`N`0Yl7/00`0Yl7/00<000000>KViP3Vi^H0;03Vi^H00`1VIVH0i^KV0>KV
iP0>0>KViP<0IVIV1P3Vi^H00`000000i^KV0>KViP0?0>KViP00F@3Vi^H209VIV@@000000`2IVIT?
0>KViP030000002W`>/00000008000000P2W`>/5002I0080000000H0Yl3[00000000000000000:O0
j`0000020>KViP8000000`2W`N`00`000000Yl7/0:O1k0070:O1k0030000002W`N`0Yl7/00D0Yl7/
00<000000:O1k02W`N`01P2W`N`00`000000Yl7/0:O1k0040:O1k080000000@0Yl3[0000002W`>/0
Yl3[0`0000020:O0j`040000002W`>/0000000000080IVIV1000000;0:O1k0<000000P2W`N`@0000
o`80Yl7/0P00000;0:O1k0030000003Vi^H0i^KV02h0i^KV00<0IVIV0>KViP3Vi^H02@3Vi^H406IV
IPX0i^KV00<000000>KViP3Vi^H03P3Vi^H005X0i^KV00<0VIVI0000000000000P00000209VIV@03
0>KViP1VIVH0i^KV00h0i^KV1`000003002I00<0Yl3[00D000000:O0j`2W`>/0Yl3[000000050>KV
iP030000002W`N`0000000X0Yl7/00<000000:O1k02W`N`01@2W`N`00`000000Yl7/0:O1k0070:O1
k0040000002W`N`0Yl7/0:O1k0@000000P2W`>/010000000Yl3[0:O0j`0000020:O0j`040000002W
`>/0Yl3[0:O0j`80000000<0IVIV0000000000000P0000080:O1k0<000001@2W`N`@0000o`@0Yl7/
0`0000070:O1k0030000003Vi^H0i^KV0300i^KV00<0IVIV0>KViP3Vi^H01@3Vi^H306IVIPh0i^KV
00<000000>KViP3Vi^H03P3Vi^H005/0i^KV100000001@2IVIT0i^KV0>KViP3Vi^H0IVIV00d0i^KV
0`0000020:O0j`030000002W`>/0Yl3[00@000000`2W`>/00`000000Yl3[000000070>KViP<00000
202W`N`00`000000Yl7/0:O1k0070:O1k0030000002W`N`0Yl7/00L0Yl7/00@000000:O1k0000000
00000`2W`>/2000000030:O0j`000000003o0080003o00<000000:O0j`2W`>/00P0000000`2W`>/0
000006IVIP030000000306IVIP000000Yl7/00<0Yl7/0`0000070:O1k08000003P000?l80:O1k080
00001@2W`N`00`000000i^KV0>KViP0`0>KViP0306IVIP3Vi^H0i^KV0080i^KV0`1VIVHB0>KViP03
0000003Vi^H0i^KV00d0i^KV001K0>KViP@000001@3Vi^H00`1VIVH0i^KV0>KViP080>KViP800000
00<0Yl3[0000002W`>/00P2W`>/010000000Yl3[0:O0j`0000020:O0j`80000000@0Yl3[00000000
000000002`3Vi^H3000000D0Yl7/00<000000:O1k02W`N`01`2W`N`00`000000Yl7/0:O1k0060:O1
k0L000000`2W`>/00`000000003o0000o`030000o`8000000P2W`>/6000000030>KViP000000Yl7/
00<000002@2W`N`010000000Yl7/0:O1k02W`N`<0000o`030:O1k0000000Yl7/00P0Yl7/0`000000
0`2W`N`000000>KViP0c0>KViP@0IVIV5P3Vi^H00`000000i^KV0>KViP0<0>KViP00F`3Vi^H40000
00H0i^KV00<0IVIV0>KViP3Vi^H01P3Vi^H00`000000Yl3[0:O0j`03000000@009T000D000000:O0
j`00000000000:O0j`0200000140i^KV0`0000020:O1k0030000002W`N`0Yl7/00L0Yl7/00@00000
0:O1k02W`N`0Yl7/1@0000030>KViP040000002W`>/0Yl3[0:O0j`<000001`000?l300000080Yl3[
100000020>KViP8000002P2W`N`00`000000Yl7/0:O1k0030:O1k0X0003o0`2W`N`00`000000Yl7/
0:O1k0080:O1k08000008`3Vi^H406IVIP/0i^KV0`1VIVH00`3Vi^H0IVIV0>KViP0H0>KViP030000
003Vi^H0i^KV00/0i^KV001K0>KViP@000001`3Vi^H00`1VIVH0i^KV0>KViP020>KViP80IVIV0`00
00030:O0j`H009T000<000000:O0j`2W`>/00`00000:0>KViPL000000`2W`>`@000000P0i^KV1`00
00070000o`800000102W`>/3000000@0i^KV0P0000060:O1k08000001`2W`N`00`000000003o0000
o`040000o`H0Yl7/00<000000:O1k02W`N`01P2W`N`00`000000Yl3/0:O0k003000001l0i^KV0P1V
IVH30000000306IVIP3Vi^H0i^KV00D0i^KV0`1VIVH50>KViP0306IVIP3Vi^H0i^KV01H0i^KV00<0
00000>KViP3Vi^H02`3Vi^H005/0i^KV100000080>KViP@0IVIV0P3Vi^H00`000000Yl3[0:O0j`03
000000H009T00`0000020:O0j`030000003Vi^H0i^KV00H0i^KV0P0000000`2W`>`000000:O0k009
0:O0k0@000001`2W`>`010000000Yl3/0000000000070>KViP030000002W`>/0Yl3[00<0Yl3[00<0
00000000o`000?l01@000?l00`000000Yl3[00000006000000D0i^KV00<0IVIV0000002W`N`00`2W
`N`00`000000Yl7/0:O1k0070:O1k0030000002W`N`0Yl7/00<0Yl7/00<000000:O1k02W`N`01@2W
`N`00`000000Yl7/0:O1k0030:O1k0800000102W`>`010000000Yl3/00000000000M0>KViP80IVIV
0`000000101VIVH0i^KV0>KViP3Vi^H406IVIPP0i^KV00<0IVIV0>KViP3Vi^H05P3Vi^H2000000`0
i^KV001J0>KViPD000001P3Vi^H406IVIP@0i^KV1P000006002I00L00000103Vi^H3000000@0Yl3/
00<000000:O0k02W`>`01`2W`>`00`000000Yl3/0:O0k0070:O0k0030000002W`>`0Yl3/0080Yl3/
0`0000050>KViP030000002W`>/0000000@000001@000?l20:O0j`<0000000<0Yl3[000000000000
0P0000060>KViP0506IVIP00000000000:O1k00000002@2W`N`00`000000Yl7/0:O1k0040:O1k003
0000002W`N`0Yl7/00H0Yl7/00D000000:O1k02W`N`0Yl7/000000050:O0k0030000002W`>`0Yl3/
0080Yl3/0`00000J0>KViP80IVIV0`00000406IVIPd0i^KV00<0IVIV0>KViP3Vi^H05`3Vi^H00`00
0000i^KV0>KViP090>KViP00FP3Vi^H5000000<0i^KV0`1VIVH40>KViP0506IVIP3Vi^H0i^KV0>KV
iP0000000P2W`>/3000000H009T0100000020:O0j`030000003Vi^H0i^KV00800000202W`>`00`00
0000Yl3/0:O0k0060:O0k0030000002W`>`0Yl3/00H0Yl3/00<000000:O0k02W`>`01P2W`>`20000
00<0i^KV0`0000001@2W`>/000000:O0j`2W`>/0000000<0003o00<0Yl3[0000002W`>/00P2W`>/2
000000040>KViP0000000000000000L0i^KV00<0IVIV0>KViP0000000P0000080:O1k0030000002W
`N`0Yl7/00@0Yl7/00<000000:O1k02W`N`01`2W`N`00`000000Yl7/000000050:O0k0030000002W
`>`0Yl3/00H0Yl3/0P00000H0>KViP80IVIV0`0000000`1VIVH0i^KV0>KViP0?0>KViP0306IVIP3V
i^H0i^KV01H0i^KV00<000000>KViP3Vi^H02@3Vi^H005X0i^KV1@00000306IVIPP0i^KV00@0IVIV
0>KViP3Vi^H0i^KV0P0000030:O0j`0300000000V@0009T0008009T000<0Yl3[0000002W`>/00P2W
`>/200000080i^KV0P00000:0:O0k0030000002W`>`0Yl3/00D0Yl3/00<000000:O0k02W`>`01@2W
`>`00`000000Yl3/0:O0k0080:O0k08000001@3Vi^H3000000050:O0j`000000Yl3[0:O0j`000000
0P2W`>/00`000000Yl3[000000030>KViP<000001`3Vi^H00`1VIVH0i^KV0>KViP020>KViP<00000
102W`N`00`000000Yl7/0:O1k0060:O1k0030000002W`N`0Yl7/00D0Yl7/0`0000050:O0k0030000
002W`>`0Yl3/00P0Yl3/0P00000F0>KViP<0IVIV0`00000B0>KViP0306IVIP3Vi^H0i^KV01L0i^KV
00<000000>KViP3Vi^H0203Vi^H005X0i^KV100000000`1VIVH0i^KV0>KViP0:0>KViP0306IVIP3V
i^H0i^KV0080i^KV00<000000:O0j`0000000P2W`>/00`000000Yl3[000000020:O0j`030000002W
`>/0000000<0i^KV00<000000:O0k02W`>`00P0000090:O0k0030000002W`>`0Yl3/00@0Yl3/00<0
00000:O0k02W`>`0102W`>`00`000000Yl3/0:O0k0070:O0k080000000<0Yl3/0000003Vi^H01`3V
i^H4000000030:O0j`000000Yl3[00800000103Vi^H3000000P0i^KV00<0IVIV0>KViP3Vi^H00`3V
i^H4000000030:O1k0000000Yl7/00L0Yl7/00<000000:O1k02W`N`01@0000020000o`D0Yl3/00<0
00000:O0k02W`>`01`2W`>`2000000030:O0k0000000i^KV0180i^KV0`1VIVH30>KViP<000004`3V
i^H00`1VIVH0i^KV0>KViP0G0>KViP030000003Vi^H0i^KV00L0i^KV001I0>KViP0306IVIP000000
0000008000003P3Vi^H00`1VIVH0i^KV0>KViP020>KViP<0000000@0Yl3[0000002W`>/000000P2W
`>/2000000<0i^KV00<000000:O0k02W`>`00`2W`>`2000000L0Yl3/00@000000:O0k02W`>`0Yl3/
1`000?l30:O0k0030000002W`>`0Yl3/00D0Yl3/0P0000040:O0k0030000003Vi^H0i^KV00T0i^KV
0`0000050>KViP@000002@3Vi^H01@1VIVH0i^KV0>KViP3Vi^H0000000@0Yl3/3@0000090000o`80
Yl3/00<000000:O0k02W`>`01@2W`>`3000000@0Yl3/00<000000>KViP3Vi^H03@3Vi^H306IVIPH0
i^KV0`00000D0>KViP0306IVIP3Vi^H0i^KV01H0i^KV00<000000>KViP3Vi^H01`3Vi^H005H0i^KV
0`1VIVH00`3Vi^H0000000000002000000l0i^KV00<0IVIV0>KViP3Vi^H0103Vi^H6000000@0i^KV
00<000000:O0k02W`>`01P2W`>`2000000H0Yl3/00<000000000o`000?l02@000?l00`000000Yl3/
0:O0k0040:O0k08000001`2W`>`00`000000i^KV0>KViP0>0>KViPP00000203Vi^H00`1VIVH0i^KV
0000000:0:O0k0030000002W`>`0Yl3/0080Yl3/3@000?l00`000000Yl3/0:O0k0040:O0k0800000
202W`>`00`000000i^KV0>KViP080>KViP@0IVIV2@3Vi^H4000001@0i^KV00<0IVIV0>KViP3Vi^H0
5P3Vi^H00`000000i^KV0>KViP060>KViP00D`3Vi^H306IVIP@0i^KV1000000@0>KViP80IVIV1`3V
i^H3000000<0i^KV00<000000:O0k02W`>`02@2W`>`2000000@0Yl3/3@000?l40:O0k08000002P2W
`>`00`000000i^KV0>KViP0<0>KViP040000002W`>/000000:O0j`<000000P2W`>/3000000H0i^KV
00<000000:O0k02W`>`02P2W`>`2000000030:O0k0000?l0003o00d0003o102W`>`2000000X0Yl3/
00<000000>KViP3Vi^H01@3Vi^H306IVIPd0i^KV1000000D0>KViP0306IVIP3Vi^H0i^KV01L0i^KV
00<000000>KViP3Vi^H01@3Vi^H00500i^KV0`1VIVH70>KViP@000004P3Vi^H00`1VIVH0i^KV0>KV
iP040>KViP<000000P3Vi^H4000000/0Yl3/0P0000000`2W`>`0003o0000o`0=0000o`030:O0k000
0000000000d0Yl3/00<000000>KViP3Vi^H02P3Vi^H200000080Yl3[00H000000:O0j`2W`>/00000
0:O0j`0000020:O0j`800000103Vi^H3000000d0Yl3/4@000?l00`2W`>`000000000000=0:O0k004
0000003Vi^H0i^KV0>KViP<0IVIV4@3Vi^H3000001D0i^KV00<0IVIV0>KViP3Vi^H07P3Vi^H004h0
i^KV0P1VIVH:0>KViP@000004`3Vi^H00`1VIVH0i^KV0>KViP030>KViP<000000P3Vi^H010000000
Yl3/0:O0k02W`>`5000000P0Yl3/4@000?l=0:O0k0@000002P3Vi^H00`000000Yl3[0:O0j`020000
00030:O0j`00V@0009T0008009T00`0000020:O0j`050000003Vi^H0i^KV0>KViP0000000P2W`>`5
000000P0Yl3/4@000?l00`000000Yl3/0:O0k00;0:O0k0@000000P1VIVHD0>KViP<000005P3Vi^H0
0`1VIVH0i^KV0>KViP0M0>KViP00E03Vi^H<00000180i^KV00@0IVIV0>KViP3Vi^H0i^KV10000002
0>KViP030000002W`>`0Yl3/00H0Yl3/1@0000030:O0k140003o1`2W`>`6000000<0Yl3/00<00000
0>KViP3Vi^H01`3Vi^H5000000030:O0j`00V@0009T000@009T000<0Yl3[0000000000000`000000
0`3Vi^H000000:O0k0070:O0k0D000000P2W`>`C0000o`H0Yl3/1`0000030:O0k0030000003Vi^H0
i^KV01@0i^KV0`00000F0>KViP0306IVIP3Vi^H0i^KV01d0i^KV001=0>KViPL000001@2V`Nd50000
0080Y/7]1`00000<0>KViP0306IVIP3Vi^H0i^KV00@000000P3Vi^H00`000000Yl3/0:O0k00;0:O0
k08000004`000?l6000000T0Yl3/00<000000>KViP3Vi^H01`3Vi^H010000000Yl3[0:O0j`2W`>/2
000000H009T00P0000030:O0j`030000003Vi^H0000000d0Yl3/0P00000C0000o`H000002P2W`>`0
0`000000i^KV0>KViP0D0>KViP<000005`3Vi^H00`1VIVH0i^KV0>KViP0L0>KViP00BP3Vi^H30000
00030:K1k@000000Y/7]00T0Y/7]1@0000070:K1k@040000002V`Nd00000000000/0i^KV00<0IVIV
0>KViP0000000P0000020>KViP030000002W`>`0Yl3/00h0Yl3/4`000?l?0:O0k0030000003Vi^H0
i^KV00L0i^KV1P000006002I00030000002W`>/0000000<0000000<0i^KV0000002W`>`03P2W`>`C
0000oa00Yl3/00<000000>KViP3Vi^H04P3Vi^H:000001<0i^KV00<0IVIV0>KViP3Vi^H06`3Vi^H0
04L0i^KV0`0000050:K1k@030000002V`Nd0Y/7]00L0Y/7]00<000000:K1k@2V`Nd0202V`Nd00`00
0000Y/7]0:K1k@020:K1k@<000002@3Vi^H0101VIVH000000000000000020>KViP030000002W`>`0
Yl3/00X0Yl3/1000000C0000oa00Yl3/00<000000>KViP3Vi^H01P3Vi^H01P000000Yl3[00000000
0000Yl3[000000H009T000D0Yl3[00000000000000000:O0j`02000000`0Yl3/1000000C0000oa00
Yl3/00<000000>KViP3Vi^H04@3Vi^H00`000000Yl3[0000000300000080Yl3[00@000000:O0j`2W
`>/000004`3Vi^H00`1VIVH0i^KV0>KViP0J0>KViP00AP3Vi^H2000000P0Y/7]00<000000:K1k@2V
`Nd01P2V`Nd00`000000Y/7]0:K1k@070:K1k@030000002V`Nd0Y/7]00H0Y/7]0P0000080>KViP<0
00000P3Vi^H=000000@0Yl3/4`000?l;000000D0Yl3/00<000000>KViP3Vi^H01`3Vi^H200000004
0:O0j`000000Yl3[0:O0j`@009T000@0Yl3[0000002W`>/0Yl3[0P0000000`3Vi^H000000000000;
000000@0Yl3/4`000?l;000000D0Yl3/00<000000>KViP3Vi^H03`3Vi^H300000080Yl3[00D00000
0:O0j`000000Yl3[000000030:O0j`800000;`3Vi^H004H0i^KV00@000000:K1k@00000000001`2V
`Nd00`000000Y/7]0:K1k@060:K1k@030000002V`Nd0Y/7]00D0Y/7]00<000000:K1k@2V`Nd0202V
`Nd2000000L0i^KV0`0000020>KViP030000002W`>`0Yl3/00h0Yl3/4`000?l;0:O0k0H000002`3V
i^H3000000040:O0j`000000Yl3[00000080Yl3[0`0000030>KViP030000002W`>`0Yl3/00h0Yl3/
4`000?l;0:O0k0H000003`3Vi^H300000080Yl3[00<00000002I0000V@000P00V@000`000000Yl3[
00000002000000030:O0j`000000i^KV02h0i^KV00150>KViP030000002V`Nd0Y/7]0080Y/7]0P00
00060:K1k@030000002V`Nd0Y/7]00<0Y/7]1`000?l30:K1k@030000002V`Nd0Y/7]00H0Y/7]0P00
00020:K1k@030000003Vi^H0i^KV00/000003@2W`>`2000001<0003o00<000000:O0k02W`>`03@2W
`>`00`000000i^KV0>KViP090>KViP`00000103Vi^H00`000000Yl3/0:O0k00:0:O0k0<000004`00
0?l00`000000Yl3/0:O0k00=0:O0k0030000003Vi^H0i^KV00d0i^KV00<000000:O0j`2W`>/00P00
0006002I00030000002W`>/0000000@00000;P3Vi^H004@0i^KV00<000000:K1k@2V`Nd01@2V`Nd2
000000D0Y/7]00<000000:K1k@2V`Nd02`000?l00`000000Y/7]0:K1k@050:K1k@8000001@2V`Nd2
000000030:O0j`000000Yl3[0080Yl3[0P0000000`2W`>/000000:O0j`02000000T0Yl3/0`000002
0:O0k1<0003o00@0Yl3/00000000000000002`2W`>`00`000000i^KV0>KViP070>KViP<0000000<0
Yl3[0000002W`>/00P2W`>/010000000Yl3[0:O0j`0000020:O0j`8000000P3Vi^H00`2IVIT00000
0:O0k0080:O0k0<00000102W`>`A0000o`80Yl3/0P00000<0:O0k0030000003Vi^H0i^KV00h0i^KV
1@000006002I00<000000`2W`>/00`000000i^KV0>KViP0/0>KViP00@`3Vi^H00`000000Y/7]0:K1
k@080:K1k@800000102V`Nd00`000000003o0000o`0;0000o`D0Y/7]0P0000080:K1k@@000001000
V@000`000000Yl3[0:O0j`02000000H0Yl3/0`0000060:O0k140003o1@2W`>`3000000P0Yl3/00<0
00000>KViP3Vi^H01P3Vi^H01`000000Yl3[0:O0j`2W`>/000000:O0j`0000000`000?l00`2W`>/0
00000:O0j`0200000080Yl3[00D0000009VIV@2IVIT0VIVI000000050:O0k0<000001`2W`>`A0000
o`@0Yl3/0`0000080:O0k0030000003Vi^H0i^KV00l0i^KV00<000000:O0j`0000000P000006002I
0080000000<0Yl3[0000000000000P00000^0>KViP00@P3Vi^H00`000000Y/7]0:K1k@0;0:K1k@80
00000P2V`Nd?0000o`80Y/7]0P00000;0:K1k@030000002W`>/009T000D009T00P0000000`2W`>/0
0000000000020:O0k0<000002@2W`>`A0000o`P0Yl3/0`0000040:O0k08000001`3Vi^H3000000<0
Yl3[00<000000000o`000?l00`000?l2000000<0Yl3[0`00000209VIV@030000002W`>`0Yl3/00<0
00002@2W`>`2000000l0003o00<000000:O0k02W`>`01@2W`>`3000000D0Yl3/00<000000>KViP3V
i^H03`3Vi^H200000080Yl3[00<00000002I0000V@001000V@020:O0j`80000000<0Yl3[0000003V
i^H0;P3Vi^H00440i^KV1000000=0:K1k@03000000000?l0003o00l0003o00<000000:K1k@2V`Nd0
302V`Nd00`00000009T0002I0004002I00T000002@2W`>`2000000l0003o00<0Yl3/0000002W`>`0
2@2W`>`3000000030:O0k0000000000000L0i^KV00<000000:O0j`2W`>/00`0000070000o`@00000
0P2W`>/00`000000VIVI09VIV@03000000/0Yl3/00@000000:O0k02W`>`0Yl3/3@000?l20:O0k003
0000002W`>`0Yl3/00L0Yl3/0`0000000`2W`>`000000>KViP0B0>KViP030000002W`>/000000080
Yl3[1000V@00102W`>/000000:O0j`2W`>/200000300i^KV00110>KViP040000002V`Nd0Y/7]0:K1
k@D000002@2V`NdA0000o`d0Y/7]10000005002I00@0Yl3/00@000000:O0k02W`>`0Yl3/2P000003
0:O1k0d0003o0`2W`>`2000000X0Yl3/100000070>KViPH000001`000?l2000000@0Yl3[00<00000
09VIV@2IVIT0100000090:O0k0030000002W`>`0Yl3/00<0Yl3/2`000?l40:O0k0030000002W`>`0
Yl3/00P0Yl3/0P00000E0>KViP<0000000H0Yl3[0000002W`>/0Yl3[0000002W`>/300000380i^KV
00110>KViP030000002V`Nd0Y/7]00H0Y/7]1@0000030:K1kA<0003o1P2V`Nd6000000<0Y/7]00<0
0000002I0000V@000`00V@040:O0k0030000002W`>`0Yl3/00<0Yl3/0`0000000`2W`N`000000:O1
k0060:O1k0/0003o0`0000030:O0k0030000002W`>`0Yl3/00D0Yl3/0P000000103Vi^H000000000
000000070>KViP030000002W`>/0Yl3[00<000001`000?l00`000000Yl3[0000000400000080VIVI
1P0000050:O0k08000001`2W`>`00`000000003o0000o`050000o`L0Yl3/00<000000:O0k02W`>`0
1@2W`>`2000001X0i^KV1P00000e0>KViP00@@3Vi^H00`000000Y/7]0:K1k@0;0:K1k@<000004`00
0?l6000000T0Y/7]00<00000002I0000V@000P00V@050:O0k0030000002W`>`0Yl3/00<000001@2W
`N`00`000000Yl7/0:O1k0040:O1k0030000002W`N`0003o00H0003o1@2W`N`200000080Yl3/00<0
00000:O0k02W`>`00P2W`>`2000000<0i^KV0`0000080>KViP8000000P2W`>/2000000D0003o1@00
00000`2W`>/0000009VIV@0209VIV@L000000`2W`>`00`000000Yl3/0:O0k0060:O0k0030000002W
`>`0Yl3/00D0Yl3/00<000000:O0k02W`>`01P2W`>`00`000000Yl3/0:O0k0020:O0k0800000E`3V
i^H00440i^KV00<000000:K1k@2V`Nd03P2V`NdC0000o`l0Y/7]00<000000:O0k00000001`2W`>`0
10000000Yl3/0000000000080:O1k0030000002W`N`0Yl7/00<0Yl7/00<000000:O1k02W`N`0102W
`N`00`000000Yl7/0:O1k0050:O1k08000000P2W`>`010000000Yl3/0000000000050>KViP<00000
2@3Vi^H00`000000Yl3[000000030:O0j`<0003o0`2W`>/010000000Yl3[00000000000409VIV@P0
000000<0Yl3/0000002W`>`0202W`>`00`000000Yl3/0:O0k0050:O0k0030000002W`>`0Yl3/00L0
Yl3/00@000000:O0k00000000000F@3Vi^H00440i^KV00<000000:K1k@2V`Nd02P2V`Nd4000001<0
003o402V`Nd00`000000Yl3/000000060:O0k08000000P2W`N`2000000L0Yl7/00<000000:O1k02W
`N`01@000?l30:O1k0030000002W`N`0Yl7/00@0Yl7/0P000000102W`N`000000:O0k02W`>`20000
00D0i^KV2@0000060>KViP<000000P2W`>/00`000000Yl3[000000020:O0j`<0000000<0i^KV09VI
V@2IVIT00`2IVIT;000000L0Yl3/00<000000:O0k02W`>`01P2W`>`00`000000Yl3/0:O0k0060:O0
k0<00000F`3Vi^H00440i^KV3@0000040:K1kA<0003o2`0000050:K1k@040000002W`>`0Yl3/0000
00D0Yl3/00<000000:O1k02W`N`00`2W`N`2000000D0Yl7/00<000000000o`000?l01`000?l00`00
0000Yl7/0:O1k0030:O1k0800000102W`N`900000080Yl3[0`0000040:O0j`D00000103Vi^H70000
0080i^KV0P1VIVH509VIV@T000000P2IVIT500000080Yl3/00<000000:O0k02W`>`01`2W`>`00`00
0000Yl3/0:O0k005000005h0i^KV00110>KViP030000002V`Nd0Y/7]00h0Y/7]4`000?l;0:K1k@H0
00000P2W`>`00`000000Yl3/0:O0k0020:O0k0030000002W`N`0Yl7/00H0Yl7/0P0000030:O1k0/0
003o0`2W`N`2000000L0Yl7/0P0000020:O0j`030000002W`>/0Yl3[00D0Yl3[00<000000:O0j`2W
`>/01@2W`>/010000000Yl3[0000000000080>KViP<0IVIV0`3Vi^H409VIV@T000000`2IVIT40>KV
iPl00000H`3Vi^H00480i^KV00<000000:K1k@2V`Nd02`2V`Nd2000001<0003o00<000000:K1k@2V
`Nd03@2V`Nd01@000000Yl3/0:O0k02W`>`000000080Yl3/100000080:O1k08000003@000?l20000
00X0Yl7/00D000000:O0j`2W`>/0Yl3[000000060:O0j`030000002W`>/0Yl3[00@0Yl3[00<00000
0:O0j`2W`>/00P2W`>/200000080i^KV101VIVH60>KViP@0VIVI2@00000309VIV@L0i^KV00<0IVIV
0>KViP3Vi^H0K03Vi^H004<0i^KV00<000000:K1k@2V`Nd01`2V`Nd3000000<0Y/7]4@000?l20:K1
k@<000002`2V`Nd00`000000Yl3/0:O0k0030:O0k0030000002W`>`0000000<0Yl7/1@0000050:O1
k0d0003o2P2W`N`4000000<0Yl3[00<000000:O0j`2W`>/01@000?l40:O0j`030000002W`>/0Yl3[
00@0Yl3[0P0000000`1VIVH0i^KV0>KViP090>KViP<0VIVI2@00000209VIV@T0i^KV00<0IVIV0>KV
iP3Vi^H0J`3Vi^H004<0i^KV00<000000:K1k@2V`Nd0102V`Nd3000000H0Y/7]4@000?l50:K1k@<0
0000202V`Nd3000000@0Yl3/0P0000080:O1k0@000003`000?l20:O1k0L000000`2W`N`01@000000
Yl3[0:O0j`2W`>/0000000T0003o00<0Yl3[0000002W`>/0102W`>/200000080Yl3[00<000000>KV
iP3Vi^H02P3Vi^H209VIV@T0000000<0VIVI0>KViP3Vi^H02@3Vi^H00`1VIVH0i^KV0>KViP1Z0>KV
iP00A03Vi^H00`000000Y/7]0:K1k@03000000T0Y/7]00<000000000o`000?l03@000?l2000000L0
Y/7]0`0000040:K1k@040000002W`>`0Yl3/0:O0k08000000P2W`>`00`000000Yl7/0:O1k00;0:O1
k0l0003o0P00000:0:O1k08000000P2W`>/;0000o`@0Yl3[0P0000050:O0j`030000003Vi^H0i^KV
00X0i^KV00<0VIVI0000000000001`00000=0>KViP0306IVIP3Vi^H0i^KV06T0i^KV00150>KViP80
00002`2V`Nd00`000000Y/7]0:K1k@0=0000o`<0Y/7]00<000000:K1k@2V`Nd01`2V`Nd300000003
0:K1k@000000Yl3/00@0Yl3/0`00000:0:O1k0<000003`000?l4000000T0Yl7/0P00000=0000o`<0
0000202W`>/00`000000i^KV0>KViP0:0>KViPT000003P3Vi^H00`1VIVH0i^KV0>KViP1X0>KViP00
A`3Vi^H00`000000Y/7]0:K1k@070:K1k@030000002V`Nd0Y/7]0080Y/7]2`000?l50:K1k@030000
002V`Nd0Y/7]00P0Y/7]0P0000000`2W`>`000000000000300000080Yl3/2`0000030:O1k0l0003o
102W`N`:000000030:O0j`000?l0003o00/0003o2@2W`>/4000000/0i^KV3000000<0>KViP0306IV
IP3Vi^H0i^KV06L0i^KV00180>KViP8000001P2V`Nd00`000000Y/7]0:K1k@050:K1k@L0003o00<0
00000:K1k@2V`Nd01@2V`Nd2000000H0Y/7]0P0000080:O0k0<000002`2W`N`2000000l0003o00<0
00000:O1k02W`N`02P2W`N`00`000000003o0000o`0=0000o`030:O0j`000000000000D000000`2W
`>/00`000000i^KV0>KViP040>KViPh000000`2W`>`6000000L0i^KV00<0IVIV0>KViP3Vi^H0IP3V
i^H004X0i^KV0P0000030:K1k@030000002V`Nd0Y/7]00H0Y/7]00<000000:K1k@2V`Nd01@2V`Nd0
0`000000Y/7]0:K1k@060:K1k@030000002V`Nd0Y/7]0080Y/7]00@000000:O0k02W`>`0Yl3/2`00
00060:O1k0@000000`2W`N`=0000o`80Yl7/0`0000080:O1k0030000002W`>/0003o00h0003o00<0
00000:O0j`2W`>/0202W`>/010000000i^KV0>KViP3Vi^H3000000030:O0k0000000Yl3/0080Yl3/
2@0000070:O0k0040000002W`>`00000000000H0i^KV00<0IVIV0>KViP3Vi^H0I@3Vi^H004`0i^KV
00<000000:K1k@0000002@2V`Nd00`000000Y/7]0:K1k@050:K1k@030000002V`Nd0Y/7]00L0Y/7]
00<000000:K1k@0000001@0000070:O0k0D000000P2W`N`3000000L0Yl7/3@000?l50:O1k0<00000
102W`N`3000000l0003o0`0000090:O0j`<000001@2W`>`00`000000Yl3/0:O0k009000000H0Yl3/
00<000000:O0k02W`>`00P2W`>`2000006`0i^KV001=0>KViP@000001`2V`Nd00`000000Y/7]0:K1
k@060:K1k@030000002V`Nd0Y/7]00D0Y/7]0`00000:0:O0k0<000000`2W`>`010000000Yl3/0000
000000090:O1k0030000002W`N`0003o00X0003o00<0Yl7/0000002W`N`01P2W`N`3000000040:O1
k0000000Yl3[0:O0j`l0003o0`2W`>/9000000T0Yl3/00<000000:O0k0000000200000050:O0k003
0000002W`>`0Yl3/00D0Yl3/0P00001Z0>KViP00D@3Vi^H5000000030:K1k@000000Y/7]00P0Y/7]
00<000000:K1k@2V`Nd01@0000090:O0k0@00000102W`>`200000080Yl3/00<000000:O0k0000000
1P2W`N`2000000<0Yl7/2@000?l30:O1k08000001`2W`N`2000000030:O0j`000000000000l0003o
202W`>/010000000Yl3/0:O0k02W`>`2000000L0Yl3/00<000000:O0k02W`>`01`000?l50:O0k003
0000002W`>`0Yl3/00L0Yl3/0P00001Y0>KViP00EP3Vi^H>000000<0i^KV00<000000:O0k02W`>`0
102W`>`4000000L0Yl3/00<000000:O0k02W`>`00P2W`>`00`000000Yl3/00000002000000<0Yl7/
00<000000:O1k02W`N`01@2W`N`50000o`030000002W`N`0Yl7/00@0Yl7/00<000000:O1k02W`N`0
0P2W`N`5000000<0Yl3[3@000?l0102W`>/000000000000000040:O0j`030000002W`>`0Yl3/00@0
Yl3/0P0000060:O0k0/0003o0P2W`>`00`000000Yl3/0:O0k0060:O0k08000000P2W`>`00`000000
i^KV0>KViP1V0>KViP00J03Vi^H00`000000Yl3/0:O0k003000000T0Yl3/0P0000040:O0k0090000
002W`>`0Yl3/0:O0k0000000Yl3/0000002W`N`0000000L0Yl7/00<000000:O1k02W`N`00`2W`N`0
0`000000Yl7/0:O1k0050:O1k0030000002W`N`0000000<000001P2W`>/=0000o`@0Yl3[10000009
0:O0k0030000002W`>`0Yl3/0080Yl3/3@000?l00`000000Yl3/0:O0k0050:O0k08000001@2W`>`0
0`000000i^KV0>KViP1U0>KViP00J@3Vi^H2000000/0Yl3/00<000000:O0k02W`>`0102W`>`01@00
0000Yl3/0:O0k02W`>`000000080Yl3/0`0000060:O1k0030000002W`N`0Yl7/00@0Yl7/00<00000
0:O1k02W`N`00`2W`N`4000000L0Yl3[0P0000000`2W`>/0003o0000o`090000o`030:O0j`000000
Yl3[00@0Yl3[00<000000:O0k02W`>`02@2W`>`2000000030:O0k0000?l0003o00d0003o1@2W`>`2
000000P0Yl3/00<000000>KViP3Vi^H0I03Vi^H006/0i^KV00<000000:O0k02W`>`01`2W`>`00`00
0000Yl3/0:O0k0040:O0k0030000002W`>`0Yl3/00<0Yl3/00<000000:O0k02W`>`00P2W`>`40000
0080Yl7/00<000000:O1k02W`N`0102W`N`00`000000Yl7/0:O1k009000000@0Yl3[00<000000:O0
j`2W`>/00P2W`>/90000o`<0Yl3[00@000000:O0j`2W`>/0Yl3[0`00000<0:O0k140003o00@0Yl3/
00000000000000002`2W`>`00`000000i^KV0>KViP1S0>KViP00K03Vi^H2000000D0Yl3/0P000007
0:O0k0030000002W`>`0Yl3/00<0Yl3/00<000000:O0k02W`>`01@2W`>`>000000040:Roj`000000
00000:O0j`<0000000D0Yl3[000000000000Yl3[000000060:O0j`03000000000?l0003o00<0003o
00<000000:O0j`2W`>/00`2W`>/010000000Yl3[0:O0j`0000020:O0k0D000001`2W`>`A0000o`03
0000002W`>`0Yl3/00X0Yl3/1000001T0>KViP00KP3Vi^H01@000000Yl3/0:O0k02W`>`0000000T0
Yl3/00<000000:O0k02W`>`00`2W`>`00`000000Yl3/0:O0k0070:O0k0030000002W`>`0Yl3/0080
Yl3/00D000000:Roj`000000Z;o[000000020:Roj`040000002X_n/0Z;o[000000<0Yl3[00<00000
0:O0j`2W`>/00`0000050:O0j`030000002W`>/0Yl3[00<0Yl3[00<000000:O0j`2W`>/0102W`>/0
0`000000Yl3[000000070:O0k0D0000000<0Yl3/0000o`000?l04@000?l60:O0k0H000000`2W`>`0
0`000000i^KV0>KViP1R0>KViP00K`3Vi^H00`000000Yl3/000000090:O0k0030000002W`>`0Yl3/
00D0Yl3/00<000000:O0k02W`>`01`2W`>`010000000Yl3/0000000000020:Roj`030000002X_n/0
00000080Z;o[0`000000103Vi^H000000:O0j`0000030:O0j`030000002W`>/0000000<000000P2W
`>/00`000000Yl3[0:O0j`030:O0j`030000002W`>/0Yl3[0080Yl3[1@00000<0:O0k00300000000
0?l0003o0140003o1P0000090:O0k0030000003Vi^H0i^KV0680i^KV001`0>KViP@000001`2W`>`0
0`000000Yl3/0:O0k0050:O0k0030000002W`>`0Yl3/00H0Yl3/0`0000020>KViPL000001@3Vi^H3
000000030:O0j`000000Yl3[0080Yl3[00<000000:O0j`0000003@0000030000o`030000002W`>`0
Yl3/00`0Yl3/4`000?l?0:O0k0030000003Vi^H0i^KV0680i^KV001d0>KViPD000000P2W`>`00`00
0000Yl3/0:O0k0050:O0k0040000002W`>`0Yl3/0:O0k0D00000303Vi^H00`1VIVH0i^KV0>KViP05
0>KViPh000000P2W`>/80000o`030000002W`>`0Yl3/00X0Yl3/0P00000C0000o`@000002`2W`>`0
0`000000i^KV0>KViP1R0>KViP00N@3Vi^H>00000180i^KV00<0IVIV0>KViP3Vi^H02`3Vi^H00`00
0000Yl3[0:O0j`040:O0j`80000020000?l=00000080Yl3/4`000?l40:O0k0`00000I03Vi^H007X0
i^KV0P1VIVHN0>KViP0306IVIP3Vi^H0i^KV00/0i^KV00<000000:O0j`2W`>/00`0000020:O0j`03
000000000?l0003o00D0003o00<000000:O0k02W`>`0302W`>`C0000o`l0Yl3/00<000000>KViP3V
i^H0HP3Vi^H009/0i^KV00<0IVIV0>KViP3Vi^H02`3Vi^H2000000@0Yl3[00<000000:O0j`2W`>/0
1`000?l00`000000Yl3/0:O0k0080:O0k0<000004`000?l2000000`0Yl3/00<000000>KViP3Vi^H0
H`3Vi^H009`0i^KV00<0IVIV0>KViP3Vi^H0303Vi^H2000000030:O0j`000000Yl3[00<0Yl3[1@00
0?l00`2W`>/000000:O0k0050:O0k0@00000102W`>`A0000o`<0Yl3/0`0000080:O0k0030000003V
i^H0i^KV06@0i^KV002M0>KViP0306IVIP3Vi^H0i^KV00d0i^KV100000020:O0j`040000002W`>/0
Yl3[00000080Yl3[00<000000:O0k02W`>`0100000080:O0k140003o1P2W`>`3000000D0Yl3/00<0
00000>KViP3Vi^H0I03Vi^H009h0i^KV00<0IVIV0>KViP3Vi^H0403Vi^H5000000030:O0j`000000
Yl3[00<000002`2W`>`00`000000Yl3/0000o`0>0000o`030:O0k0000000Yl3/00L0Yl3/0`000000
0`2W`>`000000>KViP1V0>KViP00W`3Vi^H00`1VIVH0i^KV0>KViP0D0>KViP<000000`3Vi^H20000
00L0Yl3/0P0000030:O0k0d0003o0`2W`>`00`000000Yl3/0:O0k0070:O0k0800000J03Vi^H00:00
i^KV00<0IVIV0>KViP3Vi^H06`3Vi^H00`000000Yl3/0:O0k0020:O0k08000001P2W`>`;0000o`D0
Yl3/00<000000:O0k02W`>`0102W`>`2000006X0i^KV002o0>KViP80000000<0Yl3/0000002W`>`0
202W`>`00`000000003o0000o`050000o`P0Yl3/00<000000:O0k02W`>`00P2W`>`00`000000i^KV
0>KViP1Z0>KViP00`@3Vi^H3000000L0Yl3/00<000000:O0k02W`>`01@2W`>`00`000000Yl3/0:O0
k0070:O0k0040000002W`>`00000000006d0i^KV00340>KViPD000000P2W`>`00`000000Yl3/0:O0
k0050:O0k0030000002W`>`0Yl3/00H0Yl3/0`00001_0>KViP00b@3Vi^H7000000@0Yl3/00<00000
0:O0k02W`>`01@00001b0>KViP00d03Vi^H7000007L0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV
003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV003o0>KViTl0i^KV0000\
\>"],
  ImageRangeCache->{{{0, 333.688}, {238.062, 0}} -> {-0.00661755, 0.102122, \
0.00289501, 0.00289501}}],

Cell[CellGroupData[{

Cell["Succession Experiment", "Section"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .65875 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
6.25104e-17 1.04846 -0.144512 1.04846 [
[.01427 .24445 -6 -8.53591 ]
[.01427 .24445 0 .46409 ]
[.16425 .18778 -6 -8.96232 ]
[.16425 .18778 0 .03768 ]
[.32325 .12771 -11.4114 -9 ]
[.32325 .12771 .58861 0 ]
[.49212 .06396 -10.7721 -9 ]
[.49212 .06396 1.22789 0 ]
[.6718 -0.00383 -10.1328 -9 ]
[.6718 -0.00383 1.86717 0 ]
[.71873 .00824 0 -6.17878 ]
[.71873 .00824 6 2.82122 ]
[.80046 .12889 0 -6.06401 ]
[.80046 .12889 6 2.93599 ]
[.87361 .23689 0 -5.96393 ]
[.87361 .23689 12 3.03607 ]
[.93948 .33413 0 -5.87588 ]
[.93948 .33413 12 3.12412 ]
[.99908 .42214 0 -5.79783 ]
[.99908 .42214 12 3.20217 ]
[ 0 0 0 0 ]
[ 1 .65875 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00953 .25865 m
.69775 0 L
s
.02402 .2532 m
.0289 .25758 L
s
[(0)] .01427 .24445 1 .89687 Mshowa
.17356 .197 m
.17821 .20162 L
s
[(5)] .16425 .18778 1 .99163 Mshowa
.33203 .13745 m
.33642 .14231 L
s
[(10)] .32325 .12771 .9019 1 Mshowa
.50028 .07421 m
.50436 .07934 L
s
[(15)] .49212 .06396 .79535 1 Mshowa
.67923 .00696 m
.68295 .01236 L
s
[(20)] .6718 -0.00383 .68881 1 Mshowa
.125 Mabswid
.05325 .24222 m
.05615 .24487 L
s
.08281 .23111 m
.08569 .23379 L
s
.11271 .21987 m
.11556 .22258 L
s
.14296 .2085 m
.14578 .21124 L
s
.20451 .18537 m
.20727 .18817 L
s
.23583 .1736 m
.23856 .17643 L
s
.26752 .16169 m
.27022 .16455 L
s
.29958 .14964 m
.30225 .15253 L
s
.36487 .1251 m
.36747 .12805 L
s
.39811 .11261 m
.40067 .11559 L
s
.43175 .09997 m
.43428 .10298 L
s
.46581 .08717 m
.46829 .09022 L
s
.53518 .0611 m
.53759 .06421 L
s
.57052 .04782 m
.57288 .05096 L
s
.6063 .03437 m
.60862 .03754 L
s
.64254 .02075 m
.64481 .02396 L
s
.25 Mabswid
.69775 0 m
.99214 .43409 L
s
.70645 .01282 m
.70031 .01511 L
s
[(0)] .71873 .00824 -1 .37306 Mshowa
.78808 .13319 m
.78189 .13534 L
s
[(5)] .80046 .12889 -1 .34756 Mshowa
.86115 .24094 m
.85492 .24297 L
s
[(10)] .87361 .23689 -1 .32532 Mshowa
.92694 .33796 m
.92068 .33988 L
s
[(15)] .93948 .33413 -1 .30575 Mshowa
.98649 .42577 m
.98019 .42759 L
s
[(20)] .99908 .42214 -1 .28841 Mshowa
.125 Mabswid
.72353 .03801 m
.71984 .03936 L
s
.74022 .06262 m
.73652 .06396 L
s
.75653 .08668 m
.75283 .088 L
s
.77248 .11019 m
.76877 .1115 L
s
.80333 .15568 m
.79961 .15696 L
s
.81826 .17769 m
.81453 .17895 L
s
.83286 .19923 m
.82913 .20047 L
s
.84715 .22031 m
.84342 .22154 L
s
.87485 .26115 m
.87111 .26235 L
s
.88828 .28094 m
.88453 .28213 L
s
.90143 .30034 m
.89768 .30151 L
s
.91431 .31934 m
.91056 .3205 L
s
.93932 .35621 m
.93556 .35735 L
s
.95146 .37411 m
.94769 .37524 L
s
.96336 .39166 m
.95959 .39278 L
s
.97504 .40888 m
.97126 .40998 L
s
.4 g
.25 Mabswid
.02402 .2532 m
.41141 .60064 L
s
.17356 .197 m
.54264 .563 L
s
.33203 .13745 m
.68025 .52354 L
s
.50028 .07421 m
.8247 .48211 L
s
.67923 .00696 m
.97653 .43857 L
s
.02076 .26862 m
.70645 .01282 L
s
.12696 .36297 m
.78808 .13319 L
s
.22321 .44847 m
.86115 .24094 L
s
.31085 .52633 m
.92694 .33796 L
s
.39098 .59752 m
.98649 .42577 L
s
0 0 m
1 0 L
1 .65875 L
0 .65875 L
closepath
clip
newpath
1 .4 1 0 k
.02858 w
.40387 .62066 Mdot
1 g
.01905 w
.40387 .62066 Mdot
1 .4 1 0 k
.03214 w
.51047 .59044 Mdot
1 g
.02142 w
.51047 .59044 Mdot
1 1 0 0 k
.03158 w
.51564 .58897 Mdot
1 g
.02106 w
.51564 .58897 Mdot
1 1 0 0 k
.02753 w
.55547 .57768 Mdot
1 g
.01835 w
.55547 .57768 Mdot
1 1 0 0 k
.03221 w
.34336 .56848 Mdot
1 g
.02147 w
.34336 .56848 Mdot
1 1 0 0 k
.03172 w
.63847 .55414 Mdot
1 g
.02115 w
.63847 .55414 Mdot
1 1 0 0 k
.03253 w
.66691 .54608 Mdot
1 g
.02169 w
.66691 .54608 Mdot
1 .4 1 0 k
.03243 w
.31232 .54113 Mdot
1 g
.02162 w
.31232 .54113 Mdot
1 .4 1 0 k
.03218 w
.7834 .51305 Mdot
1 g
.02146 w
.7834 .51305 Mdot
1 1 0 0 k
.03219 w
.81652 .50366 Mdot
1 g
.02146 w
.81652 .50366 Mdot
1 1 0 0 k
.02893 w
.89095 .48255 Mdot
1 g
.01928 w
.89095 .48255 Mdot
1 1 0 0 k
.02739 w
.23638 .47421 Mdot
1 g
.01826 w
.23638 .47421 Mdot
1 .4 1 0 k
.03088 w
.95338 .46485 Mdot
1 g
.02059 w
.95338 .46485 Mdot
1 .4 1 0 k
.02992 w
.96449 .4617 Mdot
1 g
.01995 w
.96449 .4617 Mdot
1 .4 1 0 k
.03182 w
.97135 .45425 Mdot
1 g
.02121 w
.97135 .45425 Mdot
1 1 0 0 k
.03201 w
.19158 .43474 Mdot
1 g
.02134 w
.19158 .43474 Mdot
1 1 0 0 k
.02855 w
.13009 .38055 Mdot
1 g
.01903 w
.13009 .38055 Mdot
1 1 0 0 k
.03021 w
.10934 .36227 Mdot
1 g
.02014 w
.10934 .36227 Mdot
1 .4 1 0 k
.03241 w
.09421 .34894 Mdot
1 g
.02161 w
.09421 .34894 Mdot
1 1 0 0 k
.03019 w
.89767 .3487 Mdot
1 g
.02013 w
.89767 .3487 Mdot
1 1 0 0 k
.02919 w
.89655 .3471 Mdot
1 g
.01946 w
.89655 .3471 Mdot
1 .4 1 0 k
.02992 w
.89653 .34708 Mdot
1 g
.01995 w
.89653 .34708 Mdot
1 1 0 0 k
.02728 w
.85052 .28116 Mdot
1 g
.01818 w
.85052 .28116 Mdot
1 .4 1 0 k
.03139 w
.1086 .26437 Mdot
1 g
.02093 w
.1086 .26437 Mdot
1 .4 1 0 k
.02818 w
.15063 .24892 Mdot
1 g
.01879 w
.15063 .24892 Mdot
1 .4 1 0 k
.02908 w
.17074 .24153 Mdot
1 g
.01939 w
.17074 .24153 Mdot
1 .4 1 0 k
.03175 w
.82003 .23748 Mdot
1 g
.02117 w
.82003 .23748 Mdot
1 1 0 0 k
.03271 w
.1823 .23728 Mdot
1 g
.02181 w
.1823 .23728 Mdot
1 .4 1 0 k
.03275 w
.18484 .23635 Mdot
1 g
.02183 w
.18484 .23635 Mdot
1 .4 1 0 k
.02721 w
.81107 .22464 Mdot
1 g
.01814 w
.81107 .22464 Mdot
1 .4 1 0 k
.03071 w
.2292 .22004 Mdot
1 g
.02047 w
.2292 .22004 Mdot
1 1 0 0 k
.03295 w
.80486 .21574 Mdot
1 g
.02197 w
.80486 .21574 Mdot
1 .4 1 0 k
.03138 w
.7832 .18471 Mdot
1 g
.02092 w
.7832 .18471 Mdot
1 1 0 0 k
.03221 w
.75714 .14738 Mdot
1 g
.02148 w
.75714 .14738 Mdot
1 1 0 0 k
.02731 w
.47124 .13106 Mdot
1 g
.01821 w
.47124 .13106 Mdot
1 1 0 0 k
.0329 w
.5181 .11383 Mdot
1 g
.02194 w
.5181 .11383 Mdot
1 .4 1 0 k
.03066 w
.72289 .09831 Mdot
1 g
.02044 w
.72289 .09831 Mdot
1 .4 1 0 k
.03004 w
.70369 .07081 Mdot
1 g
.02002 w
.70369 .07081 Mdot
1 .4 1 0 k
.02981 w
.69695 .06115 Mdot
1 g
.01988 w
.69695 .06115 Mdot
1 1 0 0 k
.03268 w
.66866 .05849 Mdot
1 g
.02178 w
.66866 .05849 Mdot
0 g
.25 Mabswid
.00953 .25865 m
.69775 0 L
s
.02402 .2532 m
.0289 .25758 L
s
[(0)] .01427 .24445 1 .89687 Mshowa
.17356 .197 m
.17821 .20162 L
s
[(5)] .16425 .18778 1 .99163 Mshowa
.33203 .13745 m
.33642 .14231 L
s
[(10)] .32325 .12771 .9019 1 Mshowa
.50028 .07421 m
.50436 .07934 L
s
[(15)] .49212 .06396 .79535 1 Mshowa
.67923 .00696 m
.68295 .01236 L
s
[(20)] .6718 -0.00383 .68881 1 Mshowa
.125 Mabswid
.05325 .24222 m
.05615 .24487 L
s
.08281 .23111 m
.08569 .23379 L
s
.11271 .21987 m
.11556 .22258 L
s
.14296 .2085 m
.14578 .21124 L
s
.20451 .18537 m
.20727 .18817 L
s
.23583 .1736 m
.23856 .17643 L
s
.26752 .16169 m
.27022 .16455 L
s
.29958 .14964 m
.30225 .15253 L
s
.36487 .1251 m
.36747 .12805 L
s
.39811 .11261 m
.40067 .11559 L
s
.43175 .09997 m
.43428 .10298 L
s
.46581 .08717 m
.46829 .09022 L
s
.53518 .0611 m
.53759 .06421 L
s
.57052 .04782 m
.57288 .05096 L
s
.6063 .03437 m
.60862 .03754 L
s
.64254 .02075 m
.64481 .02396 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003o
Li`7Li`50003Li`2002CLi`1LgT00?mcW0QcW004001cW7>L0002Li`01000LiacW000TW>L0G=i003o
Li`9Li`00`00LiacW002Li`01000LiacW000TW>L0G=i003oLi`:Li`01@00LiacW7>L00000W>L00<0
07>LLi`0T7>L0G=i003oLi`7Li`01@00LiacW7>L00000W>L00@007>LLi`0099cW05cN@00og>L1g>L
00D007>LLiacW000009cW004001cW7>L002BLi`1LgT00?mcW0QcW0<000AcW08009=cW05cN@00og>L
Y7>L0G=i003oLi`WLi`2001kLi`1LgT00?mcW1]cW08000UcW004001cW7>L001jLi`1LgT00?mcW1Qc
W0<00003Li`007>L00QcW004001cW7>L001jLi`1LgT00?mcW1EcW0<000EcW003001cW7>L00IcW004
001cW7>L001jLi`1LgT00?mcW1=cW0<000QcW003001cW7>L00EcW004001cW7>L001jLi`1LgT00?mc
W11cW0<0009cW003001cW7>L00IcW003001cW7>L00EcW004001cW7>L001jLi`1LgT00?mcW0ecW0<0
00IcW003001cW7>L00IcW08aS0IcW08007]cW05cN@00og>L2g>L0P002W>L00<aS7>LLi`00W>L0c6<
00=cW000Li`0PW>L0G=i003oLi`8Li`3000<Li`00c6<Li`aS002<H`4Li`00`00LiacW021Li`1LgT0
0?mcW0EcW0<000mcW08aS0QcW003001cW7>L081cW05cN@00og>L0g>L0P0000=cW000Li`037>L0c6<
0W>L00<aS7>LLi`01W>L00<007>LLi`0Og>L0G=i003oLi`30004Li`00`00LiacW007Li`3<H`5Li`0
0c6<LiacW006Li`00`00LiacW01oLi`1LgT00?acW0<000mcW08aS0UcW003<HacW7>L00IcW003001c
W7>L07icW05cN@00nW>L0P003g>L0c6<37>L00<aS7>LLi`01W>L00<007>LLi`0OG>L0G=i003gLi`3
000>Li`3<H`?Li`00c6<LiacW007Li`00`00LiacW01lLi`1LgT00?AcW0<000mcW08aS1=cW003<Hac
W7>L00IcW003001cW7>L07acW05cN@00lW>L0P000g>L00<007>LLi`02G>L0c6<5W>L00<aS7>LLi`0
1W>L00<007>LLi`0Ng>L0G=i003_Li`3000>Li`3<H`JLi`00c6<LiacW004Li`3001lLi`1LgT00>ac
W0<000mcW08aS1ecW003<HacW7>L00IcW003001cW7>L07YcW05cN@00_g>L0`000g>L0`008W>L0P00
3g>L0c6<3g>L1@0O37>L00<aS7>LLi`01W>L00<007>LLi`0NG>L0G=i0030Li`01@00LiacW7>L0000
0g>L00<007>LLi`077>L0`003W>L0c6<47>L2@0O1G>L109P0W>L00<aS7>LLi`01W>L00<007>LLi`0
N7>L0G=i0030Li`00`00LiacW005Li`00`00LiacW00ILi`300000g>L001cW00;Li`3<H`BLi`;01l2
Li`80V000c6<LiacW006Li`00`00LiacW01hLi`1LgT00<1cW003001cW7>L00EcW003001cW7>L01Mc
W08000EcW003001cW7>L00McW08aS1EcW0@07`Aoo`<07`04Li`2H09P0V04Ool30V000c6<LiacW006
Li`00`00LiacW01gLi`1LgT00<1cW004001cW7>LLi`4000GLi`3000>Li`3<H`FLi`401l6Ool301l2
0V06Ool20V000g>L<HacW007Li`00`00LiacW01fLi`1LgT00;mcW08000=cW003001cW7>L01EcW0<0
00icW0<aS1UcW0<07`Qoo`807`030V1oogoo00Ioo`82H003<HacW7>L00IcW003001cW7>L07IcW05c
N@00`7>L00@007>LLiacW0D0015cW08000mcW08aS1acW0<07`Qoo`807`030V1oogoo00Ioo`<2H003
<HacW7>L00IcW003001cW7>L07EcW05cN@00eg>L10003G>L0c6<7W>L0`0O27oo0P0O00<2H7ooOol0
1Woo109P00<aS7>LLi`01W>L00<007>LLi`0M7>L0G=i003DLi`30004Li`00`00LiacW007Li`3<H`Q
Li`301l8Ool201l00`9POomoo`06Ool40V000c6<LiacW005Li`2001fLi`1LgT00=9cW08000mcW08a
S2EcW0<07`Ioo`807`03Li`2H09P00Ioo`82H09oo`82H003<HacW7>L00IcW003001cW7>L07=cW05c
N@00cg>L0`003W>L0c6<9g>L100O17oo0`0O00AcW09P0V02H0Aoo`<2H09oo`82H003Li`aS7>L00Mc
W003001cW7>L079cW05cN@00c7>L0`003W>L0c6<:g>L2@0O0g>L209P0goo0P9P00=cW36<Li`01g>L
00<007>LLi`0LW>L0G=i003:Li`3000>Li`2<H``Li`501l6Li`50V05Ool20V02Li`00c6<LiacW006
Li`00`00LiacW01aLi`1LgT00<McW0<0009cW003001cW7>L00UcW0<aS3icW082H0Ioo`82H0AcW003
<HacW7>L00IcW003001cW7>L071cW05cN@00a7>L0`001W>L00<007>LLi`01G>L0c6<@G>L0`9P17oo
0`9P17>L00<aS7>LLi`01W>L00<007>LLi`0L7>L0G=i0032Li`2000:Li`00c6<LiacW002Li`2<Ha5
Li`80V06Li`00c6<LiacW006Li`00`00LiacW01_Li`1LgT00;mcW0<000ecW0@aS4UcW0@2H0AcW0@2
H003Li`aS7>L00McW003001cW7>L06icW05cN@00_7>L0`003W>L136<DG>L209P00<aS7>LLi`01G>L
0P00Kg>L0G=i002jLi`20002Li`00`00LiacW00:Li`2<H`3Li`00c6<LiacW01>Li`30V04Ool30V06
Li`00`00Li`0001_Li`1LgT00;McW0<000EcW003001cW7>L00IcW0<aS0IcW003<HacW7>L04ecW082
H0Ioo`82H003<HacW7>L00IcW003001cW7>L06acW05cN@00]7>L0`003W>L0c6<2W>L00<aS7>LLi`0
Bg>L0P9P27oo0P9P00<aS7>LLi`01W>L00<007>LLi`0Jg>L0G=i002bLi`2000?Li`2<H`>Li`00c6<
LiacW01:Li`20V08Ool20V000c6<LiacW006Li`00`00LiacW01[Li`1LgT00:mcW0<000icW0<aS0ic
W0D07dYcW082H0Qoo`82H003Li`aS7>L00McW003001cW7>L06YcW05cN@00[7>L0`0000=cW000Li`0
2g>L0c6<3g>L2@0OB7>L0P9P27oo0P9P0W>L00<aS7>LLi`01W>L00<007>LLi`0JG>L0G=i002ZLi`2
0005Li`00`00LiacW007Li`2<H`ALi`;01m8Li`20V06Ool20V03Li`00c6<LiacW006Li`00`00Liac
W01YLi`1LgT00:McW0<000icW0<aS1=cW0<07`Aoo`@07dQcW0<2H0Aoo`<2H0AcW003<HacW7>L00Ic
W003001cW7>L06QcW05cN@00NW>L0`0017>L0P008G>L0`003W>L0c6<5G>L0`0O1Woo100OB7>L209P
1W>L00<aS7>LLi`01W>L00<007>LLi`0Ig>L0G=i001kLi`00`00LiacW002Li`01000LiacW0007W>L
0P003W>L0c6<67>L0P0O27oo0`0OBW>L109P27>L00<aS7>LLi`01G>L0P00JG>L0G=i001kLi`00`00
LiacW002Li`01000LiacW0006g>L1@0037>L0S6<6g>L0P0O27oo0`0OEg>L00<aS7>LLi`01W>L00<0
07>LLi`0IW>L0G=i001kLi`00`00LiacW002Li`01000LiacW00067>L0`001G>L00<007>LLi`01W>L
0c6<7G>L0P0O27oo0`0OF7>L00<aS7>LLi`01W>L00<007>LLi`0IG>L0G=i001kLi`00`00LiacW002
Li`01000LiacW0005W>L0P003W>L0c6<87>L0P0O27oo0`0O00<aS7>LLi`0EG>L00<aS7>LLi`01W>L
00<007>LLi`01g>L0`00Fg>L0G=i001jLi`20004Li`01000LiacW0004g>L0`003W>L0S6<57>L100O
37>L0P0O1Woo0`0O0W>L00<aS7>LLi`0EG>L00<aS7>LLi`01W>L00<007>LLi`01G>L00D007>LLiac
W00005YcW05cN@00Ng>L00<007>LLi`00g>L0P004G>L0`003W>L0c6<57>L0`0O0goo0P0O2W>L0`0O
17oo100O0W>L00<aS7>LLi`0EW>L00<aS7>LLi`01W>L00<007>LLi`027>L00<007>LLi`0F7>L0G=i
002BLi`200000g>L001cW00;Li`3<H`GLi`201l5Ool00`0OLiacW009Li`901l4Li`00c6<LiacW01E
Li`00c6<LiacW006Li`00`00LiacW008Li`00`00LiacW01HLi`1LgT008mcW0<000AcW003001cW7>L
00McW08aS1UcW0807`Moo`0301mcW7>L00YcW0D07`McW003<HacW7>L05EcW003<HacW7>L00IcW003
001cW7>L00=cW0@005]cW05cN@00SG>L0P003W>L0c6<6g>L0P0O1goo00<07g>LLi`05g>L00<aS7>L
Li`0EG>L00<aS7>LLi`01W>L00<007>LLi`00W>L00<007>LLi`0G7>L0G=i002:Li`3000=Li`3<H`N
Li`201l7Ool00`0OLiacW00HLi`00c6<LiacW01ELi`00c6<LiacW005Li`2<H`3Li`5001JLi`1LgT0
08McW0<000icW08aS25cW0<07`Eoo`807aYcW003<HacW7>L04mcW0@07`9cW003<HacW7>L009cW0<a
S003Li`007>L065cW05cN@00QG>L0P0000=cW000Li`02g>L0c6<97>L0`0O0goo0P0O77>L00<aS7>L
Li`0C7>L0P0O17oo0P0O00=cW36<<H`00S6<1G>L00<007>LLi`0Gg>L0G=i0022Li`30003Li`00c6<
001cW007Li`3<H`WLi`801lMLi`00c6<LiacW01:Li`201l6Ool201l2<H`7Li`00`00LiacW01OLi`1
LgT007mcW0<000McW003<H`007>L00AcW08aS2acW0@07b1cW003<HacW7>L04UcW00301moogoo00Io
o`0301mcW36<00QcW003001cW7>L05icW05cN@00OG>L0P002g>L00<aS7>LLi`00c6<Dg>L00<aS7>L
Li`0Ag>L0P0O27oo0P0O00=cW36<Li`01g>L00<007>LLi`0GG>L0G=i001jLi`3000=Li`3<HaFLi`0
0c6<LiacW017Li`201l8Ool201l2Li`00c6<LiacW005Li`00`00LiacW01MLi`1LgT007McW0<00003
Li`007>L00]cW08aS09cW003<HacW7>L05EcW003<HacW7>L04=cW0<aS0807`Qoo`807`9cW003<Hac
W7>L00IcW003001cW7>L05acW05cN@00MG>L0P001G>L00<007>LLi`01W>L0c6<1G>L00<aS7>LLi`0
EG>L00<aS7>LLi`0?g>L0c6<0g>L0`0O1Woo0`0O0g>L00<aS7>LLi`01W>L00<007>LLi`0Fg>L0G=i
001bLi`3000=Li`3<H`9Li`00c6<LiacW01ELi`00c6<LiacW00kLi`3<H`7Li`301l4Ool301l5Li`0
0c6<LiacW004Li`3001LLi`1LgT006mcW0<000icW08aS0ecW003<HacW7>L05EcW003<HacW7>L03Qc
W08aS0YcW0X07`EcW003<HacW7>L00IcW003001cW7>L05YcW05cN@00KG>L0P003W>L0c6<47>L00<a
S7>LLi`0E7>L00<aS7>LLi`0=G>L0c6<3G>L200O1g>L00<aS7>LLi`01W>L00<007>LLi`0FG>L0G=i
001ZLi`30002Li`00`00LiacW008Li`3<H`DLi`00c6<LiacW01DLi`00c6<LiacW00aLi`3<H`BLi`4
01l:Li`00c6<LiacW006Li`00`00LiacW01HLi`1LgT006McW0<000icW08aS1McW003<HacW7>L05Ec
W003<HacW7>L02ecW0<aS2=cW003<HacW7>L00IcW003001cW7>L05QcW05cN@00?g>L0`008g>L0P00
3W>L0c6<6W>L00<aS7>LLi`0EG>L00<aS7>LLi`0:G>L0c6<9g>L00<aS7>LLi`01W>L00<007>LLi`0
Eg>L0G=i000nLi`01@00LiacW7>L00007g>L0`003G>L0c6<7W>L00<aS7>LLi`0EG>L00<aS7>LLi`0
9G>L0c6<9W>L109P00=cW36<Li`01g>L00<007>LLi`0EW>L0G=i0012Li`00`00LiacW00JLi`3000=
Li`3<H`RLi`00c6<LiacW01DLi`00c6<LiacW00RLi`3<H`WLi`80V08Li`00`00LiacW01FLi`1LgT0
049cW003001cW7>L01QcW08000=cW003001cW7>L00QcW08aS2IcW003<HacW7>L05AcW003<HacW7>L
01icW0<aS2UcW0<2H0Aoo`<2H0QcW003001cW7>L05EcW05cN@00?W>L100067>L0`003G>L0c6<:G>L
00<aS7>LLi`0E7>L00<aS7>LLi`06W>L0c6<;7>L0P9P1Woo0P9P00<aS7>LLi`017>L0`00EW>L0G=i
000nLi`00`00LiacW00FLi`3000=Li`3<H`]Li`00c6<LiacW01DLi`00c6<LiacW00FLi`3<H`^Li`2
0V08Ool20V000c6<LiacW005Li`00`00LiacW01DLi`1LgT003icW0D0019cW08000icW08aS35cW003
<HacW7>L05=cW003<HacW7>L01AcW08aS35cW082H0Qoo`82H003<HacW7>L00IcW003001cW7>L05=c
W05cN@00DW>L100037>L0c6<=7>L00<aS7>LLi`0Dg>L00<aS7>LLi`047>L0c6<<g>L0P9P27oo0P9P
00=cW36<Li`01g>L00<007>LLi`0DW>L0G=i001?Li`30004Li`00`00LiacW006Li`3<H`hLi`00c6<
LiacW01CLi`00c6<LiacW00<Li`3<H`fLi`20V08Ool20V02Li`00c6<LiacW005Li`00`00LiacW01B
Li`1LgT004ecW08000icW08aS3acW003<HacW7>L05=cW003<HacW7>L00QcW0<aS3YcW082H0Ioo`82
H0=cW003<HacW7>L00IcW003001cW7>L055cW05cN@00BW>L0`003G>L0c6<?W>L00<aS7>LLi`0E7>L
00<aS7>LLi`017>L0c6<?G>L0`9P17oo0`9P17>L00<aS7>LLi`01W>L00<007>LLi`0D7>L0G=i0017
Li`3000=Li`3<Ha2Li`00c6<LiacW01CLi`0136<LiacW7>L0c6<@G>L209P1W>L00<aS7>LLi`01G>L
00<007>LLi`0D7>L0G=i0015Li`200000g>L0000000;Li`2<Ha6Li`00c6<LiacW01CLi`3<Ha6Li`4
0V08Li`00c6<LiacW006Li`2001@Li`1LgT0049cW0<000EcW003001cW7>L00EcW0<aS4UcW003<Hac
W7>L04mcW0<aS003Li`aS7>L04icW0D07`03<HacW7>L00AcW003001cW000051cW05cN@00?g>L0`00
2G>L00@aS7>LLiacW0<aS4ecW003<HacW7>L04]cW0<aS0EcW003<HacW7>L04YcW0T07`McW003001c
W7>L04icW05cN@00?G>L0P003G>L0c6<3W>L109P?g>L00<aS7>LLi`0Ag>L0c6<2G>L00<aS7>LLi`0
B7>L2`0O1g>L00<007>LLi`0CG>L0G=i000jLi`3000=Li`4<H`=Li`80V0nLi`00c6<LiacW013Li`3
<H`<Li`00c6<LiacW018Li`301l4Ool401l8Li`00`00LiacW01<Li`1LgT003McW0<000=cW003001c
W7>L00McW0<aS0AcW003<HacW7>L00UcW0<2H0Aoo`<2H3icW003<HacW7>L041cW08aS11cW003<Hac
W7>L04IcW0<07`Ioo`@07`McW003001cW7>L04acW05cN@00=G>L0P003W>L0S6<27>L00<aS7>LLi`0
27>L0P9P1Woo0P9P?g>L00<aS7>LLi`0?7>L0c6<4g>L00<aS7>LLi`0AG>L0P0O27oo0`0O27>L00<0
07>LLi`0Bg>L0G=i000bLi`3000=Li`3<H`;Li`00c6<LiacW006Li`20V08Ool20V0oLi`00c6<Liac
W00hLi`3<H`GLi`00c6<LiacW014Li`201l8Ool301l00c6<LiacW006Li`00`00LiacW01:Li`1LgT0
02mcW0<000ecW0<aS0mcW003<HacW7>L00EcW082H0Qoo`82H3mcW003<HacW7>L03EcW0<aS1]cW003
<HacW7>L04=cW0807`Qoo`<07`03Li`aS7>L00McW003001cW7>L04UcW05cN@00;G>L0P0000=cW000
Li`02g>L0S6<37>L1@9P0W>L00<aS7>LLi`017>L0P9P27oo0P9P@7>L00<aS7>LLi`0<G>L0c6<7W>L
00<aS7>LLi`0@g>L0P0O27oo0`0O00=cW36<Li`01W>L0P00Bg>L0G=i000ZLi`30004Li`00`00Liac
W006Li`3<H`<Li`90V000g>L<HacW004Li`20V08Ool20V11Li`00c6<LiacW00]Li`3<H`RLi`00c6<
LiacW013Li`201l6Ool301l017oo0V1cW36<27>L00<007>LLi`0B7>L0G=i0004Li`2000QLi`3000=
Li`3<H`>Li`;0V000g>L<HacW004Li`20V06Ool20V13Li`00c6<LiacW00YLi`3<H`VLi`00c6<Liac
W012Li`301l4Ool401l01Goo0V1cW7>L<H`027>L00<007>LLi`01g>L0`0017>L0P00=g>L0G=i0003
Li`01000LiacW0007W>L0P003W>L0S6<47>L00@07`9P0V02H0Aoo`@2H09cW003<HacW7>L009cW0<2
H0Aoo`<2H4AcW003<HacW7>L02EcW0<aS2YcW003<HacW7>L049cW0T07`9oo`<2H003Li`aS7>L00Ic
W003001cW7>L00QcW003001cW7>L009cW004001cW7>L000fLi`1LgT000=cW004001cW7>L000KLi`3
000=Li`3<H`@Li`50V06Ool40V02Li`00c6<LiacW002Li`80V16Li`00c6<LiacW00QLi`3<H`^Li`0
0c6<LiacW013Li`501l3Ool20V0017oo0V02H36<27>L00<007>LLi`01g>L00<007>LLi`00W>L00@0
07>LLi`003IcW05cN@000g>L00@007>LLi`001QcW0<000=cW003001cW7>L00McW0<aS19cW082H003
01l2H09P00Qoo`<2H0=cW003<HacW7>L00=cW0@2H4UcW003<HacW7>L01ecW0<aS35cW003<HacW7>L
04AcW0<2H0=oo`82H0=oo`030V1cW36<00QcW003001cW7>L00IcW003001cW7>L009cW004001cW7>L
000fLi`1LgT000=cW004001cW7>L000FLi`2000=Li`3<H`DLi`30V000`0O0V02H008Ool30V04Li`0
0c6<LiacW01@Li`00c6<LiacW00JLi`2<H`eLi`00c6<LiacW013Li`80V04Ool00`9PLi`aS007Li`0
0`00LiacW006Li`00`00LiacW002Li`01000LiacW000=W>L0G=i0003Li`01000LiacW0004g>L0`00
3G>L0S6<4G>L209P00Aoo`0O0V02H0Qoo`<2H0EcW003<HacW7>L051cW003<HacW7>L01IcW0<aS3Qc
W003<HacW7>L04=cW0D2H0Ioo`030V1cW36<00QcW003001cW7>L00AcW08000AcW004001cW7>L000f
Li`1LgT000AcW080015cW0<000ecW0<aS19cW0P2H09oo`0301l2H09P00Qoo`<2H0IcW003<HacW7>L
051cW003<HacW7>L019cW0<aS3acW003<HacW7>L049cW0<2H0Qoo`040V1cW7>L<H`6Li`3<H`6Li`0
0`00LiacW003Li`2000gLi`1LgT001EcW0800003Li`007>L00YcW0<aS1AcW0<2H0=oo`<2H09oo`80
7`82H0Ioo`<2H0QcW003<HacW7>L04mcW003<HacW7>L00mcW0<aS41cW003<HacW7>L045cW0<2H0Qo
o`050V1cW7>LLi`aS002Li`3<H`00`00Li`00015Li`1LgT0019cW0<000AcW003001cW7>L00IcW08a
S1IcW0<2H0Eoo`82H0=oo`0401l2H09P0V04Ool40V09Li`00c6<LiacW01?Li`00c6<LiacW00;Li`3
<Ha3Li`00c6<LiacW012Li`30V06Ool00`9PLiacW002Li`3<H`6Li`00`00LiacW012Li`1LgT000mc
W0<000ecW0<aS1QcW082H0Ioo`<2H09oo`807`T2H0]cW003<HacW7>L04mcW003<HacW7>L00McW0<a
S4McW003<HacW7>L045cW0@2H0Aoo`82H006Li`aS36<<HacW36<27>L00<007>LLi`0@G>L0G=i000=
Li`2000=Li`3<H`=Li`40V0:Li`20V07Ool30V02Ool301l50V000`0OLiacW00;Li`00c6<LiacW01?
Li`00c6<LiacW003Li`3<Ha;Li`00c6<LiacW011Li`80V02<H`5Li`00c6<LiacW005Li`00`00Liac
W011Li`1LgT000YcW0<00003<HacW7>L00YcW08aS0icW0P2H0QcW082H0Moo`L2H0D07a1cW003<Hac
W7>L04mcW003<HacW36<008aS4mcW003<HacW7>L049cW0@2H003<HacW7>L00IcW003<HacW7>L00Ic
W003001cW7>L041cW05cN@001g>L0`000g>L00<0036<Li`01g>L0c6<3g>L0`9P17oo0`9P1g>L0`9P
1Goo209P5W>L00<aS7>LLi`0CG>L0c6<DW>L00<aS7>LLi`0@G>L0c6<37>L00<aS7>LLi`01W>L00<0
07>LLi`0?g>L0G=i0006Li`00`00LiacW005Li`00`00<HacW003Li`3<H`BLi`20V06Ool20V08Li`3
0V03Ool30V0MLi`00c6<LiacW019Li`3<H`3Li`00c6<LiacW01@Li`00c6<LiacW00mLi`3<H`@Li`0
0c6<LiacW005Li`00`00LiacW00oLi`1LgT0011cW004<HacW36<<H`DLi`20V08Ool20V08Li`70V0O
Li`00c6<LiacW016Li`2<H`7Li`00c6<LiacW01@Li`00c6<LiacW00iLi`3<H`CLi`00c6<LiacW006
Li`00`00LiacW00nLi`1LgT000mcW0<aS1IcW082H0Qoo`82H0UcW0D2H25cW003<HacW7>L049cW0<a
S0YcW003<HacW7>L051cW003<HacW7>L03EcW0<aS1McW003<HacW7>L00AcW003001cW00003mcW05c
N@0037>L0c6<0g>L00<aS7>LLi`04g>L0P9P27oo0P9P<7>L00<aS7>LLi`0?W>L0c6<3W>L00<aS7>L
Li`0D7>L00<aS7>LLi`0<G>L0c6<6g>L00<aS7>LLi`01G>L00<007>LLi`0?G>L0G=i000;Li`00c6<
LiacW005Li`00c6<LiacW00BLi`20V08Ool20V0aLi`00c6<LiacW00jLi`3<H`BLi`00c6<LiacW01?
Li`00c6<LiacW00^Li`3<H`NLi`00c6<LiacW006Li`00`00LiacW00lLi`1LgT001AcW003<HacW7>L
019cW082H0Ioo`82H3=cW003<HacW7>L03IcW0<aS1EcW003<HacW7>L051cW003<HacW7>L02YcW0<a
S1ecW0@07`03Li`aS7>L00McW003001cW7>L03]cW05cN@005G>L00<aS7>LLi`04G>L0`9P17oo0`9P
=7>L00<aS7>LLi`0<W>L0c6<6G>L00<aS7>LLi`0D7>L00<aS7>LLi`09W>L0c6<7W>L200O00<aS7>L
Li`01G>L00<007>LLi`0>g>L0G=i000FLi`2<H`BLi`80V0fLi`00c6<LiacW00^Li`3<H`MLi`00c6<
LiacW01@Li`00c6<LiacW00RLi`3<H`QLi`301l3Ool201l00g>L<HacW006Li`00`00LiacW00jLi`1
LgT001QcW003<HacW7>L015cW0@2H3UcW003<HacW7>L02YcW0<aS25cW003<HacW7>L051cW003<Hac
W7>L01icW0<aS2=cW0<07`Eoo`807`03<HacW7>L00IcW003001cW7>L03UcW05cN@006G>L00<aS7>L
Li`0CW>L00<aS7>LLi`09W>L0c6<9G>L00<aS7>LLi`0Cg>L00<aS7>LLi`06g>L0c6<9W>L0P0O1goo
00<07g>L<H`01g>L0P00>W>L0G=i000JLi`00c6<LiacW01>Li`00c6<LiacW00RLi`3<H`YLi`00c6<
LiacW01?Li`00c6<LiacW00FLi`4<H`YLi`201l7Ool0100OLiacW36<1G>L00<007>L0000>W>L0G=i
000KLi`00c6<LiacW01>Li`00c6<LiacW00OLi`2<H`]Li`00c6<LiacW01?Li`00c6<LiacW00BLi`3
<H`]Li`201l7Ool0100OLiacW36<27>L00<007>LLi`0=g>L0G=i000LLi`00c6<LiacW01>Li`00c6<
LiacW00KLi`3<H``Li`00c6<LiacW01?Li`00c6<LiacW00>Li`3<H`aLi`201l5Ool00`0OLiacW002
Li`00c6<LiacW006Li`00`00LiacW00fLi`1LgT001ecW003<HacW7>L04icW003<HacW7>L01McW0<a
S3AcW003<HacW7>L04mcW003<HacW7>L00YcW0<aS3AcW0<07`=oo`807`EcW003<HacW7>L00EcW003
001cW7>L03IcW05cN@007W>L00<aS7>LLi`0CW>L00<aS7>LLi`04g>L0c6<>7>L00<aS7>LLi`0CW>L
00<aS7>LLi`01g>L0c6<>G>L100O1g>L00<aS7>LLi`01W>L00<007>LLi`0=G>L0G=i000OLi`2<Ha?
Li`00c6<LiacW00?Li`3<H`kLi`00c6<LiacW01?Li`00c6<LiacW003Li`3<Ha8Li`00c6<LiacW006
Li`00`00LiacW00dLi`1LgT0025cW003<HacW7>L04ecW003<HacW7>L00]cW0<aS3mcW003<HacW7>L
04mcW003<HacW36<008aS4acW003<HacW7>L00EcW003001cW7>L03AcW05cN@008W>L00<aS7>LLi`0
CG>L00<aS7>LLi`01g>L0c6<@g>L00<aS7>LLi`0CG>L0c6<Cg>L00<aS7>LLi`01W>L00<007>LLi`0
<g>L0G=i000SLi`00c6<LiacW01=Li`00c6<LiacW003Li`3<Ha7Li`00c6<LiacW019Li`3<H`3Li`0
0c6<LiacW01=Li`00c6<LiacW004Li`00`00Li`0000dLi`1LgT002AcW003<HacW7>L04ecW003<Hac
W36<008aS4]cW003<HacW7>L04EcW0<aS0IcW003<HacW7>L04icW003<HacW7>L00EcW003001cW7>L
039cW05cN@009G>L00<aS7>LLi`0Bg>L0c6<Cg>L00<aS7>LLi`0@G>L0c6<2W>L00<aS7>LLi`0CG>L
00<aS7>LLi`01W>L00<007>LLi`0<G>L0G=i000VLi`00c6<LiacW017Li`3<H`3Li`00c6<LiacW01=
Li`00c6<LiacW00mLi`3<H`>Li`00c6<LiacW01=Li`00c6<LiacW006Li`00`00LiacW00`Li`1LgT0
02McW003<HacW7>L04AcW08aS0McW003<HacW7>L04ecW003<HacW7>L03UcW0<aS19cW003<HacW7>L
04ecW003<HacW7>L00EcW003001cW7>L031cW05cN@00:7>L00<aS7>LLi`0@7>L0c6<2W>L00<aS7>L
Li`0CG>L00<aS7>LLi`0=G>L0c6<5G>L00<aS7>LLi`0CG>L00<aS7>LLi`01W>L00<007>LLi`0;g>L
0G=i000YLi`2<H`mLi`3<H`>Li`00c6<LiacW01=Li`00c6<LiacW00aLi`3<H`ILi`00c6<LiacW01=
Li`00c6<LiacW006Li`00`00LiacW00^Li`1LgT002]cW003<HacW7>L03McW0<aS19cW003<HacW7>L
04acW003<HacW7>L02icW0<aS1ecW003<HacW7>L04ecW003<HacW7>L00AcW080031cW05cN@00;7>L
00<aS7>LLi`0<g>L0c6<5W>L00<aS7>LLi`0C7>L00<aS7>LLi`0:W>L0c6<8G>L00<aS7>LLi`0CG>L
00<aS7>LLi`01G>L00<007>LLi`0;G>L0G=i000]Li`00c6<LiacW00_Li`3<H`JLi`00c6<LiacW01<
Li`00c6<LiacW00ULi`4<H`ULi`00c6<LiacW01<Li`00c6<LiacW006Li`00`00LiacW006Li`30003
Li`3000MLi`1LgT002icW003<HacW7>L02]cW0<aS1icW003<HacW7>L04acW003<HacW7>L025cW0<a
S2UcW003<HacW7>L04ecW003<HacW7>L00EcW003001cW7>L00McW005001cW7>LLi`00003Li`00`00
LiacW00JLi`1LgT002mcW003<HacW7>L02McW0<aS29cW003<HacW7>L04acW003<HacW7>L01ecW0<a
S2ecW003<HacW7>L04ecW003<HacW7>L00EcW003001cW7>L00IcW003001cW7>L00EcW003001cW7>L
01YcW05cN@00<7>L00<aS7>LLi`08g>L0c6<9W>L00<aS7>LLi`0C7>L00<aS7>LLi`06G>L0c6<<G>L
00<aS7>LLi`0BG>L109P27>L00<007>LLi`01G>L00<007>LLi`01G>L00<007>LLi`06W>L0G=i000V
Li`50V06Li`00c6<LiacW00OLi`3<H`ZLi`00c6<LiacW01<Li`00c6<LiacW00ELi`3<H`eLi`00c6<
LiacW016Li`80V06Li`00`00LiacW005Li`01000LiacW7>L10007G>L0G=i000TLi`90V05Li`00c6<
LiacW00LLi`2<H`^Li`00c6<LiacW01<Li`00c6<LiacW00ALi`3<H`iLi`00c6<LiacW014Li`30V04
Ool30V04Li`3<H`5Li`20003Li`00`00LiacW00NLi`1LgT002=cW0/2H0EcW08aS1UcW0<aS35cW003
<HacW7>L04acW003<HacW7>L00ecW0<aS3acW003<HacW7>L04AcW082H0Ioo`82H005Li`aS36<<H`0
0002Li`00`00LiacW003Li`01000LiacW7>L1@0077>L0G=i000SLi`30V04Ool40V07Li`00c6<Liac
W00CLi`3<H`eLi`00c6<LiacW01<Li`00c6<LiacW009Li`3<Ha0Li`00c6<LiacW012Li`20V08Ool2
0V07Li`00`00LiacW00WLi`1LgT0029cW0<2H0Ioo`@2H0McW003<HacW7>L00mcW0<aS3UcW003<Hac
W7>L04acW003<HacW7>L00EcW0<aS4AcW003<HacW7>L045cW082H0Qoo`82H0McW003001cW7>L02Mc
W05cN@008W>L0P9P27oo0`9P27>L00<aS7>LLi`02g>L0c6<?G>L00<aS7>LLi`0Bg>L00<aS7>LLi`0
0W>L0c6<B7>L00<aS7>LLi`0@7>L0P9P27oo0P9P27>L00<007>LLi`09W>L0G=i000RLi`20V08Ool3
0V0201l7Li`00c6<LiacW007Li`3<Ha1Li`00c6<LiacW01;Li`4<Ha<Li`00c6<LiacW00nLi`00c6<
0V02H008Ool20V000c6<LiacW006Li`00`00LiacW00ULi`1LgT0029cW082H0Qoo`<2H0@07`IcW003
<HacW7>L00=cW0<aS4EcW003<HacW7>L04QcW0@aS4icW003<HacW7>L03]cW0<aS004Li`07`9P0V06
Ool20V000`0OLi`aS007Li`00`00LiacW00ULi`1LgT0029cW082H0Qoo`<2H09oo`<07`IcW003<Hac
W36<008aS4UcW003<HacW7>L04AcW0<aS0AcW003<HacW7>L04acW003<HacW7>L03McW0<aS0EcW0<2
H0Aoo`<2H09cW003<HacW7>L00IcW003001cW7>L02AcW05cN@008g>L0P9P1Woo0`9P17oo0P0O1G>L
0c6<CG>L00<aS7>LLi`0@7>L0c6<27>L00<aS7>LLi`0C7>L00<aS7>LLi`0<W>L136<27>L00<07`9P
0V001P9P00D07g>LLiacW36<00IcW0<002EcW05cN@008g>L0`9P17oo109P1Goo0P0O00AcW36<<H`a
S0=cW003<HacW7>L04]cW003<HacW7>L03acW0<aS0acW003<HacW7>L04acW003<HacW7>L02icW0<a
S0ecW0807`@2H0807`EcW003<HacW7>L00EcW003001cW7>L02=cW05cN@0097>L2@9P1Woo0P0O00<a
S7>LLi`01G>L0S6<C7>L00<aS7>LLi`0>7>L0c6<47>L00<aS7>LLi`0C7>L00<aS7>LLi`0:W>L0c6<
4W>L100O1g>L00<aS7>LLi`01W>L00<007>LLi`08W>L0G=i000VLi`50V08Ool201l:Li`00c6<Liac
W01:Li`00c6<LiacW00cLi`4<H`DLi`00c6<LiacW01;Li`00c6<LiacW00VLi`4<H`QLi`00c6<Liac
W006Li`00`00LiacW00QLi`1LgT002UcW0807`Qoo`807`]cW003<HacW7>L04YcW003<HacW7>L02mc
W0<aS1UcW003<HacW7>L04]cW003<HacW7>L029cW0<aS2IcW003<HacW7>L00EcW003001cW7>L025c
W05cN@00:W>L0P0O1Woo1`0O27>L00<aS7>LLi`0BW>L00<aS7>LLi`0:g>L0c6<7G>L00<aS7>LLi`0
Bg>L00<aS7>LLi`07W>L0c6<:W>L00<aS7>LLi`01G>L00<007>LLi`087>L0G=i000ZLi`301l4Ool9
01l8Li`00c6<LiacW01:Li`00c6<LiacW00WLi`3<H`PLi`00c6<LiacW01<Li`00c6<LiacW00JLi`3
<H`]Li`00c6<LiacW006Li`00`00LiacW00OLi`1LgT002]cW0X07`=oo`<07`QcW003<HacW7>L04Yc
W003<HacW7>L02=cW0<aS2AcW003<HacW7>L04acW003<HacW7>L01EcW0@aS35cW003<HacW7>L00Ac
W080025cW05cN@00;G>L1`0O1Goo0`0O27>L00<aS7>LLi`0BW>L00<aS7>LLi`07g>L0c6<:7>L00<a
S7>LLi`0Bg>L00<aS7>LLi`04W>L0c6<=W>L00<aS7>LLi`01G>L00<007>LLi`07W>L0G=i000aLi`2
01l7Ool201l9Li`00c6<LiacW01:Li`2<H`LLi`3<H`/Li`00c6<LiacW01;Li`00c6<LiacW00>Li`3
<H`iLi`00c6<LiacW006Li`00`00LiacW00MLi`1LgT0035cW0807`Moo`807`YcW08aS4acW003<Hac
W7>L01IcW0<aS31cW003<HacW7>L04]cW003<HacW7>L00YcW0<aS3ecW003<HacW7>L00EcW003001c
W7>L01ecW05cN@00<G>L0P0O1goo0P0O37>L00<aS7>LLi`0BW>L00<aS7>LLi`04W>L0c6<=7>L00<a
S7>LLi`0Bg>L00<aS7>LLi`01G>L136<@G>L00<aS7>LLi`01G>L00<007>LLi`077>L0G=i000aLi`3
01l5Ool301l=Li`00c6<LiacW01:Li`00c6<LiacW00>Li`3<H`hLi`00c6<LiacW01:Li`00c6<Liac
W002Li`3<Ha5Li`00c6<LiacW006Li`00`00LiacW00KLi`1LgT0039cW0<07`=oo`<07`mcW003<Hac
W7>L04YcW003<HacW7>L00YcW0<aS3acW003<HacW7>L04YcW0@aS4UcW003<HacW7>L00EcW003001c
W7>L01]cW05cN@00<g>L1`0O4G>L00<aS7>LLi`0BW>L00<aS7>LLi`01W>L0c6<@7>L00<aS7>LLi`0
Ag>L136<C7>L00<aS7>LLi`017>L0P0077>L0G=i000dLi`501lCLi`00c6<LiacW01:Li`00c6<Liac
W002Li`3<Ha4Li`00c6<LiacW012Li`4<H`4Li`00c6<LiacW019Li`00c6<LiacW006Li`00`00Liac
W00ILi`1LgT004ecW003<HacW7>L04YcW0@aS4McW003<HacW7>L03mcW0<aS0UcW003<HacW7>L04Uc
W003<HacW7>L00EcW003001cW7>L01UcW05cN@00CW>L00<aS7>LLi`0Ag>L136<BW>L00<aS7>LLi`0
>g>L0c6<37>L00<aS7>LLi`0BW>L00<aS7>LLi`01G>L00<007>LLi`067>L0G=i001?Li`00c6<Liac
W013Li`3<H`4Li`00c6<LiacW018Li`00c6<LiacW00gLi`3<H`@Li`00c6<LiacW019Li`00c6<Liac
W006Li`00`00LiacW00GLi`1LgT0051cW08aS41cW0<aS0QcW003<HacW7>L04QcW003<HacW7>L039c
W0@aS1AcW003<HacW7>L04UcW003<HacW7>L00IcW003001cW7>L01IcW05cN@00DW>L00<aS7>LLi`0
>G>L136<37>L00<aS7>LLi`0B7>L00<aS7>LLi`0;W>L0c6<6G>L00<aS7>LLi`0BG>L00<aS7>LLi`0
1G>L00<007>LLi`05W>L0G=i001CLi`00c6<LiacW00eLi`3<H`ALi`00c6<LiacW018Li`00c6<Liac
W00ZLi`3<H`MLi`00c6<LiacW018Li`00c6<LiacW004Li`3000GLi`1LgT005AcW003<HacW7>L035c
W0<aS1EcW003<HacW7>L04QcW003<HacW7>L02EcW0@aS21cW003<HacW7>L04UcW003<HacW7>L00Ic
W003001cW7>L00EcW0D000=cW08000EcW05cN@00EG>L00<aS7>LLi`0;G>L0c6<6G>L00<aS7>LLi`0
B7>L00<aS7>LLi`08G>L0c6<9G>L00<aS7>LLi`0BG>L00<aS7>LLi`01G>L00<007>LLi`01W>L00@0
07>LLi`0009cW004001cW7>L0004Li`1LgT005IcW003<HacW7>L02UcW0<aS1ecW003<HacW7>L04Qc
W003<HacW7>L01ecW0<aS2UcW003<HacW7>L04UcW003<HacW7>L00EcW003001cW7>L00IcW003001c
W7>L009cW004001cW7>L0004Li`1LgT005McW003<HacW7>L02EcW0<aS25cW003<HacW7>L04QcW003
<HacW7>L01UcW0<aS2ecW003<HacW7>L04QcW003<HacW7>L00IcW003001cW7>L00IcW005001cW7>L
Li`00002Li`00`00LiacW002Li`1LgT004ecW0@07`McW003<HacW7>L025cW0<aS2EcW003<HacW7>L
04QcW003<HacW7>L01AcW0@aS35cW003<HacW7>L04QcW003<HacW7>L00EcW003001cW7>L00=cW005
001cW7>LLi`00002Li`01000LiacW00017>L0G=i001;Li`801l6Li`00c6<LiacW00MLi`3<H`YLi`0
0c6<LiacW017Li`00c6<LiacW00ALi`3<H`eLi`00c6<LiacW019Li`00c6<LiacW005Li`00`00Liac
W002Li`01@00LiacW7>L00000W>L00@007>LLi`000AcW05cN@00BW>L100O17oo0P0O1W>L0S6<6W>L
0c6<;G>L00<aS7>LLi`0Ag>L00<aS7>LLi`03G>L0c6<>G>L00<aS7>LLi`0B7>L00<aS7>LLi`00g>L
0c6<00<007>LLi`00W>L0`0017>L0P001G>L0G=i001:Li`301l6Ool00`0OLiacW006Li`00c6<Liac
W00DLi`3<H`aLi`00c6<LiacW017Li`00c6<LiacW009Li`3<H`mLi`00c6<LiacW018Li`00c6<Li`a
S002<H`3Li`00`00LiacW00@Li`1LgT004UcW0<07`Qoo`0301mcW7>L00IcW003<HacW7>L011cW0<a
S3EcW003<HacW7>L04McW003<HacW7>L00AcW0@aS45cW003<HacW7>L04EcW0@aS0McW003001cW7>L
00mcW05cN@00BG>L0`0O27oo00<07g>LLi`01g>L00<aS7>LLi`037>L0c6<>G>L00<aS7>LLi`0Ag>L
00<aS7>LLi`00c6<AW>L00<aS7>LLi`0@G>L0c6<0g>L00<aS7>LLi`01W>L00<007>LLi`03W>L0G=i
0019Li`301l8Ool00`0OLiacW008Li`00c6<LiacW008Li`3<H`mLi`00c6<LiacW016Li`3<Ha9Li`0
0c6<LiacW00mLi`4<H`7Li`00c6<LiacW00FLi`1LgT004UcW0<07`Qoo`0301mcW7>L00UcW003<Hac
W7>L00AcW0<aS45cW003<HacW7>L049cW0<aS09cW003<HacW7>L04QcW003<HacW7>L03UcW0<aS0ac
W003<HacW7>L01EcW05cN@00BW>L0`0O1Woo00<07g>LLi`02g>L00<aS7>LLi`00c6<AG>L00<aS7>L
Li`0?G>L136<1W>L00<aS7>LLi`0B7>L00<aS7>LLi`0=7>L136<2g>L109P67>L0G=i001:Li`401l4
Ool201l=Li`3<Ha9Li`00c6<LiacW00iLi`3<H`;Li`00c6<LiacW018Li`00c6<LiacW00`Li`3<H`=
Li`80V0FLi`1LgT004]cW0P07`]cW0<aS09cW003<HacW7>L04QcW003<HacW7>L03EcW0<aS0mcW003
<HacW7>L04QcW003<HacW7>L02acW0<aS0mcW0@2H0Aoo`82H1EcW05cN@00CG>L100O2g>L0S6<1W>L
0S6<BG>L00<aS7>LLi`0<G>L0c6<4W>L00<aS7>LLi`0B7>L00<aS7>LLi`0:7>L136<4W>L0`9P1Woo
00<2H7>LLi`04g>L0G=i001VLi`00c6<LiacW017Li`00c6<LiacW00/Li`4<H`FLi`00c6<LiacW018
Li`00c6<LiacW00TLi`3<H`BLi`60V08Ool00`9PLiacW00BLi`1LgT006McW003<HacW7>L04McW003
<HacW7>L02QcW0<aS1]cW003<HacW7>L04QcW003<HacW7>L01mcW0@aS1=cW0P2H0Qoo`030V1cW7>L
019cW05cN@00J7>L00<aS7>LLi`0Ag>L00<aS7>LLi`097>L0c6<7g>L00<aS7>LLi`0B7>L00<aS7>L
Li`06g>L0c6<5W>L0`9P0Woo109P27oo00<2H7>LLi`04W>L0G=i001YLi`00c6<LiacW017Li`00c6<
LiacW00OLi`4<H`SLi`00c6<LiacW017Li`00c6<LiacW00GLi`4<H`ILi`20V02Ool50V08Ool00`9P
LiacW00BLi`1LgT005mcW0D07`IcW003<HacW7>L04McW003<HacW7>L01]cW0<aS2QcW003<HacW7>L
04McW003<HacW7>L01=cW0<aS1acW082H0=oo`82H004Ool2H09P0V06Ool00`9PLiacW00CLi`1LgT0
05icW0L07`IcW003<HacW7>L04McW003<HacW7>L01McW0<aS2acW003<HacW7>L04McW003<HacW7>L
00icW0@aS1mcW082H0=oo`82H003Ool2H09P0082H0Aoo`82H1EcW05cN@00GG>L0`0O0goo0`0O1W>L
00<aS7>LLi`0Ag>L00<aS7>LLi`04g>L0c6<<7>L00<aS7>LLi`0Ag>L00<aS7>LLi`02W>L0c6<8g>L
0P9P0goo0P9P0Woo209P5W>L0G=i001LLi`301l5Ool301l6Li`2<Ha8Li`00c6<LiacW00>Li`4<H`d
Li`00c6<LiacW017Li`00c6<LiacW005Li`4<H`VLi`20V04Ool20V03Ool50V0GLi`1LgT005acW080
7`Moo`807`QcW003<HacW7>L04IcW003<HacW7>L00YcW0<aS3UcW003<HacW7>L04IcW003<HacW7>L
009cW0<aS1EcW0D07a5cW082H0=oo`<2H0Aoo`<2H1McW05cN@00G7>L0P0O1goo0P0O2G>L00<aS7>L
Li`0AW>L00<aS7>LLi`01W>L0c6<?7>L00<aS7>LLi`0Ag>L136<5g>L1`0O47>L0`9P0goo209P67>L
0G=i001LLi`201l7Ool201l:Li`00c6<LiacW016Li`00c6<LiacW002Li`3<Ha0Li`00c6<LiacW013
Li`3<H`00g>L<HacW00GLi`301l3Ool301l@Li`;0V0JLi`1LgT005acW0<07`Eoo`<07`]cW003<Hac
W7>L04IcW0@aS4AcW003<HacW7>L03mcW0<aS0EcW003<HacW7>L01AcW0<07`Eoo`<07a5cW0@2H1mc
W05cN@00GG>L0`0O0goo0`0O3G>L00<aS7>LLi`0@W>L0c6<00=cW36<Li`0AW>L00<aS7>LLi`0>W>L
136<2G>L00<aS7>LLi`04g>L0P0O1goo0P0O=7>L0G=i001NLi`701l?Li`00c6<LiacW00nLi`3<H`5
Li`00c6<LiacW015Li`00c6<LiacW00fLi`3<H`SLi`201l7Ool201ldLi`1LgT005mcW0D07a5cW003
<HacW7>L03YcW0<aS0UcW003<HacW7>L04EcW003<HacW7>L035cW0@aS2IcW0807`Moo`807cAcW05c
N@00MW>L00<aS7>LLi`0=G>L136<3G>L00<aS7>LLi`0AG>L00<aS7>LLi`0;G>L0c6<:W>L0`0O1Goo
0`0O=7>L0G=i001gLi`2<H`bLi`3<H`BLi`00c6<LiacW015Li`00c6<LiacW00XLi`4<H`BLi`401lH
Li`301l3Ool301leLi`1LgT007UcW003<HacW7>L02acW0<aS1IcW003<HacW7>L04EcW003<HacW7>L
02AcW0<aS1AcW0P07aMcW0L07cIcW05cN@00NW>L00<aS7>LLi`0:7>L0c6<6W>L00<aS7>LLi`0AG>L
00<aS7>LLi`07g>L136<5W>L0`0O17oo0`0O5g>L1@0O=g>L0G=i001kLi`00c6<LiacW00SLi`4<H`N
Li`00c6<LiacW015Li`00c6<LiacW00KLi`3<H`JLi`201l6Ool201mCLi`1LgT007acW003<HacW7>L
01mcW0<aS2=cW003<HacW7>L04AcW003<HacW7>L01McW0@aS1=cW0@2H0EcW0807`Qoo`807e9cW05c
N@00OG>L00<aS7>LLi`06g>L0c6<9g>L00<aS7>LLi`0A7>L00<aS7>LLi`04g>L0c6<5G>L209P0g>L
0P0O27oo0P0ODW>L0G=i001nLi`00c6<LiacW00FLi`4<H`[Li`00c6<LiacW014Li`00c6<LiacW00>
Li`4<H`GLi`30V04Ool30V02Li`201l8Ool201mBLi`1LgT007mcW003<HacW7>L019cW0<aS31cW003
<HacW7>L04AcW003<HacW7>L00YcW0<aS1]cW082H0Ioo`82H09cW0807`Qoo`807e9cW05cN@00P7>L
00<aS7>LLi`03W>L0c6<=7>L00<aS7>LLi`0A7>L00<aS7>LLi`01G>L136<7G>L0P9P27oo0P9P0W>L
0P0O1Woo0P0ODg>L0G=i0021Li`2<H`;Li`3<H`hLi`00c6<LiacW014Li`0136<LiacW7>L0c6<8G>L
0P9P27oo0P9P0W>L0`0O17oo0`0ODg>L0G=i0023Li`00c6<LiacW004Li`4<H`lLi`00c6<LiacW014
Li`3<H`TLi`20V08Ool20V03Li`801mDLi`1LgT008AcW003<HacW7>L00<aS45cW003<HacW7>L03mc
W0@aS003Li`aS7>L02AcW082H0Qoo`82H0EcW0@07eIcW05cN@00Q7>L0c6<AG>L00<aS7>LLi`0>g>L
0c6<1W>L00<aS7>LLi`08g>L0P9P1Woo0P9PH7>L0G=i0021Li`3<H`2Li`00c6<LiacW014Li`00c6<
LiacW00fLi`4<H`:Li`00c6<LiacW00RLi`30V04Ool30V1PLi`1LgT007icW0D2H0AcW003<HacW7>L
04AcW003<HacW7>L039cW0<aS3AcW0P2H65cW05cN@00O7>L2@9P0g>L00<aS7>LLi`0A7>L00<aS7>L
Li`0;G>L136<>G>L109PHg>L0G=i001kLi`;0V03Li`00c6<LiacW014Li`00c6<LiacW00YLi`3<H`>
Li`501nALi`1LgT007]cW0<2H0Aoo`@2H0AcW003<HacW7>L04AcW003<HacW7>L02AcW0@aS0mcW0T0
7hmcW05cN@00NW>L0`9P1Woo109P17>L0S6<AG>L00<aS7>LLi`087>L0c6<4W>L2`0OSW>L0G=i001j
Li`20V08Ool30V06Li`00c6<LiacW013Li`00c6<LiacW00KLi`4<H`ELi`301l4Ool401n>Li`1LgT0
07YcW082H0Qoo`<2H0McW003<HacW7>L04=cW003<HacW7>L01McW0<aS11cW0@07`AcW0<07`Ioo`@0
7hecW05cN@00NW>L0P9P27oo0`9P27>L00<aS7>LLi`0@g>L00<aS7>LLi`04W>L136<4G>L200O0W>L
0P0O27oo0`0OSG>L0G=i001jLi`20V08Ool30V09Li`00c6<LiacW013Li`00c6<LiacW00>Li`3<H`D
Li`401l4Ool201l00g>L01l07`08Ool301n=Li`1LgT007]cW082H0Ioo`<2H0]cW003<HacW7>L04=c
W003<HacW7>L00YcW0<aS1McW0<07`Ioo`0401mcW00O01l8Ool301n=Li`1LgT007]cW0<2H0Aoo`@2
H0acW003<HacW7>L04=cW003<HacW7>L00EcW0@aS1UcW0<07`Qoo`<07`Qoo`<07hecW05cN@00O7>L
2@9P3W>L00<aS7>LLi`0@g>L00@aS7>LLiacW0<aS1ecW0<07`Qoo`0401mcW00O01l6Ool301n>Li`1
LgT007icW0D2H0McW0@07`IcW08aS4=cW0@aS21cW0<07`Qoo`0301mcW00O00807`Aoo`@07hicW05c
N@00R7>L200O1W>L00<aS7>LLi`0?G>L0c6<0W>L00<aS7>LLi`07g>L0`0O27oo00<07g>LLi`02@0O
Sg>L0G=i0027Li`401l4Ool201l6Li`00c6<LiacW00hLi`4<H`6Li`00c6<LiacW00OLi`301l6Ool0
0`0OLiacW003Li`501nALi`1LgT008McW0<07`Ioo`0301mcW7>L00EcW003<HacW7>L03AcW0<aS0]c
W003<HacW7>L01icW0@07`Aoo`807i]cW05cN@00QW>L0`0O27oo00<07g>LLi`01G>L00<aS7>LLi`0
;g>L136<4G>L1@0O6W>L200OW7>L0G=i0026Li`301l8Ool00`0OLiacW006Li`00c6<LiacW00[Li`3
<H`DLi`701lKLi`401nNLi`1LgT008IcW0<07`Qoo`0301mcW7>L00McW003<HacW7>L02IcW0@aS1Ic
W0<07`=oo`<07kacW05cN@00QW>L0`0O27oo00<07g>LLi`027>L00<aS7>LLi`08W>L0c6<6G>L0`0O
1Goo0`0O^g>L0G=i0027Li`301l6Ool00`0OLiacW00:Li`00c6<LiacW00MLi`4<H`?Li`401l9Li`2
01l7Ool201nkLi`1LgT008McW0@07`Aoo`807`ecW08aS1YcW0<aS15cW0P07`McW0807`Moo`807k]c
W05cN@00R7>L200O47>L00<aS7>LLi`057>L0c6<4W>L00@2H00O01l07`Aoo`<07`IcW0807`Moo`80
7k]cW05cN@00RW>L100O4g>L00<aS7>LLi`03g>L136<57>L0P9P0P0O1Woo0P0O1W>L0`0O1Goo0`0O
^g>L0G=i002RLi`00c6<LiacW00;Li`3<H`HLi`00`9P01l07`08Ool201l6Li`301l3Ool301nlLi`1
LgT00:=cW003<HacW7>L00IcW0@aS1YcW082H0807`Qoo`807`McW0L07kecW05cN@00Y7>L00<aS7>L
Li`00W>L0c6<7W>L0P9P0P0O27oo0P0O27>L1@0O_W>L0G=i002ULi`4<H`QLi`20V0201l8Ool201o;
Li`1LgT00:9cW0<aS003Li`aS7>L029cW082H003Ool07`0O00Ioo`807lacW05cN@00X7>L0S6<1G>L
00<aS7>LLi`08G>L0P9P0`0O17oo0`0Oc7>L0G=i002XLi`00c6<LiacW00PLi`30V0801o=Li`1LgT0
0<acW0@2H0@07lmcW05cN@00cW>L109PdG>L0G=i002SLi`50V3kLi`1LgT00:9cW0L2H?YcW05cN@00
XG>L0P9P0goo109PnG>L0G=i002PLi`20V05Ool40V3hLi`1LgT00:1cW0030V1oogoo00Eoo`<2H?Qc
W05cN@00X7>L00<2H7ooOol01Goo0`9Pn7>L0G=i002PLi`00`9POomoo`05Ool30V3hLi`1LgT00:1c
W082H0Eoo`@2H?QcW05cN@00XG>L0P9P0goo109PnG>L0G=i002RLi`70V3jLi`1LgT00:=cW0D2H?]c
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.00629562, 0.112859, \
0.00236856, 0.00236856}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-4.64195e-17 1.04864 -0.14273 1.04864 [
[.04811 .23154 -6 -8.63165 ]
[.04811 .23154 0 .36835 ]
[.18277 .18061 -5.98396 -9 ]
[.18277 .18061 .01604 0 ]
[.32463 .12698 -11.4009 -9 ]
[.32463 .12698 .59907 0 ]
[.47427 .07044 -10.8339 -9 ]
[.47427 .07044 1.16607 0 ]
[.63236 .01074 -10.2669 -9 ]
[.63236 .01074 1.73306 0 ]
[.73703 .0365 0 -6.15306 ]
[.73703 .0365 6 2.84694 ]
[.80833 .14174 0 -6.0535 ]
[.80833 .14174 6 2.9465 ]
[.87299 .23719 0 -5.96525 ]
[.87299 .23719 12 3.03475 ]
[.9319 .32414 0 -5.88649 ]
[.9319 .32414 12 3.11351 ]
[.98578 .4037 0 -5.81577 ]
[.98578 .4037 12 3.18423 ]
[ 0 0 0 0 ]
[ 1 .66238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01009 .25834 m
.69691 0 L
s
.05777 .2404 m
.06259 .24484 L
s
[(0)] .04811 .23154 1 .91814 Mshowa
.19202 .18991 m
.19664 .19455 L
s
[(5)] .18277 .18061 .99465 1 Mshowa
.3334 .13673 m
.33779 .1416 L
s
[(10)] .32463 .12698 .90015 1 Mshowa
.4825 .08065 m
.48661 .08575 L
s
[(15)] .47427 .07044 .80566 1 Mshowa
.63996 .02142 m
.64375 .02676 L
s
[(20)] .63236 .01074 .71116 1 Mshowa
.125 Mabswid
.08407 .23051 m
.08695 .23319 L
s
.11065 .22051 m
.1135 .22322 L
s
.13749 .21042 m
.14032 .21315 L
s
.16462 .20021 m
.16741 .20298 L
s
.21971 .17949 m
.22245 .18231 L
s
.24768 .16897 m
.2504 .17181 L
s
.27596 .15833 m
.27865 .1612 L
s
.30453 .14759 m
.30719 .15048 L
s
.36258 .12575 m
.36518 .1287 L
s
.39208 .11466 m
.39465 .11763 L
s
.42189 .10344 m
.42443 .10645 L
s
.45203 .09211 m
.45453 .09514 L
s
.5133 .06906 m
.51573 .07215 L
s
.54444 .05735 m
.54683 .06047 L
s
.57592 .04551 m
.57828 .04865 L
s
.60776 .03353 m
.61008 .03671 L
s
.03172 .2502 m
.03464 .25283 L
s
.67251 .00917 m
.67475 .01241 L
s
.25 Mabswid
.69691 0 m
.99168 .43462 L
s
.72472 .04102 m
.71857 .04328 L
s
[(0)] .73703 .0365 -1 .36735 Mshowa
.79594 .14602 m
.78974 .14815 L
s
[(5)] .80833 .14174 -1 .34522 Mshowa
.86053 .24124 m
.85429 .24327 L
s
[(10)] .87299 .23719 -1 .32561 Mshowa
.91937 .328 m
.91311 .32993 L
s
[(15)] .9319 .32414 -1 .30811 Mshowa
.9732 .40738 m
.96691 .40922 L
s
[(20)] .98578 .4037 -1 .29239 Mshowa
.125 Mabswid
.73955 .06287 m
.73585 .06421 L
s
.75407 .08428 m
.75037 .08561 L
s
.7683 .10527 m
.7646 .10658 L
s
.78226 .12584 m
.77855 .12714 L
s
.80936 .1658 m
.80563 .16707 L
s
.82252 .1852 m
.81879 .18646 L
s
.83543 .20424 m
.8317 .20548 L
s
.84809 .22291 m
.84436 .22414 L
s
.87273 .25924 m
.86899 .26044 L
s
.88471 .2769 m
.88096 .27809 L
s
.89647 .29424 m
.89272 .29542 L
s
.90802 .31127 m
.90427 .31244 L
s
.93052 .34444 m
.92675 .34558 L
s
.94147 .36059 m
.9377 .36172 L
s
.95223 .37645 m
.94846 .37758 L
s
.96281 .39205 m
.95904 .39316 L
s
.7096 .01871 m
.70591 .02008 L
s
.98342 .42245 m
.97965 .42354 L
s
.4 g
.25 Mabswid
.05777 .2404 m
.44136 .5926 L
s
.19202 .18991 m
.55898 .55884 L
s
.3334 .13673 m
.68166 .52362 L
s
.4825 .08065 m
.80975 .48685 L
s
.63996 .02142 m
.94362 .44842 L
s
.04604 .29033 m
.72472 .04102 L
s
.13881 .37287 m
.79594 .14602 L
s
.22387 .44855 m
.86053 .24124 L
s
.30213 .51818 m
.91937 .328 L
s
.37438 .58247 m
.9732 .40738 L
s
0 0 m
1 0 L
1 .66238 L
0 .66238 L
closepath
clip
newpath
.02 w
.41765 .57117 Mdot
.5 Mabswid
.41661 .60587 m .42245 .61965 L .41119 .61949 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .43272 .61744 L .42245 .61965 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .41119 .61949 L .40085 .61699 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .44025 .61323 L .43272 .61744 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .40085 .61699 L .39317 .61257 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .44375 .60773 L .44025 .61323 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .39317 .61257 L .3895 .60697 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .44257 .60186 L .44375 .60773 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .3895 .60697 L .3905 .60113 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .43687 .59665 L .44257 .60186 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .4276 .59302 L .43687 .59665 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .41639 .59162 L .4276 .59302 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.41703 .5917 m
.41765 .57117 L
s
.5 Mabswid
.41661 .60587 m .40521 .5927 L .41639 .59162 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .39605 .59607 L .40521 .5927 L closepath p .655 .752 .921 r
F P
0 g
s
.41661 .60587 m .3905 .60113 L .39605 .59607 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02003 w
.41661 .60587 Mdot
.4 g
.02 w
.5132 .54326 Mdot
.5 Mabswid
.51304 .59236 m .51888 .60856 L .50576 .60838 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .53101 .60597 L .51888 .60856 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .50576 .60838 L .49387 .60545 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .54011 .60102 L .53101 .60597 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .49387 .60545 L .48522 .60025 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.47917 .53257 Mdot
1 g
.02 w
.47917 .53257 Mdot
.6 g
.02033 w
.55342 .53151 Mdot
.5 Mabswid
.51304 .59236 m .54461 .59455 L .54011 .60102 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .48522 .60025 L .48131 .59365 L closepath p .654 .754 .923 r
F P
0 g
s
.55375 .57133 m .55861 .58604 L .54685 .58587 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .56954 .58368 L .55861 .58604 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .54685 .58587 L .53626 .58321 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .5778 .57919 L .56954 .58368 L closepath p .655 .753 .922 r
F P
0 g
s
.36238 .55914 m .37065 .57772 L .3559 .57751 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .38401 .57475 L .37065 .57772 L closepath p .655 .752 .921 r
F P
0 g
s
.55375 .57133 m .53626 .58321 L .52864 .57849 L closepath p .655 .753 .922 r
F P
0 g
s
.36238 .55914 m .3559 .57751 L .34223 .57415 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02115 w
.36403 .52305 Mdot
.5 Mabswid
.51304 .59236 m .54366 .58764 L .54461 .59455 L closepath p .654 .754 .923 r
F P
0 g
s
.36238 .55914 m .39372 .56908 L .38401 .57475 L closepath p .655 .752 .921 r
F P
0 g
s
.51304 .59236 m .48131 .59365 L .48287 .58677 L closepath p .654 .754 .923 r
F P
0 g
s
.36238 .55914 m .34223 .57415 L .33194 .56819 L closepath p .655 .752 .921 r
F P
0 g
s
.55375 .57133 m .58196 .57331 L .5778 .57919 L closepath p .655 .753 .922 r
F P
0 g
s
.51304 .59236 m .53738 .58149 L .54366 .58764 L closepath p .654 .754 .923 r
F P
0 g
s
.55375 .57133 m .52864 .57849 L .5253 .5725 L closepath p .655 .753 .922 r
F P
0 g
s
.51304 .59236 m .52681 .5772 L .53738 .58149 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .5138 .57555 L .52681 .5772 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .50065 .57683 L .5138 .57555 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.5131 .57562 m
.5132 .54326 L
s
.5 Mabswid
.51304 .59236 m .4897 .58081 L .50065 .57683 L closepath p .654 .754 .923 r
F P
0 g
s
.51304 .59236 m .48287 .58677 L .4897 .58081 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02291 w
.51304 .59236 Mdot
.5 Mabswid
.36238 .55914 m .39811 .56165 L .39372 .56908 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .33194 .56819 L .32683 .56062 L closepath p .655 .752 .921 r
F P
0 g
s
.55375 .57133 m .58127 .56704 L .58196 .57331 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .5253 .5725 L .52686 .56626 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .57578 .56147 L .58127 .56704 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .56641 .55759 L .57578 .56147 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .55481 .55609 L .56641 .55759 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .54301 .55725 L .55481 .55609 L closepath p .655 .753 .922 r
F P
0 g
s
.01016 w
.55342 .53151 m
.55362 .55621 L
s
.5 Mabswid
.55375 .57133 m .53312 .56085 L .54301 .55725 L closepath p .655 .753 .922 r
F P
0 g
s
.55375 .57133 m .52686 .56626 L .53312 .56085 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02042 w
.55375 .57133 Mdot
.6 g
.02192 w
.62742 .50989 Mdot
.5 Mabswid
.62869 .55292 m .63392 .57156 L .61921 .57135 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .64776 .56858 L .63392 .57156 L closepath p .655 .753 .922 r
F P
0 g
s
.36238 .55914 m .39633 .55372 L .39811 .56165 L closepath p .655 .752 .921 r
F P
0 g
s
.62869 .55292 m .61921 .57135 L .60609 .56798 L closepath p .655 .753 .922 r
F P
0 g
s
.36238 .55914 m .32683 .56062 L .32784 .55272 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .38863 .54666 L .39633 .55372 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .37628 .54172 L .38863 .54666 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .36145 .53982 L .37628 .54172 L closepath p .655 .752 .921 r
F P
0 g
s
.01057 w
.36326 .54005 m
.36403 .52305 L
s
.5 Mabswid
.36238 .55914 m .34678 .54129 L .36145 .53982 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .33488 .54587 L .34678 .54129 L closepath p .655 .752 .921 r
F P
0 g
s
.36238 .55914 m .32784 .55272 L .33488 .54587 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02554 w
.36238 .55914 Mdot
.5 Mabswid
.62869 .55292 m .6584 .56289 L .64776 .56858 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .60609 .56798 L .59678 .562 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .664 .55544 L .6584 .56289 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .59678 .562 L .5929 .5544 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.33669 .49796 Mdot
.5 Mabswid
.33437 .54101 m .34182 .55731 L .32902 .55713 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .35336 .5547 L .34182 .55731 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .32902 .55713 L .31711 .55418 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.62491 .49321 Mdot
1 g
.02 w
.62491 .49321 Mdot
.5 Mabswid
.62869 .55292 m .66352 .54747 L .664 .55544 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .36169 .54973 L .35336 .5547 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .5929 .5544 L .5952 .54648 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .31711 .55418 L .30811 .54895 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .65697 .54039 L .66352 .54747 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .64542 .53544 L .65697 .54039 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .63091 .53352 L .64542 .53544 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .616 .535 L .63091 .53352 L closepath p .655 .753 .922 r
F P
0 g
s
.01096 w
.62742 .50989 m
.62812 .5338 L
s
.5 Mabswid
.62869 .55292 m .60336 .5396 L .616 .535 L closepath p .655 .753 .922 r
F P
0 g
s
.62869 .55292 m .5952 .54648 L .60336 .5396 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02529 w
.62869 .55292 Mdot
.5 Mabswid
.33437 .54101 m .36537 .54321 L .36169 .54973 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .30811 .54895 L .30358 .54231 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.5995 .48314 Mdot
1 g
.02 w
.5995 .48314 Mdot
.5 Mabswid
.33437 .54101 m .36369 .53626 L .36537 .54321 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .30358 .54231 L .30436 .53539 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .3569 .53008 L .36369 .53626 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .34614 .52577 L .3569 .53008 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .33328 .52411 L .34614 .52577 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.33527 .52437 m
.33669 .49796 L
s
.5 Mabswid
.33437 .54101 m .32061 .5254 L .33328 .52411 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .31037 .5294 L .32061 .5254 L closepath p .655 .753 .922 r
F P
0 g
s
.33437 .54101 m .30436 .53539 L .31037 .5294 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02176 w
.33437 .54101 Mdot
.03 w
.68843 .47264 Mdot
1 g
.02 w
.68843 .47264 Mdot
.4 g
.75609 .4723 Mdot
.6 g
.02007 w
.7854 .46374 Mdot
1 .4 1 0 k
.03 w
.52833 .46232 Mdot
1 g
.02 w
.52833 .46232 Mdot
.5 Mabswid
.75994 .52976 m .76323 .54638 L .75031 .54619 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .77561 .54372 L .76323 .54638 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .75031 .54619 L .73901 .54318 L closepath p .653 .754 .924 r
F P
0 g
s
.78915 .51336 m .79251 .53219 L .77802 .53197 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .80645 .52918 L .79251 .53219 L closepath p .654 .753 .923 r
F P
0 g
s
.75994 .52976 m .78535 .53864 L .77561 .54372 L closepath p .653 .754 .924 r
F P
0 g
s
.78915 .51336 m .77802 .53197 L .7654 .52857 L closepath p .654 .753 .923 r
F P
0 g
s
.75994 .52976 m .73901 .54318 L .73126 .53785 L closepath p .653 .754 .924 r
F P
0 g
s
.78915 .51336 m .81749 .52343 L .80645 .52918 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .7654 .52857 L .7568 .52253 L closepath p .654 .753 .923 r
F P
0 g
s
.75994 .52976 m .79077 .532 L .78535 .53864 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .73126 .53785 L .72841 .53108 L closepath p .653 .754 .924 r
F P
0 g
s
.78915 .51336 m .82372 .5159 L .81749 .52343 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.55472 .44862 Mdot
1 g
.02 w
.55472 .44862 Mdot
.5 Mabswid
.78915 .51336 m .7568 .52253 L .75371 .51485 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.75609 .4723 m
.75893 .51463 L
s
.5 Mabswid
.75994 .52976 m .79089 .52491 L .79077 .532 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .72841 .53108 L .731 .52402 L closepath p .653 .754 .924 r
F P
0 g
s
.6 g
.02008 w
.85111 .44454 Mdot
.5 Mabswid
.75994 .52976 m .78562 .5186 L .79089 .52491 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .77584 .51421 L .78562 .5186 L closepath p .653 .754 .924 r
F P
0 g
s
.78915 .51336 m .75371 .51485 L .75675 .50685 L closepath p .654 .753 .923 r
F P
0 g
s
.75994 .52976 m .76325 .51251 L .77584 .51421 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .75007 .51382 L .76325 .51251 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .73865 .51791 L .75007 .51382 L closepath p .653 .754 .924 r
F P
0 g
s
.75994 .52976 m .731 .52402 L .73865 .51791 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02163 w
.75994 .52976 Mdot
.5 Mabswid
.78915 .51336 m .82401 .50786 L .82372 .5159 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.33894 .44057 Mdot
1 g
.02 w
.33894 .44057 Mdot
.5 Mabswid
.85529 .48843 m .85769 .50594 L .84442 .50574 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .87056 .50314 L .85769 .50594 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .84442 .50574 L .83299 .50257 L closepath p .655 .753 .922 r
F P
0 g
s
.78915 .51336 m .81824 .5007 L .82401 .50786 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .80733 .4957 L .81824 .5007 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .79321 .49377 L .80733 .4957 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .77836 .49526 L .79321 .49377 L closepath p .654 .753 .923 r
F P
0 g
s
.01003 w
.7854 .46374 m
.78771 .49432 L
s
.5 Mabswid
.78915 .51336 m .76545 .4999 L .77836 .49526 L closepath p .654 .753 .923 r
F P
0 g
s
.78915 .51336 m .75675 .50685 L .76545 .4999 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.02422 w
.78915 .51336 Mdot
1 .4 1 0 k
.03 w
.45244 .4383 Mdot
1 g
.02 w
.45244 .4383 Mdot
.5 Mabswid
.85529 .48843 m .88087 .4978 L .87056 .50314 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02092 w
.27019 .43696 Mdot
.5 Mabswid
.85529 .48843 m .83299 .50257 L .82534 .49696 L closepath p .655 .753 .922 r
F P
0 g
s
.26762 .47164 m .27561 .48837 L .26299 .48818 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .28687 .48569 L .27561 .48837 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .26299 .48818 L .25114 .48515 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.7288 .43605 Mdot
1 g
.02 w
.7288 .43605 Mdot
.5 Mabswid
.26762 .47164 m .29488 .48058 L .28687 .48569 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .25114 .48515 L .24207 .47978 L closepath p .655 .752 .921 r
F P
0 g
s
.85529 .48843 m .88684 .4908 L .88087 .4978 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .82534 .49696 L .8228 .48983 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.9061 .42847 Mdot
.5 Mabswid
.26762 .47164 m .29824 .4739 L .29488 .48058 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .24207 .47978 L .23735 .47297 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.26443 .42602 Mdot
1 g
.02 w
.26443 .42602 Mdot
1 .4 1 0 k
.03 w
.47969 .42522 Mdot
1 g
.02 w
.47969 .42522 Mdot
1 .4 1 0 k
.03 w
.67994 .42481 Mdot
1 g
.02 w
.67994 .42481 Mdot
.5 Mabswid
.85529 .48843 m .88739 .48333 L .88684 .4908 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .8228 .48983 L .82588 .48239 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .88235 .47669 L .88739 .48333 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .87255 .47205 L .88235 .47669 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .8597 .47026 L .87255 .47205 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .84608 .47165 L .8597 .47026 L closepath p .655 .753 .922 r
F P
0 g
s
.01004 w
.85111 .44454 m
.85362 .47088 L
s
.5 Mabswid
.85529 .48843 m .83411 .47595 L .84608 .47165 L closepath p .655 .753 .922 r
F P
0 g
s
.85529 .48843 m .82588 .48239 L .83411 .47595 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02195 w
.85529 .48843 Mdot
.5 Mabswid
.26762 .47164 m .29631 .46676 L .29824 .4739 L closepath p .655 .752 .921 r
F P
0 g
s
.91152 .47703 m .91329 .49415 L .90041 .49396 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .92589 .49141 L .91329 .49415 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63086 .42116 Mdot
1 g
.02 w
.63086 .42116 Mdot
.5 Mabswid
.91152 .47703 m .90041 .49396 L .88941 .49086 L closepath p .654 .753 .923 r
F P
0 g
s
.26762 .47164 m .23735 .47297 L .23784 .46587 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .28938 .46042 L .29631 .46676 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .2786 .456 L .28938 .46042 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .26587 .45429 L .2786 .456 L closepath p .655 .752 .921 r
F P
0 g
s
.01046 w
.26888 .4547 m
.27019 .43696 L
s
.5 Mabswid
.26762 .47164 m .25345 .45561 L .26587 .45429 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .24353 .45972 L .25345 .45561 L closepath p .655 .752 .921 r
F P
0 g
s
.26762 .47164 m .23784 .46587 L .24353 .45972 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02073 w
.26762 .47164 Mdot
.5 Mabswid
.91152 .47703 m .93608 .48618 L .92589 .49141 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .88941 .49086 L .88216 .48536 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.50368 .41762 Mdot
1 g
.02 w
.50368 .41762 Mdot
.5 Mabswid
.91152 .47703 m .94209 .47934 L .93608 .48618 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .88216 .48536 L .87992 .47839 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.35128 .41113 Mdot
1 g
.02 w
.35128 .41113 Mdot
1 .4 1 0 k
.03 w
.4243 .40877 Mdot
1 g
.02 w
.4243 .40877 Mdot
1 .4 1 0 k
.03 w
.7666 .40803 Mdot
1 g
.02 w
.7666 .40803 Mdot
.5 Mabswid
.91152 .47703 m .94286 .47204 L .94209 .47934 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .87992 .47839 L .88315 .47112 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .93818 .46554 L .94286 .47204 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .92881 .46101 L .93818 .46554 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .91639 .45927 L .92881 .46101 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .90312 .46062 L .91639 .45927 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.9061 .42847 m
.90961 .45996 L
s
.5 Mabswid
.91152 .47703 m .89135 .46482 L .90312 .46062 L closepath p .654 .753 .923 r
F P
0 g
s
.91152 .47703 m .88315 .47112 L .89135 .46482 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.0211 w
.91152 .47703 Mdot
.6 g
.02063 w
.23124 .40124 Mdot
.5 Mabswid
.22723 .44772 m .23695 .46741 L .2223 .46719 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .24996 .46427 L .23695 .46741 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .2223 .46719 L .20846 .46363 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.65456 .39495 Mdot
1 g
.02 w
.65456 .39495 Mdot
1 .4 1 0 k
.03 w
.7004 .39468 Mdot
1 g
.02 w
.7004 .39468 Mdot
.5 Mabswid
.22723 .44772 m .25914 .45826 L .24996 .46427 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .20846 .46363 L .19777 .45732 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.58171 .39171 Mdot
1 g
.02 w
.58171 .39171 Mdot
.5 Mabswid
.22723 .44772 m .26288 .45038 L .25914 .45826 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .19777 .45732 L .19208 .44929 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.59677 .38351 Mdot
1 g
.02 w
.59677 .38351 Mdot
1 .4 1 0 k
.03 w
.4105 .38043 Mdot
1 g
.02 w
.4105 .38043 Mdot
.5 Mabswid
.22723 .44772 m .26046 .44197 L .26288 .45038 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.45382 .37917 Mdot
1 g
.02 w
.45382 .37917 Mdot
.5 Mabswid
.22723 .44772 m .19208 .44929 L .19243 .44092 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .25224 .43449 L .26046 .44197 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .23959 .42926 L .25224 .43449 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .22472 .42725 L .23959 .42926 L closepath p .654 .753 .922 r
F P
0 g
s
.01031 w
.22895 .42782 m
.23124 .40124 L
s
.5 Mabswid
.22723 .44772 m .21029 .42881 L .22472 .42725 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .19886 .43366 L .21029 .42881 L closepath p .654 .753 .922 r
F P
0 g
s
.22723 .44772 m .19243 .44092 L .19886 .43366 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02354 w
.22723 .44772 Mdot
1 .4 1 0 k
.03 w
.5061 .37003 Mdot
1 g
.02 w
.5061 .37003 Mdot
.6 g
.02153 w
.17811 .35249 Mdot
.5 Mabswid
.17348 .3972 m .18337 .41661 L .16933 .41639 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .19574 .4135 L .18337 .41661 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .16933 .41639 L .15597 .41288 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.78326 .34637 Mdot
1 g
.02 w
.78326 .34637 Mdot
1 .4 1 0 k
.03 w
.47645 .3454 Mdot
1 g
.02 w
.47645 .3454 Mdot
.5 Mabswid
.17348 .3972 m .20435 .40758 L .19574 .4135 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .15597 .41288 L .14555 .40665 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.71093 .34329 Mdot
1 g
.02 w
.71093 .34329 Mdot
1 .4 1 0 k
.03 w
.59429 .34219 Mdot
1 g
.02 w
.59429 .34219 Mdot
.5 Mabswid
.17348 .3972 m .20769 .39982 L .20435 .40758 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .14555 .40665 L .13987 .39875 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63462 .33166 Mdot
1 g
.02 w
.63462 .33166 Mdot
.5 Mabswid
.17348 .3972 m .20512 .39154 L .20769 .39982 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .13987 .39875 L .13997 .3905 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .19703 .38417 L .20512 .39154 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .18476 .37902 L .19703 .38417 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .17047 .37704 L .18476 .37902 L closepath p .655 .753 .922 r
F P
0 g
s
.01076 w
.17549 .37774 m
.17811 .35249 L
s
.5 Mabswid
.17348 .3972 m .15671 .37857 L .17047 .37704 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .14591 .38335 L .15671 .37857 L closepath p .655 .753 .922 r
F P
0 g
s
.17348 .3972 m .13997 .3905 L .14591 .38335 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02194 w
.17348 .3972 Mdot
.4 g
.02 w
.14728 .32422 Mdot
0 g
.01 w
.14216 .36924 m
.14728 .32422 L
s
.6 g
.02092 w
.85323 .32258 Mdot
1 .4 1 0 k
.03 w
.57289 .31997 Mdot
1 g
.02 w
.57289 .31997 Mdot
1 .4 1 0 k
.03 w
.52013 .31767 Mdot
1 g
.02 w
.52013 .31767 Mdot
.5 Mabswid
.85774 .36803 m .86026 .3879 L .8462 .38768 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .87391 .38472 L .86026 .3879 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .8462 .38768 L .83408 .38408 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.35059 .31477 Mdot
1 g
.02 w
.35059 .31477 Mdot
.5 Mabswid
.85774 .36803 m .88485 .37866 L .87391 .38472 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .83408 .38408 L .82597 .37771 L closepath p .655 .753 .922 r
F P
0 g
s
.14073 .38186 m .15152 .40246 L .13673 .40223 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .16448 .39917 L .15152 .40246 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .13673 .40223 L .1226 .39851 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .17343 .39288 L .16448 .39917 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .1226 .39851 L .1115 .3919 L closepath p .654 .754 .923 r
F P
0 g
s
.85774 .36803 m .8912 .37072 L .88485 .37866 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .82597 .37771 L .82328 .36962 L closepath p .655 .753 .922 r
F P
0 g
s
.14073 .38186 m .17681 .38464 L .17343 .39288 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .1115 .3919 L .10536 .3835 L closepath p .654 .754 .923 r
F P
0 g
s
.85774 .36803 m .8918 .36223 L .8912 .37072 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .82328 .36962 L .82655 .36117 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .88647 .35469 L .8918 .36223 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .87609 .34942 L .88647 .35469 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .86245 .34739 L .87609 .34942 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .84799 .34896 L .86245 .34739 L closepath p .655 .753 .922 r
F P
0 g
s
.01046 w
.85323 .32258 m
.85576 .34811 L
s
.5 Mabswid
.85774 .36803 m .83528 .35385 L .84799 .34896 L closepath p .655 .753 .922 r
F P
0 g
s
.85774 .36803 m .82655 .36117 L .83528 .35385 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02175 w
.85774 .36803 Mdot
.5 Mabswid
.14073 .38186 m .17396 .37584 L .17681 .38464 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .10536 .3835 L .1053 .37474 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.40553 .29208 Mdot
1 g
.02 w
.40553 .29208 Mdot
.5 Mabswid
.14073 .38186 m .16529 .36801 L .17396 .37584 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .15227 .36254 L .16529 .36801 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .13717 .36043 L .15227 .36254 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .12269 .36206 L .13717 .36043 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .11141 .36714 L .12269 .36206 L closepath p .654 .754 .923 r
F P
0 g
s
.14073 .38186 m .1053 .37474 L .11141 .36714 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02267 w
.14073 .38186 Mdot
.03 w
.50441 .28961 Mdot
1 g
.02 w
.50441 .28961 Mdot
1 .4 1 0 k
.03 w
.52895 .27279 Mdot
1 g
.02 w
.52895 .27279 Mdot
1 .4 1 0 k
.03 w
.64648 .27143 Mdot
1 g
.02 w
.64648 .27143 Mdot
1 .4 1 0 k
.03 w
.59697 .26803 Mdot
1 g
.02 w
.59697 .26803 Mdot
.5 Mabswid
.81466 .29944 m .81764 .32002 L .8036 .31979 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .8312 .31673 L .81764 .32002 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02048 w
.81153 .26399 Mdot
.5 Mabswid
.81466 .29944 m .8036 .31979 L .79142 .31607 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .84198 .31045 L .8312 .31673 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .79142 .31607 L .78317 .30946 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .84813 .30222 L .84198 .31045 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .78317 .30946 L .78029 .30108 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.69844 .25224 Mdot
1 g
.02 w
.69844 .25224 Mdot
.4 g
.16202 .24915 Mdot
.5 Mabswid
.15752 .28947 m .16837 .31164 L .15323 .31139 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .18168 .3081 L .16837 .31164 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .15323 .31139 L .13879 .30738 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .84853 .29343 L .84813 .30222 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .78029 .30108 L .78336 .29233 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .1909 .30133 L .18168 .3081 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .13879 .30738 L .12749 .30027 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .84303 .28561 L .84853 .29343 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .83254 .28015 L .84303 .28561 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .81888 .27805 L .83254 .28015 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .80448 .27968 L .81888 .27805 L closepath p .655 .752 .921 r
F P
0 g
s
.01024 w
.81153 .26399 m
.81283 .27873 L
s
.5 Mabswid
.81466 .29944 m .7919 .28474 L .80448 .27968 L closepath p .655 .752 .921 r
F P
0 g
s
.81466 .29944 m .78336 .29233 L .7919 .28474 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02112 w
.81466 .29944 Mdot
1 .4 1 0 k
.03 w
.43094 .23858 Mdot
1 g
.02 w
.43094 .23858 Mdot
.5 Mabswid
.15752 .28947 m .19444 .29247 L .1909 .30133 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .12749 .30027 L .12128 .29124 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.61953 .23512 Mdot
1 g
.02 w
.61953 .23512 Mdot
.5 Mabswid
.15752 .28947 m .19161 .28299 L .19444 .29247 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .12128 .29124 L .12129 .2818 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .18281 .27456 L .19161 .28299 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .16952 .26867 L .18281 .27456 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .15408 .26639 L .16952 .26867 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.16 .26726 m
.16202 .24915 L
s
.5 Mabswid
.15752 .28947 m .13923 .26815 L .15408 .26639 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .12763 .27362 L .13923 .26815 L closepath p .655 .752 .921 r
F P
0 g
s
.15752 .28947 m .12129 .2818 L .12763 .27362 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02244 w
.15752 .28947 Mdot
.4 g
.02 w
.2293 .22446 Mdot
.77608 .21417 Mdot
1 .4 1 0 k
.03 w
.51357 .21411 Mdot
1 g
.02 w
.51357 .21411 Mdot
.5 Mabswid
.22384 .28395 m .23453 .30755 L .21848 .30728 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .24879 .30378 L .23453 .30755 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .21848 .30728 L .20331 .30302 L closepath p .654 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.46198 .21193 Mdot
1 g
.02 w
.46198 .21193 Mdot
1 .4 1 0 k
.03 w
.63159 .20974 Mdot
1 g
.02 w
.63159 .20974 Mdot
.5 Mabswid
.22384 .28395 m .25884 .29658 L .24879 .30378 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .20331 .30302 L .19156 .29546 L closepath p .654 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.53204 .20377 Mdot
1 g
.02 w
.53204 .20377 Mdot
.5 Mabswid
.22384 .28395 m .26294 .28714 L .25884 .29658 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .19156 .29546 L .18529 .28583 L closepath p .654 .754 .924 r
F P
0 g
s
.7808 .27427 m .78384 .2932 L .77109 .29298 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .79609 .29017 L .78384 .2932 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .77109 .29298 L .75998 .28955 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .80576 .28439 L .79609 .29017 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .75998 .28955 L .75239 .28348 L closepath p .653 .754 .924 r
F P
0 g
s
.22384 .28395 m .26029 .27705 L .26294 .28714 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .18529 .28583 L .18565 .27579 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .25126 .26806 L .26029 .27705 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .23737 .26178 L .25126 .26806 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .22104 .25936 L .23737 .26178 L closepath p .654 .754 .924 r
F P
0 g
s
.01 w
.22603 .2601 m
.2293 .22446 L
s
.5 Mabswid
.22384 .28395 m .2052 .26123 L .22104 .25936 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .19267 .26707 L .2052 .26123 L closepath p .654 .754 .924 r
F P
0 g
s
.22384 .28395 m .18565 .27579 L .19267 .26707 L closepath p .654 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02339 w
.22384 .28395 Mdot
.5 Mabswid
.7808 .27427 m .8112 .27682 L .80576 .28439 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .75239 .28348 L .74966 .27577 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.36616 .18671 Mdot
1 g
.02 w
.36616 .18671 Mdot
.5 Mabswid
.7808 .27427 m .8114 .26875 L .8112 .27682 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .74966 .27577 L .75231 .26774 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .80628 .26157 L .8114 .26875 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .79668 .25657 L .80628 .26157 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .78427 .25464 L .79668 .25657 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .77126 .25613 L .78427 .25464 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.77608 .21417 m
.7793 .25521 L
s
.5 Mabswid
.7808 .27427 m .75994 .26078 L .77126 .25613 L closepath p .653 .754 .924 r
F P
0 g
s
.7808 .27427 m .75231 .26774 L .75994 .26078 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.01852 w
.7808 .27427 Mdot
.03 w
.40792 .17387 Mdot
1 g
.02 w
.40792 .17387 Mdot
.5 Mabswid
.73001 .17704 m .73473 .20352 L .71774 .20322 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .75094 .19929 L .73473 .20352 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .71774 .20322 L .70281 .19844 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .76366 .19122 L .75094 .19929 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .70281 .19844 L .69245 .18995 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02159 w
.72804 .14666 Mdot
.5 Mabswid
.73001 .17704 m .77069 .18062 L .76366 .19122 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.54899 .14093 Mdot
1 g
.02 w
.54899 .14093 Mdot
.5 Mabswid
.73001 .17704 m .69245 .18995 L .68848 .17915 L closepath p .656 .751 .92 r
F P
0 g
s
.47933 .16793 m .4864 .19142 L .47137 .19115 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .50025 .18766 L .4864 .19142 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .47137 .19115 L .45767 .18691 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.0212 w
.47983 .13249 Mdot
.5 Mabswid
.73001 .17704 m .77074 .16928 L .77069 .18062 L closepath p .656 .751 .92 r
F P
0 g
s
.47933 .16793 m .51058 .1805 L .50025 .18766 L closepath p .655 .752 .921 r
F P
0 g
s
.73001 .17704 m .68848 .17915 L .69168 .16786 L closepath p .656 .751 .92 r
F P
0 g
s
.47933 .16793 m .45767 .18691 L .44761 .17937 L closepath p .655 .752 .921 r
F P
0 g
s
.73001 .17704 m .76368 .15918 L .77074 .16928 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .75067 .15212 L .76368 .15918 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .73397 .14939 L .75067 .15212 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .71658 .1515 L .73397 .14939 L closepath p .656 .751 .92 r
F P
0 g
s
.01079 w
.72804 .14666 m
.72826 .15008 L
s
.5 Mabswid
.73001 .17704 m .7016 .15806 L .71658 .1515 L closepath p .656 .751 .92 r
F P
0 g
s
.73001 .17704 m .69168 .16786 L .7016 .15806 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02414 w
.73001 .17704 Mdot
.5 Mabswid
.47933 .16793 m .5156 .1711 L .51058 .1805 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .44761 .17937 L .44294 .1698 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02058 w
.5205 .11757 Mdot
.5 Mabswid
.47933 .16793 m .51437 .16107 L .5156 .1711 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .44294 .1698 L .44455 .15981 L closepath p .655 .752 .921 r
F P
0 g
s
.52043 .17331 m .52844 .20176 L .51019 .20144 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .54537 .19722 L .52844 .20176 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .51019 .20144 L .49364 .19631 L closepath p .654 .754 .923 r
F P
0 g
s
.47933 .16793 m .50703 .15213 L .51437 .16107 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .49479 .14589 L .50703 .15213 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .47979 .14348 L .49479 .14589 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .46471 .14535 L .47979 .14348 L closepath p .655 .752 .921 r
F P
0 g
s
.0106 w
.47968 .1435 m
.47983 .13249 L
s
.5 Mabswid
.47933 .16793 m .45223 .15114 L .46471 .14535 L closepath p .655 .752 .921 r
F P
0 g
s
.47933 .16793 m .44455 .15981 L .45223 .15114 L closepath p .655 .752 .921 r
F P
0 g
s
.52043 .17331 m .55812 .18855 L .54537 .19722 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .49364 .19631 L .48157 .18719 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .5645 .17716 L .55812 .18855 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .48157 .18719 L .47609 .17558 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .5633 .16496 L .5645 .17716 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .47609 .17558 L .47824 .16343 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .55461 .15409 L .5633 .16496 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .53985 .14648 L .55461 .15409 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .5216 .14354 L .53985 .14648 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .50315 .14581 L .5216 .14354 L closepath p .654 .754 .923 r
F P
0 g
s
.01029 w
.52047 .14368 m
.5205 .11757 L
s
.5 Mabswid
.52043 .17331 m .48779 .15288 L .50315 .14581 L closepath p .654 .754 .923 r
F P
0 g
s
.52043 .17331 m .47824 .16343 L .48779 .15288 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.02534 w
.52043 .17331 Mdot
.4 g
.02 w
.67499 .07212 Mdot
.5 Mabswid
.678 .13333 m .68302 .15845 L .66723 .15817 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .69797 .15444 L .68302 .15845 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .66723 .15817 L .65326 .15363 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .70958 .14677 L .69797 .15444 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .65326 .15363 L .64345 .14557 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .71584 .13672 L .70958 .14677 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .64345 .14557 L .63952 .13533 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .7156 .12598 L .71584 .13672 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .63952 .13533 L .64223 .12463 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .7088 .11641 L .7156 .12598 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .69656 .10972 L .7088 .11641 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .68101 .10714 L .69656 .10972 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .66494 .10914 L .68101 .10714 L closepath p .654 .754 .924 r
F P
0 g
s
.01 w
.67499 .07212 m
.67674 .10767 L
s
.5 Mabswid
.678 .13333 m .65121 .11535 L .66494 .10914 L closepath p .654 .754 .924 r
F P
0 g
s
.678 .13333 m .64223 .12463 L .65121 .11535 L closepath p .654 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02139 w
.678 .13333 Mdot
0 g
.25 Mabswid
.01009 .25834 m
.69691 0 L
s
.05777 .2404 m
.06259 .24484 L
s
[(0)] .04811 .23154 1 .91814 Mshowa
.19202 .18991 m
.19664 .19455 L
s
[(5)] .18277 .18061 .99465 1 Mshowa
.3334 .13673 m
.33779 .1416 L
s
[(10)] .32463 .12698 .90015 1 Mshowa
.4825 .08065 m
.48661 .08575 L
s
[(15)] .47427 .07044 .80566 1 Mshowa
.63996 .02142 m
.64375 .02676 L
s
[(20)] .63236 .01074 .71116 1 Mshowa
.125 Mabswid
.08407 .23051 m
.08695 .23319 L
s
.11065 .22051 m
.1135 .22322 L
s
.13749 .21042 m
.14032 .21315 L
s
.16462 .20021 m
.16741 .20298 L
s
.21971 .17949 m
.22245 .18231 L
s
.24768 .16897 m
.2504 .17181 L
s
.27596 .15833 m
.27865 .1612 L
s
.30453 .14759 m
.30719 .15048 L
s
.36258 .12575 m
.36518 .1287 L
s
.39208 .11466 m
.39465 .11763 L
s
.42189 .10344 m
.42443 .10645 L
s
.45203 .09211 m
.45453 .09514 L
s
.5133 .06906 m
.51573 .07215 L
s
.54444 .05735 m
.54683 .06047 L
s
.57592 .04551 m
.57828 .04865 L
s
.60776 .03353 m
.61008 .03671 L
s
.03172 .2502 m
.03464 .25283 L
s
.67251 .00917 m
.67475 .01241 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003j
Li`50003Li`2002OLi`1LgT00?]cW004001cW7>L0002Li`01000LiacW000WW>L0G=i003lLi`00`00
LiacW002Li`01000LiacW000WW>L0G=i003mLi`01@00LiacW7>L00000W>L00<007>LLi`05g>L0P00
Pg>L0G=i003jLi`01@00LiacW7>L00000W>L00@007>LLi`001IcW0<00003Li`007>L089cW05cN@00
nW>L00D007>LLiacW000009cW004001cW7>L000CLi`30005Li`00`00LiacW020Li`1LgT00?]cW0<0
00AcW080019cW08000UcW003001cW7>L07mcW05cN@00og>L57>L0`002g>L00<007>LLi`0Og>L0G=i
003oLi`ALi`30003Li`00`00LiacW009Li`00`00LiacW01nLi`1LgT00?mcW0mcW08001=cW003001c
W7>L07ecW05cN@00og>L37>L0`005G>L00<007>LLi`0OG>L0G=i003oLi`9Li`3000HLi`2001nLi`1
LgT00?mcW0McW08001YcW004001cW7>L001mLi`1LgT00?mcW0AcW0<00003Li`aS00001acW003001c
W7>L07]cW05cN@00og>L0W>L0P001G>L00<aS000Li`06g>L00<007>LLi`027>L0P00L7>L0G=i003n
Li`30008Li`00c6<LiacW00KLi`00`00LiacW006Li`01000LiacW000Kg>L0G=i003kLi`3000<Li`0
0c6<LiacW00JLi`00`00LiacW006Li`01000LiacW000Kg>L0G=i003iLi`2000?Li`00c6<LiacW00K
Li`00`00LiacW005Li`01000LiacW000Kg>L0G=i003fLi`30002Li`00`00LiacW00=Li`00c6<Liac
W00KLi`00`00LiacW004Li`01000LiacW000Kg>L0G=i003cLi`3000FLi`00c6<LiacW00JLi`00`00
LiacW004Li`01000LiacW000Kg>L0G=i003aLi`2000ILi`00c6<LiacW00JLi`2<H`6Li`2001`Li`1
LgT00>icW0<001acW003<HacW7>L01IcW0<aS09cW003001cW7>L07EcW05cN@00jg>L0`0087>L00<a
S7>LLi`04W>L0c6<1G>L00<007>LLi`0MG>L0G=i003YLi`20003Li`00`00LiacW00NLi`00c6<Liac
W00>Li`3<H`9Li`00`00LiacW01dLi`1LgT00;YcW0<000=cW0<002=cW0<002IcW003<HacW7>L00ac
W08aS0ecW003001cW7>L07=cW05cN@00^g>L00D007>LLiacW00000=cW003001cW7>L01ecW0<002Yc
W003<HacW7>L00QcW0<aS0mcW003001cW7>L07=cW05cN@00^g>L00<007>LLi`01G>L00<007>LLi`0
6g>L0P00;W>L00<aS7>LLi`017>L0c6<4g>L00<007>LLi`0LW>L0G=i002kLi`00`00LiacW005Li`0
0`00LiacW00HLi`3000`Li`00c6<LiacW002Li`2<H`GLi`00`00LiacW01aLi`1LgT00;]cW004001c
W7>LLi`4000HLi`30003Li`00`00LiacW00^Li`4<H`JLi`00`00LiacW01`Li`1LgT00;YcW08000=c
W003001cW7>L01McW08003EcW0PaS1QcW003001cW7>L071cW05cN@00^g>L00@007>LLiacW0D0019c
W0<003AcW0<aS0=cW0HaS1IcW003001cW000075cW05cN@00dg>L0`00=G>L0S6<1G>L236<67>L00<0
07>LLi`0KW>L0G=i003ALi`200000g>L001cW00bLi`3<H`7Li`2<H`40002<H`HLi`00`00LiacW01^
Li`1LgT00<icW0<000AcW003001cW7>L02ecW0<aS0YcW08aS0@0008aS1UcW003001cW7>L06ecW05c
N@00bg>L0`00=7>L0c6<3G>L0S6<10000S6<6W>L00<007>LLi`0K7>L0G=i0039Li`2000eLi`2<H`A
Li`00c6<0000000200000c6<LiacW00ILi`00`00LiacW01/Li`1LgT00<IcW0<003AcW0<aS1AcW0@0
0003<HacW7>L01YcW003001cW7>L06]cW05cN@00a7>L0P0000=cW36<0000<G>L0c6<5g>L100000=c
W36<Li`06g>L00<007>LLi`0JW>L0G=i0031Li`30004Li`00c6<001cW00]Li`2<H`JLi`400000g>L
<HacW00JLi`2001/Li`1LgT00;icW0<000QcW003<HacW7>L02UcW0<aS1acW0@0009cW003<HacW7>L
01YcW003001cW7>L06UcW05cN@00_7>L0P0037>L00<aS7>LLi`09G>L0c6<7g>L10000g>L00<aS7>L
Li`06W>L00<007>LLi`0J7>L0G=i002iLi`3000?Li`00c6<LiacW00QLi`3<H`RLi`40003Li`00c6<
LiacW00JLi`00`00LiacW01XLi`1LgT00;IcW0<0009cW003001cW7>L00ecW003<HacW7>L01mcW08a
S2EcW0@000AcW003<HacW7>L01YcW003001cW7>L06McW05cN@00]7>L0P005W>L00<aS7>LLi`06g>L
0c6<9g>L10001G>L00<aS7>LLi`06W>L00<007>LLi`0IW>L0G=i002aLi`3000ILi`00c6<LiacW00G
Li`3<H`ZLi`40006Li`00c6<LiacW00ILi`00`00LiacW01VLi`1LgT00:icW0<001ecW003<HacW7>L
01=cW0<aS2ecW0@000IcW003<HacW7>L01YcW003001cW7>L06EcW05cN@00[7>L0`0087>L00<aS7>L
Li`047>L0S6<<7>L10001g>L00<aS7>LLi`06G>L0P00IW>L0G=i001lLi`30004Li`2000TLi`30003
Li`00`00LiacW00MLi`00c6<LiacW00=Li`3<H`bLi`90003Li`00c6<LiacW00GLi`00`00Li`0001V
Li`1LgT007ecW003001cW7>L009cW004001cW7>L000PLi`3000WLi`00c6<LiacW002Li`4CW<3Li`3
<H`bLi`80004Dad4000LLi`00`00LiacW01SLi`1LgT007ecW003001cW7>L009cW004001cW7>L000N
Li`2000[Li`00c6<LiacW006CW<2<H`cLi`200000e<M001C7@050006Dad01000Dad000006g>L00<0
07>LLi`0HW>L0G=i001mLi`00`00LiacW002Li`01000LiacW0006g>L0`00;W>L00<aS4ic00000`00
0dic<W>L0P0015<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad00U<M00<007>LLi`067>L
00<007>LLi`0HW>L0G=i001mLi`00`00LiacW002Li`01000LiacW00067>L0`000W>L00<007>LLi`0
;G>L00=>L`0000000P000dic<7>L0`001E<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad0
0e<M0P006W>L00<007>LLi`0HG>L0G=i001lLi`20004Li`01000LiacW0005W>L0P00<g>L0S6<00=>
L`0000000P000dic;g>L00D005<MDaeC7@0000EC7@05001C7E<MDad00003Dad00`00DaeC7@02Dad2
00000e<M001cW00JLi`00`00LiacW01PLi`1LgT007ecW003001cW7>L00=cW08001AcW0<003=cW08a
S09cW003CW<00000008000=>LbicW003001C7E<M00=C7@8000=C7@04001C7E<M0003Dad01000DaeC
7E<M0P0015<M00<007>LLi`067>L00<007>LLi`0H7>L0G=i002FLi`3000[Li`4CW<4Li`3<H`5Li`4
0002CW<^Li`30006Dad20002Dad00`00Dad00003Dad01000Dad000001U<M00<007>LLi`06G>L00<0
07>LLi`0Gg>L0G=i002DLi`3000/Li`6CW<3<H`8Li`400000dicLiacW00]Li`00`00DaeC7@040004
Dad00`00Dad2H0030V0015<M001C7@001e<M0`006G>L0`00H7>L0G=i002ALi`30003Li`00`00Liac
W00XLi`8CW<:Li`40009Li`40V0SLi`00`00DaeC7@04Dad30002Dad60V020003Dad50002Dad00`00
LiacW00ILi`00`00LiacW01NLi`1LgT008mcW080035cW09>L`@0009>L`YcW0@000McW0P2H21cW003
001C7E<M00QC7@030002H09P00H2H0@000MC7@03000aS7>L01YcW003001cW7>L00McW0<005=cW05c
N@00S7>L0`00<W>L00<aS4icCW<010000Tic2W>L100000<aS7>LLi`00g>L0`9P17oo0`9P7g>L00<0
05<MDad01E<M1000209P1@001U<M00<007>L<H`06g>L00<007>LLi`01G>L00D007>LLiacW000059c
W05cN@00RG>L0`00<W>L0c6<00=cW4icCW<010000Tic2W>L100000=cW36<Li`00g>L0P9P1Woo0P9P
7g>L200015<M209P00<005<MDad00U<M1`0000=cW36<Li`06W>L00<007>LLi`02G>L00<007>LLi`0
D7>L0G=i0027Li`200000g>L<H`0000`Li`2<H`5Li`00dic0000000200000dicLiacW009Li`40002
Li`00c6<LiacW0020V08Ool20V0NLi`00`00DaeC7@06Dad300080V0015<M000000001e<M00@007>L
Li`aS0A>LaMcW003001cW7>L00QcW003001cW7>L051cW05cN@00Q7>L0`0017>L00<aS000Li`0:g>L
0c6<27>L100037>L10000g>L00@aS7>L0V02H0Qoo`82H1mcW003001C7E<M009C7@<000=C7@030002
H09P00@2H0EC7@8000AC7@04001cW7>LLi`6CW<GLi`00`00LiacW003Li`4001CLi`1LgT0085cW0<0
00QcW003<HacW7>L02McW0<aS0YcW0L000UcW0T00003Li`2H09P00Qoo`82H1mcW003001C7@000080
00AC7@80009C7@@2H003Dad005<M00EC7@<00005Dad007>LLia>L`040003CW<FLi`00`00LiacW003
Li`00`00LiacW01DLi`1LgT007mcW08000acW003<HacW7>L02=cW0<aS0UcW0@00003Dad000000080
009C7@T00003Dad00000008000AC7@@000Moo`82H21cW08000EC7@03001C7E<M009C7@04001C7E<M
0002Dad00`00DaeC7@05Dad20003Li`00dic000000020003CW<FLi`2<H`4Li`5001BLi`1LgT007ac
W0<000mcW003<HacW7>L021cW08aS0UcW0<00003Dad005<M009C7@@000AC7@800003Dad005<M00=C
7@@000IC7@04001C7@000004Ool20V0SLi`01@00DaeC7E<M00001E<M00@005<MDad000=C7@03001C
7E<M00=C7@03001cW7>L00=cW003CW<0000000H0019cW0<aS09cW003001cW7>L05QcW05cN@00NG>L
0`000g>L00<007>LLi`03G>L00<aS7>LLi`077>L0c6<2W>L0P0015<M00<005<MDad00U<M00@005<M
DaeC7@8000AC7@03001C7E<M00AC7@03001C7E<M00=C7@03001C7E<M009C7@800004Ool2H09P0V0T
Li`00`00Dad00005Dad01@00DaeC7E<M000015<M00D005<MDaeC7@0000AcW0T0009C7@<000acW0<a
S0EcW003001cW7>L05QcW05cN@00Mg>L0P005g>L00<aS7>LLi`067>L0c6<37>L00@005<MDad000AC
7@05001C7E<MDad00002Dad20006Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC7@04Dad2
00020V0VLi`30004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00Dad00003Li`200000e<M001C
7@060005Dad30006Li`3<H`9Li`00`00LiacW01GLi`1LgT007AcW0<001YcW003<HacW7>L01EcW08a
S0icW003001C7E<M009C7@80009C7@07001C7E<MDad005<M00000U<M00<005<MDad00e<M00<005<M
Dad00e<M00D005<MDaeC7@0000EC7@800003Dad007>L02YcW0<00003Dad005<M00=C7@03001C7E<M
00@0009cW08000AC7@03001C7@0000@000IC7@03001C7@00008000<aS0ecW003001cW7>L05IcW05c
N@00LG>L0`007W>L00<aS7>LLi`04G>L0c6<3g>L00<005<MDad01E<M0P0000AC7@00DaeC7@8000AC
7@8000AC7@03001C7E<M009C7@05001C7E<MDad00004Dad00`00DaeC7@02Dad00`00LiacW00[Li`9
0005Li`20005Dad00`00DaeC7@02Dad00`00DaeC7@04Dad00`00DaeC7@02Dad2000?Li`00`00Liac
W01FLi`1LgT004McW0<002EcW080009cW003001cW7>L01acW003<HacW7>L00icW0<aS003Li`2H09P
0082H0acW0@000MC7@05001C7@00Dad00007Dad20003Dad01000DaeC7@000e<M00@005<MDaeC7@80
00IC7@03001cW7>L03McW004001C7E<M0005Dad01@00DaeC7E<M00001E<M00@005<MDaeC7@800003
Dad007>L00mcW003001cW7>L05EcW05cN@00AW>L00D007>LLiacW000025cW0<002AcW003<HacW7>L
00YcW0<aS09cW0P2H0YcW004001C7E<MDad50003Dad50008Dad01@00DaeC7@00Dad0100O00<005<M
Dad00P002E<M00<007>LLi`0=G>L00<005<MDad00U<M00<005<MDad00U<M00D005<MDaeC7@0000AC
7@05001C7E<MDad00004Dad00`00LiacW00>Li`00`00LiacW01DLi`1LgT004YcW003001cW7>L01ac
W0<002QcW003<HacW7>L00McW08aS0AcW0<2H0Aoo`<2H0UcW003001C7E<M00IC7@H0009C7@@000EC
7@8000P07`03001C7E<M00MC7@@003EcW003001C7E<M00AC7@8000=C7@04001C7E<M0003Dad00`00
DaeC7@020006Dad00`00LiacW00=Li`2001ELi`1LgT004YcW003001cW7>L01YcW08002acW003<Hac
W7>L00=cW0<aS0IcW082H0Ioo`82H0UcW003001C7E<M00EC7@L000IC7@D0009C7@P07`AC7@H000=C
7@03001cW7>L039cW0<000MC7@03001C7E<M00D07`03Dad005<M008000QC7@03001cW7>L00acW003
001cW00005EcW05cN@00AW>L10006W>L1000;W>L00<aS7>L<H`00S6<27>L0P9P27oo0P9P27>L2000
0e<M0`0035<M00<0000O01l0200O0`002E<M00<007>LLi`0<W>L00<005<MDad0100015<M00<0000O
01l01@0O0P0025<M100047>L00<007>LLi`0DW>L0G=i0016Li`00`00LiacW00HLi`30004Li`00`00
LiacW00ZLi`00c6<0V02H0020V09Li`20V08Ool20V08Li`00`00DaeC7@05Dad300000e<M00000008
Dad5000:01l=Dad00`00LiacW00`Li`00`00DaeC7@05Dad300000e<M01l07`0701l3Dad60003Dad0
0`00LiacW00?Li`00`00LiacW01ALi`1LgT004IcW0D001AcW080039cW003<H`2H09P00H2H0McW082
H0Qoo`82H0UcW003001C7E<M009C7@8000=C7@03001C7@0000P000EC7@X07`T000AC7@03001cW7>L
031cW003001C7E<M00QC7@0300007`0O00L07`<000UC7@03001cW7>L00mcW003001cW7>L055cW05c
N@00G7>L0`00<G>L0c6<0`9P17oo0`9P1W>L0P9P27oo0P9P2G>L00<005<M00000P0015<M00@005<M
Dad000]C7@8000X07`8000MC7@D0039cW003001C7E<M00EC7@@000T07`D000MC7@03001cW7>L011c
W003001cW7>L051cW05cN@00FW>L0P00<G>L0c6<0g>L0P9P1Woo0P9P1g>L0P9P1Woo0P9P2g>L0P00
1E<M00@005<MDaeC7@8000MC7@<0009C7@0300007`0O00H07`=C7@8000UC7@03001cW7>L02mcW0T0
00AC7@T07`EC7@P001=cW003001cW7>L04mcW05cN@00Eg>L0`000W>L00<007>LLi`0;7>L0S6<1G>L
0P9P27oo0P9P1W>L0`9P17oo0`9P3G>L00D005<MDaeC7@0000AC7@03001C7@0000AC7@8000AC7@03
001C7@0O00L07`03001C7E<M009C7@<000EC7@03001cW7>L02mcW003<H`005<M00QC7@<000T07`80
00YC7@03001cW7>L015cW003001cW7>L04mcW05cN@00E7>L0`00<G>L0c6<1g>L0P9P27oo0P9P1g>L
209P3g>L00<005<M000015<M00D005<MDad005<M00<000EC7@05001C7E<MDad0000401l3Dad00`00
DaeC7@04Dad3000015<M001cW36<;G>L0c6<0W>L00<005<MDad00e<M0`000e<M00<0000O01l01@0O
0e<M0P001e<M00<007>LLi`04g>L00<007>LLi`0CW>L0G=i001BLi`2000aLi`3<H`:Li`20V08Ool2
0V09Li`40V0BLi`20004Dad01@00DaeC7E<M00001e<M00<005<MDad00U<M00D005<MDaeC7@0000AC
7@03001C7E<M00EC7@8000=cW003<HacW7>L02McW0<aS0EcW003001C7E<M00<000AC7@80009C7@D0
7`03Dad005<M00=C7@<000=C7@03001cW7>L01=cW003001cW00004mcW05cN@00Cg>L0`00<7>L0c6<
3G>L0P9P27oo0P9P8G>L0`0000=C7@00Dad00e<M00<005<MDad00e<M00<005<MDad00e<M00D005<M
DaeC7@0000EC7@03001C7E<M00=C7@03001cW7>L00AcW003<HacW7>L02=cW0<aS0UcW08000IC7@03
001C7E<M009C7@04001C7E<M0003Dad00`00DaeC7@04Dad200000e<M001cW00FLi`00`00LiacW01=
Li`1LgT004acW0<00003Li`aS00002icW08aS15cW082H0Ioo`82H003Li`aS7>L029cW0P000=C7@03
001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@05001C7E<MDad00008Li`00c6<LiacW00P
Li`2<H`=Li`00`00DaeC7@03Dad00`00DaeC7@02Dad01@00DaeC7E<M000015<M00<005<MDad015<M
0P006G>L00<007>LLi`0C7>L0G=i001:Li`20005Li`00c6<001cW00YLi`3<H`CLi`30V04Ool30V02
Li`00c6<LiacW00XLi`00`00Dad00006Dad00`00DaeC7@03Dad00`00DaeC7@04Dad00`00Dad00009
Li`00c6<LiacW00MLi`3<H`@Li`01@00DaeC7E<M00001E<M00D005<MDaeC7@0000EC7@04001C7E<M
Dad200000c6<LiacW00ILi`00`00LiacW01;Li`1LgT004McW0<000QcW003<HacW7>L02EcW0<aS1Mc
W0P2H0AcW003<HacW7>L02QcW0<000EC7@03001C7E<M00=C7@03001C7E<M00=C7@<000]cW003<Hac
W7>L019cW0@2H0=cW0<aS1AcW003001C7@0000EC7@03001C7E<M009C7@03001C7E<M00AC7@03001C
7@0000=cW003<HacW7>L01QcW003001cW7>L04]cW05cN@00A7>L0`0037>L00<aS7>LLi`08G>L0c6<
77>L109P1g>L00<aS7>LLi`06G>L109P3G>L0`0000=C7@00Dad01U<M00<005<M00000P0000=oo`9P
0V0037>L00<aS7>LLi`03g>L209P00<aS7>LLi`05W>L10000e<M00<005<MDad00e<M00<005<MDad0
0U<M0`001G>L00<aS7>LLi`067>L00<007>LLi`0BW>L0G=i0012Li`20002Li`00`00LiacW00;Li`0
0c6<LiacW00NLi`2<H`[Li`00c6<LiacW00FLi`80V0>Li`;0004Ool20V0=Li`00c6<LiacW00=Li`3
0V04Ool30V0LLi`70002Dad00`00Dad000020009Li`00c6<LiacW00HLi`00`00LiacW019Li`1LgT0
03mcW0<001=cW003<HacW7>L01YcW0<aS2icW003<HacW7>L01AcW0<2H0Aoo`<2H0acW0P2H0Qoo`82
H0icW003<HacW7>L00acW082H0Ioo`82H2=cW0@000acW003<HacW7>L01McW08004]cW05cN@00?7>L
0`005g>L00<aS7>LLi`05W>L0c6<<G>L00<aS7>LLi`057>L0P9P1Woo0P9P2g>L0`9P17oo0P9P27oo
0P9P3W>L00<aS7>LLi`02W>L00<aS09P0V0027oo0P9P<g>L1C6<5W>L00<007>LLi`0B7>L0G=i000j
Li`2000KLi`00c6<LiacW00CLi`2<H`eLi`00c6<LiacW00BLi`20V08Ool20V0:Li`20V06Ool20V06
Ool20V0@Li`00c6<LiacW006Li`3<H`00g>L0V02H008Ool20V0cLi`6<H`FLi`00`00LiacW017Li`1
LgT003McW0@001ecW003<HacW7>L00mcW0<aS3QcW003<HacW7>L015cW082H0Qoo`82H0UcW082H0Mo
o`<2H0Aoo`<2H15cW003<HacW7>L009cW0<aS0AcW082H0Qoo`82H39cW003<H`00000008000<aS1Ec
W003001cW7>L04McW05cN@004G>L0P008G>L0`0017>L00<007>LLi`06g>L00<aS7>LLi`02g>L0c6<
?7>L00<aS7>LLi`047>L0P9P27oo0P9P2G>L0P9P27oo209P4g>L00@aS7>L<H`aS0McW082H0Qoo`82
H39cW003<H`00000008000<aS1IcW003001cW7>L04IcW05cN@0047>L00@007>LLi`001icW08002Ic
W004<HacW7>LLi`4<H`2Li`3<Ha0Li`00c6<LiacW00?Li`20V08Ool20V09Li`20V08Ool60V0DLi`3
<H`:Li`20V06Ool20V0cLi`00c6<000000020003<H`GLi`00`00LiacW015Li`1LgT0011cW004001c
W7>L000KLi`3000YLi`00c6<Li`aS006<Ha4Li`00c6<LiacW00?Li`20V06Ool20V0:Li`20V08Ool2
0V0ELi`3<H`2Li`00c6<LiacW008Li`30V04Ool30V0cLi`00c6<000000020003<H`GLi`00`00Liac
W015Li`1LgT0011cW004001cW7>L000HLi`4000/Li`00c6<000000020003<Ha5Li`00c6<LiacW00>
Li`30V04Ool30V0;Li`20V06Ool20V0CLi`3<H`6Li`00c6<LiacW005Li`;0V0eLi`40002<H`ILi`0
0`00LiacW014Li`1LgT0011cW004001cW7>L000FLi`20004Li`00`00LiacW00YLi`00c6<00000002
0003<Ha6Li`00c6<LiacW00>Li`80V0<Li`30V04Ool30V0@Li`3<H`:Li`00c6<LiacW002Li`;0V0g
Li`40002<H`HLi`30015Li`1LgT0011cW004001cW7>L000CLi`3000_Li`4<H`40003<Ha7Li`00c6<
LiacW002Li`40V09Li`40V0?Li`80V0>Li`3<H`>Li`00c6<LiacW0030V04Ool30V0iLi`40002Li`0
0c6<LiacW00GLi`00`00LiacW008Li`30004Li`2000bLi`1LgT0015cW080015cW0<0031cW08aS0=c
W003<H`00000008000<aS4McW003<HacW7>L00P2H1acW0@2H0ecW0<aS19cW004<HacW09P0V06Ool2
0V0iLi`40002Li`00c6<LiacW00HLi`00`00LiacW008Li`00`00LiacW002Li`01000LiacW000<G>L
0G=i000RLi`3000_Li`3<H`6Li`40002<Ha9Li`0136<0V02H09P17oo0`9P:G>L0c6<5G>L00<aS09P
0V0027oo0P9P>7>L10000g>L00<aS7>LLi`067>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>L
Li`0035cW05cN@007g>L0`000g>L00<007>LLi`0:G>L0c6<2G>L100000<aS7>LLi`0BG>L0P9P1Woo
0P9P9W>L0c6<6G>L0P9P27oo0P9P>7>L1@000g>L00<aS7>LLi`05g>L00<007>LLi`01g>L00<007>L
Li`00W>L00@007>LLi`0035cW05cN@007G>L0P00<7>L0S6<37>L100000=cW36<Li`0B7>L0P9P27oo
0P9P8g>L0S6<77>L0P9P27oo0P9P>7>L1@0017>L00<aS7>LLi`05g>L00<007>LLi`01W>L00<007>L
Li`00W>L00@007>LLi`0035cW05cN@006W>L0`00;g>L0c6<3W>L10000W>L00<aS7>LLi`0AW>L0P9P
27oo0P9P87>L0c6<7W>L0P9P27oo0P9P6G>L109P6g>L1@0017>L00<aS7>LLi`067>L00<007>LLi`0
17>L0P0017>L00@007>LLi`0035cW05cN@005g>L0`0000<aS7>LLi`09G>L136<0g>L0c6<47>L1@00
0g>L00<aS7>LLi`0AG>L0P9P27oo0P9P7G>L0c6<8W>L0P9P1Woo0P9P67>L209P6W>L10001G>L00<a
S7>LLi`05W>L0c6<1W>L00<007>LLi`00g>L0P00<W>L0G=i000ELi`20003Li`00`00<HacW00TLi`8
<H`CLi`50004Li`00c6<LiacW014Li`20V08Ool20V0JLi`3<H`ULi`30V04Ool30V0GLi`30V04Ool3
0V0ILi`40006Li`00c6<LiacW00BLi`3<H`00`00Li`00010Li`1LgT0019cW0<000IcW003000aS7>L
029cW08aS0@0008aS1AcW0D000EcW003<HacW7>L04AcW082H0Ioo`82H1QcW0<aS2UcW0P2H1QcW082
H0Ioo`82H1UcW0@000IcW003<HacW7>L00mcW0<aS0IcW003001cW7>L03ecW05cN@003g>L0`002g>L
00<aS7>LLi`087>L0S6<10000S6<57>L10001g>L00<aS7>LLi`0@g>L0`9P17oo0`9P5G>L0c6<;W>L
109P6G>L0P9P27oo0P9P67>L10001g>L00<aS7>LLi`02g>L0c6<2G>L00<007>LLi`0?G>L0G=i000=
Li`3000>Li`00c6<LiacW00MLi`4<H`40002<H`DLi`40008Li`00c6<LiacW013Li`80V0CLi`3<H`c
Li`00c6<LiacW00HLi`20V08Ool20V0HLi`40008Li`00c6<LiacW007Li`3<H`=Li`00`00LiacW00l
Li`1LgT000YcW0<000=cW003001cW7>L00acW003<HacW7>L01YcW08aS09cW08aS0@0008aS1AcW0@0
00UcW003<HacW7>L04AcW0@2H003<HacW7>L00mcW0<aS3McW003<HacW7>L01McW082H0Qoo`82H1Qc
W0@000UcW003<HacW7>L00=cW0<aS15cW003001cW7>L03]cW05cN@001g>L0`005W>L00<aS7>LLi`0
5W>L0c6<1G>L00<aS00000000P0000<aS7>LLi`04g>L10002W>L00<aS7>LLi`0B7>L00<aS7>LLi`0
2g>L0c6<;W>L109P27>L00<aS7>LLi`05g>L0P9P27oo0P9P5W>L3P0000=cW36<CW<00dic00<aS7>L
Li`04W>L00<007>LLi`0>g>L0G=i0006Li`00`00LiacW00HLi`00c6<LiacW00BLi`3<H`8Li`5000C
Li`8000:Li`00c6<LiacW018Li`00c6<LiacW007Li`3<H`_Li`80V07Li`00c6<LiacW004Li`40V0?
Li`20V06Ool20V0ELi`200000e<M000000040005Dad01000Dad000001Dic5G>L0P00>g>L0G=i000R
Li`00c6<LiacW00>Li`3<H`;Li`5000>Li`50003Dad400000e<M000000020007Li`00c6<LiacW018
Li`00c6<LiacW004Li`2<H`HLi`40V0ELi`30V04Ool30V07Li`0136<LiacW7>L209P3G>L0`9P17oo
0`9P4g>L0`000e<M1@0015<M00@005<MDaeC7@D0009>La=cW003001cW00003]cW05cN@008g>L00<a
S7>LLi`02g>L0S6<3W>L1@0037>L0P0000=C7@00Dad01E<M10000e<M00@005<M000000IcW003<Hac
W7>L04QcW003<HacW7>L00<aS1QcW0P2H1=cW082H0Ioo`82H0QcW003<HacW09P00<2H0Aoo`82H0ec
W0P2H1=cW005001C7E<MDad00002Dad01@00DaeC7E<M00000e<M00<005<MDad00P0000=C7@000000
0P000Tic5G>L00<007>LLi`0>G>L0G=i000TLi`00c6<LiacW007Li`3<H`<Li`8000<Li`00`00DaeC
7@02Dad00`00DaeC7@03Dad40002Dad00`00DaeC7@02Dad00`00LiacW004Li`00c6<LiacW017Li`3
<H`JLi`30V04Ool30V0ALi`20V08Ool20V08Li`0136<0V02H09P1Woo00<2H7>LLi`03G>L109P57>L
00<005<MDad00e<M00@005<MDad0009C7@05001C7E<M001C7@020004Dad30002CW<FLi`00`00Liac
W00hLi`1LgT002EcW08aS0AcW0<aS0]cW0@000=C7@T000McW08000EC7@03001C7E<M009C7@03001C
7E<M009C7@03001C7E<M00=C7@8000IcW003<HacW7>L04=cW0<aS09cW003<HacW7>L01QcW082H0Io
o`82H15cW082H0Qoo`82H0QcW0<2H0Qoo`030V1cW7>L02=cW0<000EC7@<000<2H004Dad005<M0005
Dad40002CW<GLi`00`00LiacW00gLi`1LgT002McW0@aS0acW0800003Dad005<M00AC7@D0009C7@04
001C7@000004Li`00`00DaeC7@020004Dad01@00DaeC7E<M000015<M00<005<MDad00U<M00@005<M
Dad000IcW003<HacW7>L03mcW0<aS0IcW003<HacW7>L01IcW082H0Qoo`82H11cW082H0Qoo`82H0Qc
W0<2H0Qoo`030V1cW7>L02=cW003001C7E<M00@000=C7@D2H0800003Dad0000000<0009C7@800003
CW=cW7>L01IcW003001cW7>L03McW05cN@009W>L0c6<3G>L0P000e<M00<005<MDad00e<M100000=C
7@00Dad00e<M00@007>LLi`000EC7@8000=C7@05001C7E<MDad00002Dad01000DaeC7E<M0P0015<M
00<007>LLi`017>L00<aS7>LLi`0>g>L0c6<2W>L00<aS7>LLi`05G>L0P9P27oo0P9P47>L0P9P27oo
0P9P27>L0`9P27oo00<2H7>LLi`08W>L00<005<MDad01E<M0P001`9P0P001e<M0P0000<aS7>LLi`0
5g>L00<007>LLi`0=W>L0G=i000SLi`3<H`3Li`00c6<LiacW00:Li`01000Dad000000U<M00<005<M
Dad00U<M00<005<MDad00U<M00<005<MDad00U<M1@001U<M0P0000=C7@00Dad01@9P00@005<M0000
00MC7@03001cW7>L00AcW003<HacW7>L03McW0<aS0ecW003<HacW7>L00mcW0@2H09cW082H0Qoo`82
H15cW082H0Ioo`82H0UcW0<2H0Qoo`030V1cW7>L029cW0X000L2H0@000EC7@800003Li`aS7>L01Qc
W003001cW7>L03EcW05cN@0087>L0c6<1g>L00<aS7>LLi`027>L00<005<MDad00U<M00@005<MDad0
00=C7@05001C7E<MDad00003Dad20002Dad00`00DaeC7@040004Dad00`00Dad2H0060V000`00DaeC
7@06Dad30006Li`00c6<LiacW00cLi`3<H`ALi`00c6<LiacW00<Li`:0V08Ool20V0ALi`30V04Ool3
0V0:Li`30V06Ool00`9PLiacW00QLi`2<H`00`00DaeC7@04Dad300070V001000DaeC7E<M30005G>L
0`00=W>L0G=i000NLi`2<H`;Li`00c6<LiacW006Li`00`00DaeC7@04Dad200000e<M001C7@050V03
Dad00`00DaeC7@02Dad00`00DaeC7@04Dad400000e<M0V02H0070V03Dad50002Dad00`00LiacW005
Li`00c6<LiacW00_Li`40V0DLi`00c6<LiacW00:Li`30V04Ool50V06Ool20V0CLi`80V0;Li`40V04
Ool20V0PLi`3<H`3Li`00`00Dad000030003Dad00`000V02H0030V02Dad20005Dad300000e<M001C
7@02Dad3000DLi`00`00LiacW00dLi`1LgT001]cW0<aS0icW003<HacW7>L00AcW0@000IC7@8000L2
H08000EC7@03001C7E<M00QC7@030002H09P00L2H0<000MC7@03001cW7>L00IcW003<HacW7>L02ac
W082H0Aoo`82H1=cW003<HacW7>L00UcW082H0Ioo`D2H0Aoo`<2H1EcW0@2H0icW0P2H1icW0<aS0Ic
W08000EC7@80009C7@<2H003Dad005<M009C7@<00003Dad0000000800003Dad005<M00=C7@03001C
7@000080019cW003001cW7>L03=cW05cN@0067>L0c6<4W>L00<aS7>LLi`00g>L00@005<MDaeC7@D0
009C7@T2H09C7A0000T2H0@000MC7@03001cW7>L00IcW003<HacW7>L02QcW08aS082H0Ioo`82H1=c
W003<HacW7>L00McW082H0Qoo`X2H2YcW0@2H1ecW0<aS0]cW005001C7E<MDad00003Dad01000DaeC
7@000U<M00<005<MDad00U<M0`000e<M00<005<MDad00U<M00<005<MDad00U<M0P004W>L00<007>L
Li`0<W>L0G=i000ELi`3<H`FLi`00c6<LiacW002Li`00`00DaeC7@06Dad200090V020004Dad00`00
DaeC7@08Dad00`000V02H0070V04Dad80009Li`00c6<LiacW00TLi`3<H`2Li`00`9POomoo`06Ool0
0`9PLiacW00BLi`00c6<LiacW006Li`20V08Ool20V02Li`40V0_Li`00c6<LiacW00HLi`3<H`?Li`0
0`00Dad00003Dad01@00DaeC7E<M00000e<M00@005<M0000009C7@05001C7E<MDad00003Dad01000
DaeC7E<M0P0000=C7@00Li`04G>L00<007>LLi`0<W>L0G=i000DLi`00c6<LiacW00HLi`01C6<Liac
W7>L00001e<M0`002@9P10000e<M00<005<MDad015<M0`0000=C7@9P0V001`9P0`0025<M00<007>L
Li`027>L00<aS7>LLi`087>L0c6<17>L0P9P27oo0P9P57>L00<aS7>LLi`01G>L0P9P27oo0P9P=W>L
00<aS7>LLi`057>L0c6<4g>L0`000U<M00D005<MDaeC7@00009C7@<00003Dad00000009C7@04001C
7E<M0002Dad00`00DaeC7@020004Dad00`00LiacW00@Li`00`00LiacW00aLi`1LgT0031cW003<Hac
W7>L00P000=C7@T2H0AC7@D0009C7@<000AC7@030002H09P00D2H004001C7E<MDad30004Dad00`00
LiacW00:Li`00c6<LiacW00LLi`3<H`7Li`20V08Ool20V0ELi`00c6<LiacW004Li`20V08Ool20V0f
Li`00c6<LiacW00ALi`3<H`ILi`90006Dad00`00Dad07`0301l00e<M001C7@020005Dad3000BLi`0
0`00LiacW00`Li`1LgT0035cW08aS003Li`005<M00EC7@<000T2H0<000IC7@8000IC7@03001C7E<M
00D2H09C7@8000AC7@<00003Dad007>L00acW003<HacW7>L01QcW0<aS0YcW082H0Qoo`82H1IcW003
<HacW7>L00AcW082H0Ioo`82H3QcW003<HacW7>L00ecW0<aS29cW003001C7E<M00D0009C7@H07`80
009C7@D0009C7@03001cW7>L00mcW080039cW05cN@00<g>L00<aS7>L00000U<M0`000e<M00<0009P
0V001@9P00AC7@00DaeC7@<000AC7@<000=C7@03001C7E<M009C7@04001C7E<M0004Dad00`00DaeC
7@03Dad2000?Li`00c6<LiacW00DLi`3<H`=Li`30V06Ool30V0FLi`00c6<LiacW004Li`30V04Ool3
0V0iLi`00c6<LiacW009Li`3<H`ULi`00`00DaeC7@05Dad00`0001l07`0601l30007Dad00`00Liac
W00ALi`00`00LiacW00_Li`1LgT003AcW004<HacW0000005Dad00`00DaeC7@050V03Dad00`00DaeC
7@02Dad40003Li`00`00Dad00005Dad01000DaeC7@001E<M00D005<MDaeC7@00019cW003<HacW7>L
011cW0<aS15cW0<2H0Aoo`<2H1QcW003<HacW7>L00AcW0P2H3]cW003<HacW7>L00EcW0<aS2McW003
001C7E<M00AC7@<000P07`@000IC7@03001cW7>L019cW003001cW7>L02icW05cN@00=G>L00@aS7>L
Li`000=C7@03001C7E<M009C7@04001C7E<M0004Dad20004Dad20004Li`30004Dad01@00DaeC7E<M
00001E<M00<005<M000057>L00<aS7>LLi`037>L0c6<109P47>L2P9P6G>L00<aS7>LLi`01G>L109P
?W>L00@aS7>LLiacW0<aS2YcW0L0009C7@0300007`0O00H07`04001C7E<MDad7000DLi`00`00Liac
W00^Li`1LgT003IcW006<HacW7>L001C7@001E<M00@005<MDad000IC7@04001C7@000009Li`40004
Dad01000DaeC7E<M10005W>L00<aS7>LLi`02G>L0S6<00=cW09P0V001P9P3g>L209P6g>L00<aS7>L
Li`02g>L109P=g>L136<;G>L00<005<MDad00e<M0`0000=C7@0O01l01P0O00AC7@00000000EC7@03
001cW7>L01AcW003001cW7>L02ecW05cN@00=g>L00<aS7>LLi`00`0015<M00D005<MDaeC7@0000EC
7@8000icW0T001]cW003<HacW7>L00EcW0<aS09cW0<2H0Aoo`<2H11cW0@2H1icW003<HacW7>L00Qc
W0P2H0mcW0@2H21cW0@aS31cW003001C7@00008000=C7@03001C7@0O00D07`03001C7E<M009C7@<0
0003Dad007>L01McW003001cW7>L02acW05cN@00>7>L00<aS7>LLi`00W>L100015<M00<005<MDad0
0`00=G>L00@aS7>LLiacW0<aS0EcW082H0Ioo`82H3=cW003<HacW7>L00IcW0<2H0Aoo`<2H0acW0P2
H1YcW0@aS0AcW003<HacW7>L02ecW08000EC7@04001C7E<MDad401l2Dad00`00DaeC7@03Dad20000
0c6<LiacW00FLi`00`00LiacW00/Li`1LgT003UcW003<HacW7>L00AcW0P003UcW0<aS0McW082H0Qo
o`82H3=cW003<HacW7>L00EcW082H0Ioo`82H0]cW0<2H0Aoo`<2H1IcW0<aS0UcW003<HacW7>L02ec
W004001C7E<MDad20003Dad01@00DaeC7E<M00000e<M00D005<MDaeC7@0000=cW003<HacW7>L01Ec
W08002ecW05cN@00>W>L00<aS7>LLi`0@G>L0c6<00=cW36<Li`01g>L0P9P27oo0P9P=7>L00<aS7>L
Li`00g>L0P9P27oo0P9P2W>L0P9P1Woo0P9P4g>L0c6<3G>L00<aS7>LLi`0;G>L00<005<M00001E<M
00D005<MDaeC7@0000AC7@03001C7@0000AcW003<Ha>Ldic009>LaEcW003001cW7>L00McW0<000=c
W0<001YcW05cN@00>g>L1C6<>g>L0c6<1G>L00<aS7>LLi`01G>L0P9P27oo0P9P=G>L00<aS7>LLi`0
0W>L0P9P27oo0P9P2G>L0P9P27oo0P9P3g>L0c6<47>L00<aS7>LLi`0;W>L10000U<M00<005<MDad0
0U<M00<005<MDad010001G>L1Tic57>L00<007>LLi`027>L00D007>LLiacW00000=cW003001cW7>L
01McW05cN@00>g>L1S6<=g>L0c6<2G>L00<aS7>LLi`017>L0P9P27oo0P9P=W>L00@aS7>LLiacW082
H0Qoo`82H0UcW082H0Qoo`82H0acW0<aS0=cW0@2H0ecW003<HacW7>L035cW0X000QcW09>L`@0009>
LaAcW003001cW7>L00McW003001cW7>L00EcW003001cW7>L01McW05cN@00>W>L0S6<10000S6<<g>L
0c6<3G>L00<aS7>LLi`017>L0P9P1Woo0P9P=g>L00@aS7>LLiacW082H0Qoo`82H0UcW082H0Qoo`82
H0UcW0<aS0AcW0P2H0acW003<HacW7>L049cW09>L`@0009>LaEcW003001cW7>L00IcW003001cW7>L
00EcW003001cW7>L01McW05cN@00>W>L0S6<10000S6<<7>L0c6<4G>L00<aS7>LLi`00g>L0`9P17oo
0`9P>7>L00@aS7>LLiacW082H0Ioo`82H0YcW082H0Qoo`82H0IcW0<aS0IcW0<2H0Aoo`<2H0acW003
<HacW7>L045cW09>L`@0009>LaEcW003001cW7>L00IcW004001cW7>LLi`4000JLi`1LgT003YcW08a
S0@0008aS2icW08aS1EcW003<HacW7>L00=cW0P2H3YcW003<HacW7>L00<2H0Aoo`<2H0]cW082H0Io
o`82H0AcW0<aS0UcW082H0Ioo`82H0ecW003<HacW7>L041cW09>L`@0009>LaIcW003001cW7>L00Ac
W08000=cW003001cW7>L01]cW05cN@00>W>L0S6<10000S6<:g>L0c6<67>L00<aS7>LLi`017>L109P
?G>L00<aS7>LLi`0209P37>L0`9P17oo0`9P00=cW36<0V000`9P2G>L0P9P27oo0P9P37>L00<aS7>L
Li`027>L109P=G>L00=>L`0000000P0000=>Lg>LLi`04g>L00@0036<<H`aS0IcW004001cW7>LLi`5
000ILi`1LgT003]cW003<H`0000000800003<HacW36<02McW0<aS1acW003<HacW7>L03McW0@2H0Yc
W004<HacW7>LLi`40V0?Li`80V000c6<0V02H0060V07Li`20V08Ool20V0=Li`00c6<LiacW005Li`8
0V0dLi`400000c6<LiacW00ALi`3<H`2Li`00`00LiacW00VLi`1LgT003]cW0D000=cW003<HacW7>L
025cW0<aS21cW003<HacW7>L03AcW0P2H0UcW003<HacW7>L01EcW0@2H003<HacW09P0082H0Aoo`<2
H0IcW082H0Qoo`82H0icW003<HacW7>L00=cW0<2H0Aoo`<2H1IcW0@2H1UcW0D00003<HacW7>L00ec
W0<aS0IcW003001cW7>L02EcW05cN@00>g>L1@0017>L00<aS7>LLi`07G>L0c6<97>L00<aS7>LLi`0
<W>L0`9P17oo0`9P2G>L00<aS7>LLi`04g>L0c6<17>L0P9P1Woo0P9P1W>L0P9P27oo0P9P3g>L00<a
S7>LLi`00W>L0P9P1Woo0P9P57>L209P5g>L1@0000=cW36<Li`02G>L136<2W>L00<007>LLi`097>L
0G=i000kLi`50005Li`00c6<LiacW00ILi`3<H`XLi`00c6<LiacW00aLi`20V06Ool20V0:Li`00c6<
LiacW00?Li`3<H`6Li`20V08Ool20V06Li`20V06Ool20V0ALi`00c6<LiacW0020V08Ool20V0BLi`4
0V04Ool20V0FLi`50002Li`00c6<LiacW004Li`3<H`>Li`00`00LiacW00TLi`1LgT003]cW0@000Mc
W003<HacW7>L01EcW0<aS2acW003<HacW7>L02mcW082H0Qoo`82H0YcW003<HacW7>L00]cW0<aS0Uc
W082H0Qoo`82H0IcW0<2H0Aoo`<2H15cW003<HacW7>L0082H0Qoo`82H19cW0<2H0Ioo`030V1cW7>L
01EcW0@0009cW004<HacW7>LLi`3<H`BLi`00`00LiacW00SLi`1LgT003]cW0@000QcW003<Ha>Ldic
009>L`mcW0<aS31cW003<HacW7>L02icW082H0Qoo`82H0YcW003<HacW7>L00McW0@aS0acW082H0Qo
o`82H0McW0P2H1=cW004<HacW09P0V08Ool20V0ALi`30V08Ool00`9PLiacW00DLi`40003Li`3<H`F
Li`00`00LiacW00RLi`1LgT003]cW0@000QcW0I>L`]cW0<aS3AcW003<HacW7>L02ecW082H0Qoo`82
H0]cW003<HacW7>L00=cW0<aS11cW082H0Qoo`82H0UcW0@2H1IcW003<H`2H09P00Qoo`82H15cW0<2
H0Qoo`030V1cW7>L01AcW0@000<aS003Li`aS7>L01EcW08002AcW05cN@00>g>L10001g>L24ic1g>L
0c6<>7>L00<aS7>LLi`0;7>L0P9P27oo0P9P37>L00<aS7>L<H`00S6<57>L0P9P1Woo0P9P9G>L00<a
S09P0V001Woo0P9P4W>L0`9P27oo00<2H7>LLi`04W>L3P005G>L00<007>LLi`08G>L0G=i000kLi`4
0007Li`2CW<40002CW<5Li`2<H`lLi`00c6<LiacW00/Li`20V06Ool20V0<Li`3<H`GLi`30V04Ool3
0V0VLi`30V04Ool30V0BLi`30V08Ool00`9PLiacW00?Li`300000e<M0000000300000e<M001C7@03
Dad00`00Dad0000ELi`00`00LiacW00PLi`1LgT003]cW0@000McW09>L`@0009>L`9cW0<aS3mcW003
<HacW7>L02]cW0<2H0Aoo`<2H0UcW0<aS0=cW003<HacW7>L01EcW0P2H2McW003<H`2H09P00H2H1Ac
W0<2H0Ioo`030V1cW7>L00icW08000EC7@@00003Dad005<M009C7@05001C7E<MDad0000DLi`00`00
LiacW00PLi`1LgT003YcW0D000McW09>L`@0009>L`8aS4=cW003<HacW7>L02]cW0P2H0IcW0@2H0Mc
W003<HacW7>L01IcW0@2H2YcW003<HacW09P00<2H1IcW0@2H0Aoo`82H0ecW08aS003001C7E<M0080
00=C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad2000DLi`00`00LiacW00OLi`1LgT003YcW0D0
00QcW003CW<0000000800003CW=cW36<04EcW003<HacW7>L02acW0@2H0IcW0P2H0IcW003<HacW7>L
04AcW003<HacW7>L01UcW0P2H0]cW0<aS003Li`005<M00AC7@05001C7E<MDad00002Dad01000DaeC
7@000e<M0P000U<M00<007>LLi`04W>L00<007>LLi`07W>L0G=i000gLi`80008Li`00c6<00000002
0003Li`00c6<LiacW013Li`00c6<LiacW00bLi`2<H`30V04Ool30V06Li`00c6<LiacW014Li`00c6<
LiacW00JLi`40V0:Li`3<H`3Li`30005Dad200000e<M01l07`0201l00e<M001C7@030005Dad00`00
LiacW00@Li`3000OLi`1LgT003=cW0@000=C7@04001C7E<MDad40002Li`3<H`00g>L000000020004
Li`00c6<LiacW013Li`00c6<LiacW00^Li`3<H`2Li`20V06Ool20V07Li`00c6<LiacW014Li`00c6<
LiacW00SLi`4<H`6Li`00`00DaeC7@050002Dad601l20006Dad4000CLi`00`00LiacW00MLi`1LgT0
031cW0<00003Dad005<M00AC7@03001C7E<M00=C7@03001C7@000080009cW0D000EcW003<HacW7>L
04=cW003<HacW7>L021cW0@2H0IcW0<aS0AcW082H0Qoo`82H0McW003<HacW7>L04=cW003<HacW7>L
021cW0<aS0UcW003001C7E<M00IC7@0300007`0O00H07`L000=C7@03001cW7>L019cW003001cW7>L
01acW05cN@00;g>L0P0015<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M20001W>L
00<aS7>LLi`0@g>L00<aS7>LLi`03G>L109P37>L209P00AcW36<<H`aS0McW082H0Qoo`82H0McW003
<HacW7>L04AcW003<HacW7>L01acW0<aS0acW003001C7E<M00AC7@<000P07`@000EC7@03001cW7>L
01=cW003001cW7>L01acW05cN@00;W>L00<005<MDad00P000e<M00D005<MDaeC7@0000=C7@04001C
7E<MDad20003Dad50007Li`00c6<LiacW013Li`00c6<LiacW00:Li`80V09Li`30V04Ool30V0:Li`2
0V08Ool20V08Li`00c6<LiacW00BLi`40V0^Li`00c6<LiacW00GLi`4<H`>Li`80002Dad00`0001l0
7`0601l01000DaeC7E<M1P005W>L00<007>LLi`06g>L0G=i000]Li`00`00DaeC7@03Dad20002Dad0
0`00Dad2H0040V001000DaeC7@001U<M0`002G>L00<aS7>LLi`0@g>L00<aS7>LLi`027>L0`9P17oo
0`9P27>L0P9P1Woo0P9P2W>L0P9P27oo0P9P2G>L00<aS7>LLi`03g>L209P;G>L00<aS7>LLi`04g>L
0c6<4W>L00<005<MDad015<M0`0000=C7@0O01l01P0O00AC7@00000000EC7@03001cW7>L01EcW003
001cW7>L01YcW05cN@00;7>L10001E<M0P0000=C7@9P0V001@9P0P001U<M10002W>L0S6<A7>L00<a
S7>LLi`01g>L0P9P1Woo0P9P1g>L0P9P27oo0P9P2W>L0P9P1Woo0P9P2g>L00<aS7>LLi`03G>L0`9P
17oo0`9P;G>L00<aS7>LLi`03g>L0c6<5W>L00<005<MDad00`000e<M00<005<M01l01@0O1E<M0`00
00=C7@00<H`05g>L0P006g>L0G=i000/Li`01000DaeC7E<M1@000U<M2@9P0U<M1@000U<M1P0027>L
00<aS7>LLi`0@W>L00<aS7>LLi`01G>L0P9P27oo0P9P1G>L00<aS09P0V0027oo0P9P2W>L0`9P17oo
0`9P37>L00<aS7>LLi`02G>L1@9P1Woo0P9P;G>L00<aS7>LLi`037>L0c6<6W>L0P001E<M00@005<M
DaeC7@@07`03Dad005<M00EC7@80009cW003<HacW7>L01AcW08001]cW05cN@00;G>L00<005<MDad0
1E<M0P002@9P0P001e<M0P000U<M00@005<M000000McW003<HacW7>L049cW003<HacW7>L00AcW082
H0Qoo`82H003Li`aS36<008aS003Li`2H09P00Qoo`82H0]cW0P2H0icW003<HacW7>L00IcW0H2H0Qo
o`82H2ecW003<HacW7>L00McW0@aS1icW004001C7E<MDad20003Dad01@00DaeC7E<M00000U<M00@0
05<MDaeC7@8000EcW003<HacW7>L01EcW003001cW7>L01QcW05cN@00;G>L2P002@9P10001U<M00<0
05<M000015<M00<007>LLi`01G>L00<aS7>LLi`0@W>L00<aS7>LLi`00g>L0P9P27oo0P9P00<aS7>L
Li`00g>L0P9P27oo0P9P3G>L109P4G>L00<aS7>LLi`017>L0`9P0Woo0P9P27oo0P9P47>L109P3g>L
109P1g>L00<aS7>LLi`00g>L0c6<8g>L00<005<M00001E<M00D005<MDaeC7@0000=C7@03001C7@00
00McW003<HacW7>L01IcW003001cW7>L01McW05cN@00;G>L00<005<MDad01e<M2@9P00@005<MDaeC
7@P000EC7@8000McW003<HacW7>L049cW003<HacW7>L009cW082H0Qoo`82H0McW082H0Ioo`82H2Ac
W003<HacW7>L00=cW082H0=oo`82H0Qoo`82H0icW0P2H0]cW082H0Aoo`82H0IcW003<HacW36<008a
S2McW0@0009C7@03001C7E<M009C7@03001C7E<M00<000UcW003<HacW7>L01EcW003001cW7>L01Mc
W05cN@00;W>L00<005<MDad00e<M0`002@9P00AC7@00000000IC7@8000=C7@80009C7@03001cW7>L
00EcW003<HacW7>L049cW003<HacW7>L009cW082H0Ioo`82H0QcW0<2H0Aoo`<2H2EcW004<HacW7>L
Li`20V04Ool20V08Ool20V0=Li`30V04Ool30V09Li`20V06Ool20V03Li`4<H`^Li`:000=Li`00c6<
LiacW00ELi`00`00LiacW00FLi`1LgT002icW003001C7E<M00<000=C7@030002H09P00D2H003Dad0
05<M009C7@<0009C7@80009C7@8000EC7@03001cW7>L00EcW003<HacW7>L049cW004<HacW7>LLi`3
0V04Ool30V09Li`80V0VLi`0136<LiacW7>L0P9P1Goo0P9P1Woo0P9P3W>L0P9P1Woo0P9P2G>L00<2
H7ooOol01Woo00@2H36<<H`aS0AcW003<HacW7>L04=cW003<HacW7>L01EcW003001cW7>L01EcW05c
N@00;g>L0P001E<M00<005<MDad01@9P0e<M00<005<MDad00e<M0P000P0O0P001E<M10001g>L00<a
S4icCW<00Tic@7>L0c6<00=cW09P0V001P9P37>L109P:G>L00<aS7>LLi`00P9P1Goo0`9P17oo0`9P
3G>L0P9P27oo0P9P1g>L0P9P27oo0P9P1W>L00<aS7>LLi`0@g>L00<aS7>LLi`057>L0`005W>L0G=i
000aLi`300000e<M001C7@03Dad01000DaeC7@0015<M0P000e<M00<0000O01l00P0O1P000e<M00<0
07>LLi`01G>L1Tic?7>L0c6<00=cW36<Li`00g>L109P00=cW09P0V000P9P=g>L00@aS7>L0V02H0Io
o`P2H0icW082H0Qoo`82H0McW082H0Qoo`82H0McW003<HacW7>L00UcW0@2H3IcW003<HacW7>L01Ec
W003001cW7>L00IcW0D000=cW08000AcW05cN@00=7>L0P0015<M00D005<MDaeC7@0000EC7@03001C
7@0000D07`@000IC7@03001cW7>L00=cW0Q>LbacW0@2H0QcW0<aS0EcW003<HacW7>L00AcW0P2H3Ic
W004<HacW09P0V06Ool50V0@Li`20V08Ool20V07Li`20V08Ool20V08Li`00c6<LiacW006Li`80V0e
Li`00c6<LiacW00ELi`00`00LiacW006Li`01000LiacW0000W>L00@007>LLi`000=cW05cN@00=W>L
100015<M00@005<MDaeC7@@000H07`80009C7@L000EcW09>L`@0009>LbYcW0P2H0=cW0<aS0UcW003
<HacW7>L009cW0@2H0Aoo`82H3IcW004<H`2H09P0V04Ool30V0CLi`20V08Ool20V05Li`2<H`30V06
Ool30V09Li`00c6<LiacW004Li`30V04Ool30V0dLi`00c6<LiacW00ELi`00`00LiacW007Li`00`00
LiacW002Li`01000LiacW0000g>L0G=i000iLi`;000801l00`00Dad000020005Dad00`00LiacW003
Li`2CW<40002CW<YLi`30V04Ool30V02<H`=Li`0136<LiacW7>L0`9P1Woo00<2H7>LLi`0=G>L00<a
S09P0V001P9P5G>L0P9P1Woo0P9P0g>L0c6<0g>L0`9P17oo0`9P2g>L00<aS7>LLi`00g>L0P9P1Woo
0P9P=G>L00<aS7>LLi`05G>L00<007>LLi`01g>L00D007>LLiacW000009cW004001cW7>LLi`1LgT0
03acW003001C7@00008000=C7@0300007`0O00@07`9C7@04001C7E<MDad300000e<M001cW005Li`2
CW<40002CW<YLi`20V06Ool20V0@Li`00c6<Li`2H0020V08Ool00`9PLiacW00GLi`40V0JLi`00c6<
Li`2H0030V0GLi`30V04Ool30V03<H`6Li`:0V0;Li`00c6<LiacW002Li`20V08Ool20V0eLi`00c6<
LiacW00ELi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`000=cW05cN@00?G>L0P00
15<M00<005<MDad0100O00D005<MDaeC7@0000EC7@8000McW003CW<0000000800003CW=cW36<02Mc
W082H0Qoo`82H11cW004<H`2H09P0V08Ool00`9PLiacW00ELi`80V0ILi`00c6<LiacW00BLi`40V04
Li`80V0;Li`80V0=Li`0136<LiacW7>L0P9P27oo0P9P=W>L00<aS7>LLi`04g>L0c6<17>L00D007>L
LiacW000009cW004001cW7>L0003Li`1LgT003mcW0800003Dad005<M00=C7@04001C7E<M0004Dad2
0003Dad00`00LiacW007Li`40003Li`00c6<LiacW00TLi`20V08Ool20V0ALi`30V08Ool00`9PLiac
W00DLi`30V04Ool30V0ILi`00c6<LiacW00?Li`80V04Li`40V0?Li`40V0@Li`00c6<LiacW0020V08
Ool20V0fLi`00c6<LiacW00@Li`3<H`00`00Li`00005Li`30004Li`20004Li`1LgT0045cW0<000=C
7@05001C7E<MDad00005Dad00`00Dad0000:Li`40004Li`00c6<LiacW003Li`40V0JLi`2<H`20V08
Ool20V0ALi`30V08Ool00`9PLiacW00=Li`40V03Li`20V06Ool20V0ILi`00c6<LiacW00>Li`30V04
Ool30V03<H`:Li`40V0JLi`0136<Li`2H09P27oo0P9P=g>L00<aS7>LLi`02g>L136<1W>L00<007>L
Li`03g>L0G=i0014Li`40003Dad01000DaeC7E<M10002W>L1@001G>L00<aS7>LLi`0209P57>L136<
0W>L0P9P27oo0P9P4W>L0`9P1Woo00<2H7>LLi`037>L2P9P27oo0P9P6G>L00<aS7>LLi`03G>L0P9P
1Woo0P9P2g>L209P6G>L00@aS7>L0V02H0Ioo`82H3UcW003<HacW7>L00McW0<aS0YcW003001cW7>L
00mcW05cN@00Ag>L20003W>L1@001W>L00@aS09P0V02H0Aoo`<2H11cW0<aS0McW082H0Ioo`82H1=c
W0@2H0Aoo`82H0ecW0<2H0Aoo`@2H0Qoo`82H1YcW003<HacW7>L00]cW082H0Qoo`82H0UcW0<2H0Ao
o`<2H1QcW003<HacW09P0082H0Aoo`<2H3UcW003<HacW7>L00AcW0<aS0icW003001cW7>L00icW05c
N@00GG>L1@001g>L0P9P1Woo0P9P3G>L0c6<2W>L0`9P17oo0`9P57>L209P3W>L0P9P1Woo0`9P27oo
0P9P6g>L00<aS7>LLi`02W>L0P9P27oo0P9P2G>L0P9P1Woo0P9P6G>L00<aS7>L0V001`9P<g>L136<
17>L00<aS7>L<H`00c6<4W>L00<007>LLi`03G>L0G=i001MLi`40007Li`20V08Ool20V09Li`3<H`>
Li`80V0GLi`40V0?Li`20V08Ool20V08Ool20V0LLi`00c6<LiacW006Li`3<H`20V08Ool20V08Li`2
0V08Ool20V0<Li`40V09Li`00c6<LiacW0040V0dLi`6<H`2Li`3<H`FLi`2000>Li`1LgT005ecW0@0
00McW082H0Qoo`82H0IcW0<aS1=cW0@2H1]cW003<HacW7>L00McW0@2H0=cW082H0Qoo`<2H0Ioo`82
H1icW003<HacW7>L009cW0<aS0=cW082H0Qoo`82H0QcW082H0Qoo`82H0YcW0P2H0QcW003<HacW7>L
03IcW0TaS0=cW003<HacW7>L019cW003001cW00000icW05cN@00FW>L1`001g>L0P9P27oo0P9P0g>L
0c6<4G>L109P8G>L00<aS7>LLi`017>L209P00=cW09P0V0027oo109P17oo0`9P7g>L136<1g>L0P9P
1Woo0P9P2G>L0P9P27oo0P9P2G>L0`9P17oo0`9P27>L00<aS7>LLi`0=G>L00<aS00000000P000c6<
17>L00<aS7>LLi`05G>L00<007>LLi`02g>L0G=i001FLi`40003Dad90002Li`20V08Ool20V03<H`B
Li`80V0PLi`00c6<LiacW002Li`30V04Ool50V08Ool:0V0NLi`4<H`9Li`30V04Ool30V09Li`20V08
Ool20V09Li`20V06Ool20V08Li`00c6<LiacW00dLi`2<H`40003<H`5Li`00c6<LiacW00DLi`00`00
LiacW00;Li`1LgT005AcW0800003Dad005<M00AC7@@0009C7@03001C7E<M00<00082H0Ioo`82H003
<HacW7>L019cW0<2H0Aoo`<2H21cW004<HacW7>LLi`20V06Ool20V000g>L0V02H006Ool20V03Li`4
0V0LLi`4<H`4Li`00c6<LiacW007Li`80V0;Li`20V06Ool20V09Li`20V08Ool20V08Li`00c6<Liac
W00_Li`4<H`00g>L<H`000030003<H`6Li`00c6<LiacW00DLi`00`00LiacW00:Li`1LgT005=cW080
00=C7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M00=C7@800082H09oo`@000030V1>Lg>L
01=cW082H0Ioo`82H25cW004<HacW09P0V08Ool50V04Ool30V0PLi`3<H`9Li`00c6<LiacW008Li`4
0V0=Li`30V04Ool30V09Li`20V08Ool20V09Li`00c6<LiacW00[Li`3<H`6Li`40002<H`7Li`00c6<
LiacW00ELi`00`00LiacW009Li`1LgT0059cW003001C7E<M0080009C7@05001C7E<MDad00003Dad0
0`00DaeC7@02Dad20002Dad010000V02H09P10000Tic4g>L0P9P27oo0P9P8G>L00<aS09P0V0027oo
0P9P00=cW09P0V001P9P6G>L109P00AcW36<<H`aS0acW003<HacW7>L01YcW0P2H0YcW082H0Qoo`82
H0YcW003<HacW7>L01ecW0A>L`EcW0@aS0UcW0D000UcW003<HacW7>L021cW05cN@00DG>L00<005<M
Dad00e<M0P0000=C7@00Dad01@0O00<005<MDad00P001E<M00<0009P0V0010000Tic4g>L0P9P27oo
0P9P8W>L0P9P27oo0P9P0g>L109P6G>L209P3g>L00<aS7>LLi`06g>L109P37>L0P9P27oo0P9P2g>L
00<aS7>LLi`06g>L1Tic00AcW36<<H`aS0ecW0D000YcW003<HacW7>L01mcW05cN@00D7>L0`001U<M
00<005<M01l01P0O00=C7@00Dad01E<M0`0000=>L`0000000P000Tic4g>L0P9P27oo0P9P8W>L0P9P
27oo0P9P7g>L0`9P17oo0`9P3g>L00<aS7>LLi`0:g>L0P9P1Woo0P9P37>L00<aS7>LLi`06W>L0Tic
10000Tic47>L1@002g>L00<aS7>LLi`07W>L0G=i001@Li`00`00DaeC7@050002Dad901l2Dad50002
Dad600000dicLi`aS00BLi`20V08Ool20V0SLi`20V06Ool20V0NLi`2<H`20V06Ool20V0@Li`00c6<
LiacW00ZLi`30V04Ool30V0=Li`00c6<LiacW00ILi`2CW<40002CW<ALi`4000;Li`00c6<LiacW00N
Li`1LgT0051cW003001C7E<M00EC7@8000T07`8000MC7@H000=cW003<HacW7>L011cW082H0Ioo`82
H2AcW0<2H0Aoo`<2H1]cW0<aS003Li`2H09P00Qoo`82H11cW003<HacW7>L02YcW0P2H0mcW003<Hac
W7>L01IcW08aS09>L`@0009>La5cW0@000acW003<HacW7>L01ecW05cN@00D7>L2P002@0O10001U<M
1@0017>L00<aS7>LLi`03g>L0`9P17oo0`9P9G>L209P67>L00<aS09P0V000P9P0g>L0P9P27oo0P9P
4G>L00<aS7>LLi`0:g>L109P4W>L00<aS7>LLi`04G>L136<0W>L0Tic10000Tic4G>L10003G>L00<a
S7>LLi`077>L0G=i001@Li`00`00DaeC7@07Dad901l01000DaeC7E<M2P001W>L00<aS7>LLi`03g>L
209P:7>L109P5g>L0S6<209P00=cW09P0V0027oo0P9P4W>L00<aS7>LLi`0@G>L00<aS7>LLi`03G>L
0c6<1g>L00=>L`0000000P0000=>Lg>LLi`047>L1000;7>L0G=i001ALi`00`00DaeC7@03Dad30009
01l015<M000000001U<M1@001W>L00<aS7>LLi`047>L109P;7>L00<aS7>LLi`04g>L0c6<00AcW09P
0V02H0Aoo`D2H0Qoo`82H1=cW003<HacW7>L041cW003<HacW7>L00YcW0<aS0]cW0@001=cW0D002]c
W05cN@00DG>L00<005<MDad00`000e<M00<0000O01l01@0O00=C7@0000000U<M0`000U<M00<005<M
00000P0000AC7@00000000AcW003<HacW7>L041cW003<HacW7>L00icW0@aS0AcW082H0Ioo`82H003
Li`2H09P00Ioo`82H1EcW003<HacW7>L03mcW0A>L`EcW0@aS0icW0D0019cW0D002]cW05cN@00DW>L
0P001E<M00<005<MDad01@0O15<M0P000e<M0P000U<M0`000U<M00<005<M00000P000W>L0S6<@G>L
00<aS7>LLi`02W>L0c6<1g>L0P9P27oo1@9P17oo0`9P5G>L00<aS7>LLi`067>L109P8W>L1Tic00Ac
W36<<H`aS19cW0D0019cW0X002IcW05cN@00E7>L0`0000=C7@00Dad00e<M00@005<MDad000IC7@05
001C7@00Dad00002Dad01@00DaeC7E<M000015<M0`000W>L00<aS7>LLi`0?g>L00<aS7>LLi`01W>L
0c6<2W>L0P9P27oo0P9P00=cW09P0V001P9P5g>L00<aS7>LLi`05G>L209P7g>L0Tic10000Tic5G>L
1@004G>L1P0000=C7@00Dad00U<M0`008g>L0G=i001GLi`20004Dad01@00DaeC7E<M00001E<M0`00
0U<M00<0000O01l00P0O00@005<MDaeC7@8000=C7@04001cW7>L<Ha1Li`00c6<LiacW002Li`3<H`=
Li`20V08Ool20V03Li`40V0JLi`00c6<LiacW00CLi`30V04Ool30V0DLi`4<H`6Li`2CW<40002CW<F
Li`4000>Li`300000e<M0000000300000e<M001C7@02Dad00`00DaeC7@02000QLi`1LgT005UcW0@0
00AC7@03001C7E<M00<000=C7@8000H07`<000=C7@@0009cW003<HacW7>L03mcW0@aS11cW082H0Qo
o`82H29cW003<HacW7>L019cW082H0Ioo`82H1=cW0HaS0=cW08aS09>L`@0009>LaIcW0@000acW0<0
00AC7@D000=C7@03001C7E<M009C7@80021cW05cN@00G7>L20000e<M1000200O1@000e<M00D007>L
LiacW36<03ecW0<aS003Li`aS7>L019cW082H0Ioo`82H2AcW003<HacW7>L011cW082H0Qoo`82H15c
W0XaS09cW09>L`@0009>LaIcW0@000]cW004001C7E<MDad20002Dad00`000V02H0020V02Dad01000
DaeC7E<M0P0000=C7@00Li`07g>L0G=i001SLi`00`00DaeC7@03Dad2000801l30005Dad00`00Liac
W002Li`00c6<LiacW00gLi`3<H`5Li`00c6<LiacW00@Li`30V04Ool30V0FLi`40V0;Li`00c6<Liac
W00?Li`20V08Ool20V0ALi`2<H`40002<H`5Li`00dic0000000200000dicLi`aS00CLi`:0006Li`3
0004Dad200060V000`00Dad000020004Dad00`00LiacW00MLi`1LgT006=cW0H0009C7@P07`03001C
7E<M00H000EcW003<HacW7>L039cW0@aS0UcW003<HacW7>L011cW0P2H1EcW0P2H0YcW003<HacW7>L
00icW082H0Qoo`82H11cW0<aS0@0008aS0IcW0@000=cW003<HacW7>L00ecW0<00003Dad0000000@0
00=C7@D00004Li`005<MDad400000e<M0V02H0060V000`00DaeC7@02Dad4000OLi`1LgT006=cW003
001C7E<M009C7@<000P07`04Dad000000004Dad00`00LiacW004Li`00c6<LiacW00^Li`3<H`>Li`0
0c6<LiacW00ALi`40V0FLi`30V04Ool30V0:Li`00c6<LiacW00=Li`20V08Ool20V0=Li`3<H`00g>L
<H`aS0040002<H`6Li`40004Li`00c6<LiacW00;Li`20004Dad50003Dad00`00DaeC7@02Dad00`00
DaeC7@05Dad00`000V02H0060V050003Dad00`00LiacW00MLi`1LgT006AcW0@000=C7@0300007`0O
00@07`03Dad00000009C7@@000QcW003<HacW7>L02YcW0<aS19cW003<HacW7>L02YcW082H0Ioo`82
H0]cW003<HacW7>L00ecW082H0Ioo`82H0]cW0<aS0EcW003<H`0000000800003<HacW7>L00EcW0D0
00=cW003<HacW7>L00YcW003001C7E<M0080009C7@05001C7E<MDad00002Dad01000DaeC7E<M2`00
209P0`001E<M00<007>LLi`07G>L0G=i001TLi`20004Dad00`00DaeC7@0401l01@00DaeC7E<M0000
0e<M0P002G>L00<aS7>LLi`09W>L0c6<5W>L00<aS7>LLi`0:7>L0P9P27oo0P9P0g>L109P0g>L00<a
S7>LLi`03G>L0`9P17oo0`9P1g>L136<2G>L100027>L1@0017>L00<aS7>LLi`027>L00<005<MDad0
0e<M0P0000=C7@0O01l00P0O00=C7@00Dad00`000U<M00<005<MDad015<M0P00209P0P0000=C7@00
000010007g>L0G=i001VLi`200000e<M001C7@03Dad01000DaeC7@0015<M00<005<M000037>L00<a
S7>LLi`08G>L136<6W>L00<aS7>LLi`09g>L0P9P27oo0P9P00=cW09P0V001P9P0W>L00<aS7>LLi`0
3G>L209P1G>L0c6<3G>L100027>L1@001G>L00<aS7>LLi`01W>L10001E<M1P0O0P001E<M0P0000=C
7@0000000P0000=C7@0000001P9P0e<M0`000U<M00<007>LLi`07W>L0G=i001XLi`400000e<M001C
7@02Dad01000DaeC7E<M0`003W>L0S6<7W>L0c6<7g>L00<aS7>LLi`09W>L0P9P27oo1@9P17oo0`9P
0W>L00<aS7>LLi`03W>L109P0g>L136<47>L10002G>L10001W>L00<aS7>LLi`01G>L00@005<MDaeC
7@@000P07`H00003Dad0000000AC7@04001C7E<MDad40V000e<M001C7@04Dad2000QLi`1LgT006ac
W0T001=cW003<HacW7>L01QcW0<aS2=cW003<HacW7>L02EcW082H0Qoo`@2H0Ioo`82H0=cW003<Hac
W7>L015cW0<aS1AcW0@000UcW0@000McW003<HacW7>L00=cW003001C7E<M00=C7@<000P07`<000EC
7@800003Dad0000000=C7@04001C7E<M0003Dad00`00Dad00002000SLi`1LgT008UcW0DaS15cW0@a
S2McW003<HacW7>L02EcW082H0Ioo`@2H0Qoo`82H0=cW003<HacW7>L00ecW0<aS1McW0@000UcW0@0
00acW0L0009C7@0300007`0O00H07`03001C7E<M00H00003Li`0000000AC7@04001C7E<M0003Dad2
000VLi`1LgT008UcW0HaS0ecW0<aS2acW003<HacW7>L02AcW0<2H0Aoo`D2H0Qoo`82H0AcW003<Hac
W7>L00QcW0@aS1YcW0D000QcW0P000QcW003001C7E<M00=C7@<00003Dad07`0O00H07`03Dad00000
00EC7@04001cW7>LLi`200000e<M001C7@02Dad4000XLi`1LgT008QcW003<H`00000008000<aS0Uc
W0<aS31cW003<HacW7>L02AcW0P2H003Li`2H09P00Qoo`82H0EcW003<HacW7>L00AcW0<aS1icW0D0
00EcW0P000=C7@@000EcW003001C7@000080009C7@800003Dad07`0O00@07`04001C7E<MDad30000
0e<M001cW005Li`6000[Li`1LgT008QcW003<H`00000008000<aS0IcW0<aS3AcW003<HacW7>L02Ec
W0@2H0=cW082H0Qoo`82H0IcW003<HacW36<00<aS25cW0D0009cW0<00003Dad005<M00D000=C7@04
001C7E<MDad20003Li`20003Dad20003Dad00`0001l07`0201l2Dad00`00DaeC7@02Dad2000hLi`1
LgT008QcW003<H`00000008000<aS09cW0@aS3QcW003<HacW7>L02acW082H0Ioo`82H0IcW0<aS2Ic
W0L000AC7@D000=C7@03001C7E<M00=C7@8000AcW003001C7@0000EC7@05001C7E<MDad00003Dad0
1000Dad00000>W>L0G=i0028Li`00c6<000000020005<H`mLi`00c6<LiacW00[Li`30V04Ool30V03
Li`3<H`3Li`00c6<LiacW00SLi`40003Dad20002Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@<0
009C7@03001cW7>L009cW0@0009C7@03001C7E<M009C7@03001C7E<M00<003acW05cN@00RG>L1000
0c6<@7>L00<aS7>LLi`0:g>L209P136<1W>L00<aS7>LLi`08g>L0`001U<M0P0000=C7@0O01l00`0O
00<005<MDad00P001U<M00<007>LLi`01G>L2P00?g>L0G=i0028Li`00c6<000000020000136<Liac
W36<@7>L00<aS7>LLi`0:W>L0Tic10000Tic2g>L00<aS7>LLi`08W>L1@001U<M1`0O0P001E<M1@00
Cg>L0G=i0025Li`3<H`00g>L000000020004Li`00c6<LiacW00nLi`00c6<LiacW00YLi`2CW<40002
CW<<Li`00c6<LiacW00QLi`20003Dad5000901l60004Dad00`00LiacW01=Li`1LgT0089cW0<aS0Ac
W0@000EcW08aS3mcW003<HacW7>L02IcW08aS09>L`@0009>L`ecW003<HacW7>L021cW0X000T07`YC
7@03001cW7>L04ecW05cN@00Og>L0c6<1g>L10001g>L00<aS4icCW<00Tic>g>L00<aS7>LLi`08W>L
0c6<0W>L0Tic10000Tic3W>L00<aS7>LLi`06g>L1@000e<M00@005<MDaeC7@8000T07`L000=C7@03
001cW7>L04ecW05cN@00OG>L0S6<2W>L10001g>L1Tic>g>L00<aS7>LLi`07G>L136<1W>L00=>L`00
00000P0000=>Lg>LLi`03W>L00<aS7>LLi`067>L0P000U<M00<005<MDad00e<M00H005<MDaeC7@00
Dad901l20005Dad4001?Li`1LgT008UcW0@000IcW003CW<00000008000=>LbUcW0@2H0icW003<Hac
W7>L01UcW0<aS0]cW0@0019cW003<HacW7>L01IcW003001C7E<M00800003Dad005<M00=C7@04001C
7E<M0002Dad901l2Dad20005Dad00`00LiacW01>Li`1LgT008UcW0@000IcW003CW<00000008000=>
LbMcW0P2H0ecW003<HacW7>L01AcW0@aS0icW0D0019cW003<HacW7>L01AcW003001C7E<M00=C7@<0
00@2H004Dad005<MDad2000701l00e<M001C7@02Dad300000e<M001cW01@Li`1LgT008AcW0X000Ec
W003CW<00000008000=>LbIcW0<2H0Aoo`<2H0ecW003<HacW7>L00McW0A>L`EcW0<aS19cW0D001=c
W003<HacW7>L019cW0@000EC7@H2H003Dad0000000=C7@D07`=C7@03001C7E<M009C7@80059cW05c
N@00PG>L0`0000=C7@00Dad00e<M0`0000=C7@0000000`0000=>L`0000000P000dic9W>L0P9P1Woo
0P9P3W>L00<aS7>LLi`01G>L1Tic00AcW36<<H`aS1EcW0D002QcW004001C7E<MDad400080V050003
Dad00`00DaeC7@03Dad01000Dad00000E7>L0G=i0020Li`20004Dad01000DaeC7E<M0`000U<M00@0
05<MDaeC7@D0009>L`03<HacW7>L02=cW082H0Qoo`82H0icW003<HacW7>L00=cW09>L`@0009>LaUc
W0@002McW003001C7E<M00AC7@8000P2H0<000EC7@80009C7@@005IcW05cN@00P7>L00@005<M0000
00=C7@04001C7E<M0003Dad00`00DaeC7@0200000e<M00000002000014icLiacW36<97>L0P9P27oo
0P9P3g>L00<aS7>LLi`00W>L0Tic10000Tic6G>L10009g>L1`000U<M209P00<005<MDad02@00FW>L
0G=i001oLi`00`00DaeC7@02Dad20002Dad40V000e<M001C7@020004Dad30004Li`00c6<LiacW00Q
Li`20V08Ool20V06Li`4<H`6Li`4<H`2CW<40002CW<ELi`;000TLi`00`00DaeC7@03Dad300080V00
0e<M00000005Dad00`00LiacW01KLi`1LgT007icW0@000AC7@030002H09P00@2H08000AC7@D000Ec
W003<HacW7>L021cW082H0Qoo`82H0EcW0HaS0=cW0@aS09cW09>L`@0009>La9cW0<00004Dad005<M
Dad40003Dad4000QLi`00`00Dad000020002Dad00`00Dad2H0050V001000DaeC7E<M0`0000=C7@00
Li`0GG>L0G=i001nLi`01000DaeC7E<M1000209P1@000e<M0`001G>L0S6<8G>L0P9P1Woo0P9P1G>L
2S6<17>L00@aS7>LLia>L`@00003CW=cW7>L00mcW08000EC7@03001C7@0000<000AC7@03001C7E<M
008001mcW08000=C7@8000=C7@@2H09C7@03001C7E<M009C7@8005mcW05cN@00OW>L2000209P1000
1E<M00<005<M000010000W>L00<aS7>LLi`07W>L0`9P17oo0`9P1G>L0S6<10000S6<1g>L00<aS7>L
Li`010004G>L00<005<MDad00P0015<M00<0000O01l00P0O0e<M00<005<MDad00U<M0`007g>L00<0
05<M000015<M00D005<MDaeC7@0000=C7@04001C7@00001QLi`1LgT007icW003001C7E<M00AC7@03
0002H09P00H2H0<00003Dad0000000@000=C7@03001C7E<M00<00003<HacW7>L01icW0P2H0IcW08a
S0@0008aS0QcW003<HacW00000<0011cW003001C7E<M00=C7@800003Dad07`0O00H07`04001C7E<M
Dad20003Dad00`00LiacW00MLi`40002Dad01@00DaeC7E<M00000U<M0`00Hg>L0G=i001oLi`00`00
DaeC7@0300000e<M0V02H0060V000`00DaeC7@030002Dad01@00DaeC7E<M00001E<M0P0000<aS7>L
Li`07g>L109P17>L1S6<10000S6<2G>L00<aS00000000P003g>L0`001U<M00<0000O01l01P0O00AC
7@00000000AC7@<0029cW0T006IcW05cN@00P7>L0P000e<M00<005<M0V001@9P0U<M0P000e<M0P00
0P0O00=C7@00Dad00e<M0P000U<M00<0036<Li`097>L0c6<1G>L00<aS00000000P0000<aS7>LLi`0
2G>L10003g>L00<005<MDad01@0000=C7@0O01l0200O0U<M1@000U<M00<007>LLi`0Sg>L0G=i0022
Li`00`00Dad00003Dad40V000`00DaeC7@02Dad00`00Dad0000601l015<M000000001E<M00<0036<
Li`087>L0c6<2G>L100037>L10003W>L00<005<MDad01U<M00<0000O01l0200O0P001e<M00<007>L
Li`0Sg>L0G=i0023Li`400000e<M001C7@02Dad01000DaeC7E<M0`001`0O00<005<MDad015<M1000
00<aS7>LLi`06W>L136<37>L100037>L10003W>L2P002P0O0`001U<M00<007>LLi`0Sg>L0G=i0027
Li`:000:01l60003Dad00`00Li`aS00HLi`3<H`@Li`40009Li`9000<Li`00`00DaeC7@05Dad2000:
01l00`00DaeC7@07002ALi`1LgT008McW003001C7E<M00EC7@8000X07`<000IC7@04001cW7>L<H`C
Li`4<H`BLi`50007Li`200000e<M001C7@040002Dad40009Li`00`00DaeC7@040003Dad801l2Dad3
0005Dad00`00LiacW02?Li`1LgT008McW0P0009C7@X07`03001C7E<M00L000=cW003<HacW7>L00ec
W0<aS1IcW0D000EcW0<000=C7@D0009C7@04001C7E<MDad20008Li`20006Dad00`0001l07`0601l2
0003Dad300000e<M001cW02ALi`1LgT008McW003001C7E<M00AC7@<000X07`04Dad000000005Dad0
0`00LiacW002Li`00c6<Li`aS003<H`6Li`3<H`ILi`50004Li`01000DaeC7E<M0P000U<M100O00AC
7@00DaeC7@80009C7@03001cW7>L00McW004001C7E<MDad20003Dad401l4Dad00`00DaeC7@02Dad2
002CLi`1LgT008QcW003001C7E<M00<000=C7@0300007`0O00H07`8000=C7@<00003Dad007>L00Ec
W0HaS003Li`aS36<008aS1acW0@000AcW0@000=C7@0300007`0O00@07`<0009C7@@000UcW003001C
7@0000AC7@05001C7E<MDad00005Dad01000Dad00000UG>L0G=i0029Li`20005Dad00`00Dad07`07
01l2Dad00`00DaeC7@03Dad20005Li`00c6<000000020003<H`PLi`40004Li`01000DaeC7E<M0`00
200O10000e<M00<007>LLi`027>L10000U<M00<005<MDad00U<M00<005<MDad01000Ug>L0G=i002;
Li`300000e<M001C7@03Dad401l00`00DaeC7@02Dad01@00DaeC7E<M00001g>L00<aS00000000P00
0c6<87>L10000g>L00<005<MDad00e<M0P00200O0`001E<M00<007>LLi`02g>L2P00Vg>L0G=i002>
Li`20004Dad01@00DaeC7E<M00001E<M00<005<M00001W>L0c6<10000c6<87>L10000g>L1P0000=C
7@0001l01`0O0P0000=C7@0000001000/W>L0G=i002@Li`300000e<M001C7@02Dad01000DaeC7E<M
100017>L0c6<0W>L00<aS00000000P000c6<77>L2`0000AcW000DaeC7@<00003Dad07`0O00H07`03
001C7@000080009C7@03001cW7>L0;5cW05cN@00Tg>L2@0017>L136<1W>L10000c6<6W>L0P0000AC
7@00DaeC7@@000=C7@@000=C7@03001C7@0O00D07`9C7@04001C7E<MDad2002dLi`1LgT009ecW0<a
S0YcW0@00004<HacW7>L<H`HLi`20003Dad00`00Dad000030003Dad01000DaeC7E<M0`000e<M100O
15<M00<005<M0000]W>L0G=i002KLi`2<H`=Li`40004Li`00c6<LiacW00DLi`00`00DaeC7@020002
Dad00`000V02H0030V0015<M001C7E<M0P000U<M0P000U<M00D005<MDaeC7@00009C7@<00;McW05c
N@00ZW>L10001G>L00<aS7>LLi`04W>L00<005<MDad00e<M0P001`9P00=C7@0000001E<M2P00^W>L
0G=i002ZLi`40006Li`00c6<LiacW00@Li`40004Dad90V05Dad40032Li`1LgT00:YcW0@000McW003
<HacW7>L00mcW004001C7E<MDad400090V050003Dad00`00LiacW030Li`1LgT00:IcW0`000AcW003
<HacW7>L00ecW0T000T2H0<000EC7@03001cW7>L0<1cW05cN@00Xg>L0`000U<M00@005<MDaeC7@80
009C7@04001C7@00000BLi`00`00DaeC7@04Dad200090V0200000e<M000000040032Li`1LgT00:9c
W004001C7E<MDad200000e<M0002H0030V000e<M001C7@02Dad3000ALi`00`00DaeC7@030002Dad9
0V02Dad40002Dad00`00LiacW030Li`1LgT00:5cW0@000=C7@030002H09P00@2H004Dad000000003
Dad00`00LiacW00?Li`20004Dad00`00Dad2H0060V000e<M00000004Dad20033Li`1LgT00:5cW004
001C7E<MDad300080V02Dad6000BLi`200000e<M001C7@02Dad50V04Dad01000Dad00000aG>L0G=i
002QLi`00`00DaeC7@03Dad00`000V02H0060V030004Dad00`00LiacW00BLi`30002Dad01@00DaeC
7E<M00000e<M0`00ag>L0G=i002QLi`700080V0200000e<M00000003000GLi`:003:Li`1LgT00:5c
W003001C7E<M00<00003Dad2H09P00H2H003001C7@000080009C7@03001cW7>L0>UcW05cN@00XW>L
0P0015<M00<0009P0V00109P0U<M00@005<MDaeC7@800>acW05cN@00Y7>L0P0000AC7@00DaeC7@@2
H0AC7@03001C7@000>icW05cN@00YW>L0`0000=C7@00Dad00U<M00<005<MDad00`00kg>L0G=i002Y
Li`8003bLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.00437126, 0.125387, \
0.00232905, 0.00232905}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67587 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
1.12063e-16 1.04921 -0.136063 1.04921 [
[.05584 .22831 -6 -8.66958 ]
[.05584 .22831 0 .33042 ]
[.18846 .178 -5.9612 -9 ]
[.18846 .178 .0388 0 ]
[.32801 .12508 -11.3693 -9 ]
[.32801 .12508 .63069 0 ]
[.47506 .06934 -10.8162 -9 ]
[.47506 .06934 1.18377 0 ]
[.63022 .01056 -10.2631 -9 ]
[.63022 .01056 1.73686 0 ]
[.73687 .04033 0 -6.15488 ]
[.73687 .04033 6 2.84512 ]
[.80685 .14364 0 -6.05742 ]
[.80685 .14364 6 2.94258 ]
[.87046 .23754 0 -5.97079 ]
[.87046 .23754 12 3.02921 ]
[.92852 .32327 0 -5.89329 ]
[.92852 .32327 12 3.10671 ]
[.98174 .40184 0 -5.82355 ]
[.98174 .40184 12 3.17645 ]
[ 0 0 0 0 ]
[ 1 .67587 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0122 .25732 m
.69414 0 L
s
.06546 .23723 m
.07027 .24168 L
s
[(0)] .05584 .22831 1 .92657 Mshowa
.19767 .18734 m
.20228 .192 L
s
[(5)] .18846 .178 .98707 1 Mshowa
.33676 .13486 m
.34113 .13974 L
s
[(10)] .32801 .12508 .89488 1 Mshowa
.48327 .07957 m
.48737 .08469 L
s
[(15)] .47506 .06934 .8027 1 Mshowa
.63782 .02125 m
.64161 .0266 L
s
[(20)] .63022 .01056 .71052 1 Mshowa
.125 Mabswid
.09138 .22745 m
.09424 .23014 L
s
.11755 .21757 m
.12039 .22029 L
s
.14399 .20759 m
.14681 .21034 L
s
.1707 .19752 m
.17349 .20029 L
s
.22492 .17706 m
.22766 .17988 L
s
.25245 .16667 m
.25516 .16952 L
s
.28026 .15617 m
.28295 .15905 L
s
.30836 .14557 m
.31102 .14847 L
s
.36545 .12403 m
.36804 .12699 L
s
.39444 .11309 m
.397 .11608 L
s
.42373 .10204 m
.42626 .10505 L
s
.45334 .09086 m
.45584 .0939 L
s
.51351 .06816 m
.51594 .07125 L
s
.54409 .05662 m
.54648 .05975 L
s
.57499 .04496 m
.57735 .04811 L
s
.60623 .03317 m
.60855 .03635 L
s
.0398 .24691 m
.04271 .24956 L
s
.01439 .2565 m
.01732 .25912 L
s
.66975 .0092 m
.67199 .01244 L
s
.25 Mabswid
.69414 0 m
.98996 .43621 L
s
.72456 .04485 m
.7184 .04712 L
s
[(0)] .73687 .04033 -1 .36775 Mshowa
.79446 .14793 m
.78826 .15007 L
s
[(5)] .80685 .14364 -1 .34609 Mshowa
.85799 .24162 m
.85176 .24365 L
s
[(10)] .87046 .23754 -1 .32684 Mshowa
.91599 .32715 m
.90973 .32909 L
s
[(15)] .92852 .32327 -1 .30962 Mshowa
.96915 .40554 m
.96286 .40739 L
s
[(20)] .98174 .40184 -1 .29412 Mshowa
.125 Mabswid
.73909 .06629 m
.7354 .06763 L
s
.75334 .0873 m
.74964 .08863 L
s
.76731 .1079 m
.76361 .10921 L
s
.78102 .12811 m
.7773 .12941 L
s
.80765 .16737 m
.80392 .16865 L
s
.82059 .18646 m
.81686 .18772 L
s
.83329 .20518 m
.82955 .20643 L
s
.84575 .22357 m
.84202 .2248 L
s
.87001 .25934 m
.86627 .26055 L
s
.88182 .27675 m
.87807 .27794 L
s
.89341 .29384 m
.88966 .29503 L
s
.9048 .31064 m
.90105 .31182 L
s
.92699 .34337 m
.92323 .34452 L
s
.9378 .35931 m
.93404 .36045 L
s
.94843 .37498 m
.94466 .37611 L
s
.95888 .39039 m
.95511 .39151 L
s
.70973 .02299 m
.70604 .02436 L
s
.6946 .00067 m
.69092 .00206 L
s
.97926 .42044 m
.97548 .42154 L
s
.9892 .43509 m
.98542 .43618 L
s
.4 g
.25 Mabswid
.06546 .23723 m
.44857 .5922 L
s
.19767 .18734 m
.56437 .55884 L
s
.33676 .13486 m
.68506 .52407 L
s
.48327 .07957 m
.81095 .48779 L
s
.63782 .02125 m
.94239 .44992 L
s
.05141 .2924 m
.72456 .04485 L
s
.14223 .37366 m
.79446 .14793 L
s
.22565 .44829 m
.85799 .24162 L
s
.30254 .51708 m
.91599 .32715 L
s
.37364 .58069 m
.96915 .40554 L
s
0 0 m
1 0 L
1 .67587 L
0 .67587 L
closepath
clip
newpath
1 .4 1 0 k
.03 w
.47898 .55006 Mdot
1 g
.02 w
.47898 .55006 Mdot
1 1 0 0 k
.03 w
.39513 .53133 Mdot
1 g
.02 w
.39513 .53133 Mdot
1 .4 1 0 k
.03 w
.46887 .52954 Mdot
1 g
.02 w
.46887 .52954 Mdot
.5 Mabswid
.36757 .55781 m .37716 .57965 L .35991 .5794 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .39281 .57616 L .37716 .57965 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .35991 .5794 L .34393 .57546 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .40422 .5695 L .39281 .57616 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .34393 .57546 L .3319 .56846 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02236 w
.36922 .52043 Mdot
.5 Mabswid
.36757 .55781 m .40941 .56076 L .40422 .5695 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .3319 .56846 L .32591 .55955 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.53741 .51201 Mdot
1 g
.02 w
.53741 .51201 Mdot
.5 Mabswid
.62996 .5523 m .63611 .57432 L .61881 .57407 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .65239 .57081 L .63611 .57432 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .61881 .57407 L .60338 .5701 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.02403 w
.62863 .5074 Mdot
.5 Mabswid
.36757 .55781 m .4074 .55141 L .40941 .56076 L closepath p .656 .752 .921 r
F P
0 g
s
.62996 .5523 m .66492 .56409 L .65239 .57081 L closepath p .655 .752 .922 r
F P
0 g
s
.36757 .55781 m .32591 .55955 L .32709 .55024 L closepath p .656 .752 .921 r
F P
0 g
s
.62996 .5523 m .60338 .5701 L .59241 .56304 L closepath p .655 .752 .922 r
F P
0 g
s
.36757 .55781 m .39841 .54307 L .4074 .55141 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .38396 .53725 L .39841 .54307 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .36655 .53499 L .38396 .53725 L closepath p .656 .752 .921 r
F P
0 g
s
.01118 w
.36857 .53525 m
.36922 .52043 L
s
.5 Mabswid
.36757 .55781 m .34932 .53673 L .36655 .53499 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .33535 .54215 L .34932 .53673 L closepath p .656 .752 .921 r
F P
0 g
s
.36757 .55781 m .32709 .55024 L .33535 .54215 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03038 w
.36757 .55781 Mdot
.5 Mabswid
.62996 .5523 m .67154 .55528 L .66492 .56409 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .59241 .56304 L .58781 .55405 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.62616 .49088 Mdot
.5 Mabswid
.62996 .5523 m .67102 .54585 L .67154 .55528 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .58781 .55405 L .59049 .54466 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .66332 .53744 L .67102 .54585 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .64972 .53156 L .66332 .53744 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .63259 .52929 L .64972 .53156 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .615 .53105 L .63259 .52929 L closepath p .655 .752 .922 r
F P
0 g
s
.01202 w
.62863 .5074 m
.62929 .52962 L
s
.01 w
.62616 .49088 m
.6273 .52982 L
s
.5 Mabswid
.62996 .5523 m .60009 .5365 L .615 .53105 L closepath p .655 .752 .922 r
F P
0 g
s
.62996 .5523 m .59049 .54466 L .60009 .5365 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.42145 .48421 Mdot
1 g
.02 w
.42145 .48421 Mdot
.4 g
.60115 .48091 Mdot
0 g
.01 w
.60115 .48091 m
.60215 .52617 L
s
.5 Mabswid
.62784 .54832 m .63208 .5635 L .62019 .56332 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .64325 .56107 L .63208 .5635 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .62019 .56332 L .6096 .56058 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .65182 .55643 L .64325 .56107 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .6096 .56058 L .60209 .55571 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .65631 .55037 L .65182 .55643 L closepath p .654 .754 .923 r
F P
0 g
s
.60229 .53279 m .60672 .54795 L .59495 .54778 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .61775 .54552 L .60672 .54795 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .59495 .54778 L .58442 .54503 L closepath p .654 .753 .922 r
F P
0 g
s
.62784 .54832 m .60209 .55571 L .59899 .54953 L closepath p .654 .754 .923 r
F P
0 g
s
.60229 .53279 m .62616 .54089 L .61775 .54552 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .58442 .54503 L .57692 .54017 L closepath p .654 .753 .922 r
F P
0 g
s
.62784 .54832 m .65589 .54391 L .65631 .55037 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.03 w
.42165 .46451 Mdot
1 g
.02 w
.42165 .46451 Mdot
.5 Mabswid
.62784 .54832 m .59899 .54953 L .60086 .5431 L closepath p .654 .754 .923 r
F P
0 g
s
.60229 .53279 m .63051 .53483 L .62616 .54089 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.62756 .53894 m
.62767 .5426 L
s
.5 Mabswid
.60229 .53279 m .57692 .54017 L .57375 .53399 L closepath p .654 .753 .922 r
F P
0 g
s
.62784 .54832 m .65059 .53816 L .65589 .54391 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .64129 .53416 L .65059 .53816 L closepath p .654 .754 .923 r
F P
0 g
s
.60229 .53279 m .62999 .52837 L .63051 .53483 L closepath p .654 .753 .922 r
F P
0 g
s
.62784 .54832 m .62961 .53261 L .64129 .53416 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .61762 .53381 L .62961 .53261 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .60744 .53753 L .61762 .53381 L closepath p .654 .754 .923 r
F P
0 g
s
.62784 .54832 m .60086 .5431 L .60744 .53753 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.62784 .54832 Mdot
.5 Mabswid
.788 .51325 m .79176 .53424 L .77568 .534 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .80723 .53089 L .79176 .53424 L closepath p .654 .753 .922 r
F P
0 g
s
.69148 .52927 m .69518 .54481 L .68316 .54463 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .70659 .54232 L .69518 .54481 L closepath p .654 .754 .923 r
F P
0 g
s
.788 .51325 m .77568 .534 L .76166 .53021 L closepath p .654 .753 .922 r
F P
0 g
s
.69148 .52927 m .68316 .54463 L .67254 .54182 L closepath p .654 .754 .923 r
F P
0 g
s
.60229 .53279 m .57375 .53399 L .57551 .52756 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.47912 .45572 Mdot
1 g
.02 w
.47912 .45572 Mdot
.5 Mabswid
.60229 .53279 m .62466 .52264 L .62999 .52837 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .61539 .51863 L .62466 .52264 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .60381 .51709 L .61539 .51863 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .59196 .51828 L .60381 .51709 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .58194 .522 L .59196 .51828 L closepath p .654 .753 .922 r
F P
0 g
s
.60229 .53279 m .57551 .52756 L .58194 .522 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.60229 .53279 Mdot
.5 Mabswid
.69148 .52927 m .71545 .53758 L .70659 .54232 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .67254 .54182 L .66513 .53683 L closepath p .654 .754 .923 r
F P
0 g
s
.788 .51325 m .81949 .52448 L .80723 .53089 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .76166 .53021 L .75209 .52348 L closepath p .654 .753 .922 r
F P
0 g
s
.69148 .52927 m .72022 .53137 L .71545 .53758 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .66513 .53683 L .66223 .53051 L closepath p .654 .754 .923 r
F P
0 g
s
.788 .51325 m .82642 .51608 L .81949 .52448 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .75209 .52348 L .74863 .51492 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.84266 .44352 Mdot
1 g
.02 w
.84266 .44352 Mdot
.5 Mabswid
.69148 .52927 m .72005 .52475 L .72022 .53137 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .66223 .53051 L .66437 .52392 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .71491 .51887 L .72005 .52475 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .70565 .51477 L .71491 .51887 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .69388 .51318 L .70565 .51477 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .6817 .51441 L .69388 .51318 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.6887 .47052 m
.69073 .5135 L
s
.5 Mabswid
.69148 .52927 m .67125 .51822 L .6817 .51441 L closepath p .654 .754 .923 r
F P
0 g
s
.69148 .52927 m .66437 .52392 L .67125 .51822 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.69148 .52927 Mdot
.4 g
.02 w
.34479 .43879 Mdot
.5 Mabswid
.788 .51325 m .82675 .50711 L .82642 .51608 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .74863 .51492 L .75197 .50598 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .82033 .49911 L .82675 .50711 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .80821 .49352 L .82033 .49911 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .79249 .49136 L .80821 .49352 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .77598 .49303 L .79249 .49136 L closepath p .654 .753 .922 r
F P
0 g
s
.01007 w
.78413 .46171 m
.7864 .49197 L
s
.5 Mabswid
.788 .51325 m .76163 .49822 L .77598 .49303 L closepath p .654 .753 .922 r
F P
0 g
s
.788 .51325 m .75197 .50598 L .76163 .49822 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02733 w
.788 .51325 Mdot
1 .4 1 0 k
.03 w
.77971 .43083 Mdot
1 g
.02 w
.77971 .43083 Mdot
.5 Mabswid
.45552 .48474 m .46169 .50143 L .44908 .50124 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .47326 .49876 L .46169 .50143 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .44908 .50124 L .43755 .49822 L closepath p .655 .753 .922 r
F P
0 g
s
.34204 .49143 m .34901 .50738 L .3369 .50719 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .35994 .50482 L .34901 .50738 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .3369 .50719 L .32565 .50431 L closepath p .654 .753 .922 r
F P
0 g
s
.45552 .48474 m .48184 .49366 L .47326 .49876 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .43755 .49822 L .42905 .49286 L closepath p .655 .753 .922 r
F P
0 g
s
.34204 .49143 m .36783 .49995 L .35994 .50482 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .32565 .50431 L .31717 .49919 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.27154 .42441 Mdot
1 1 0 0 k
.03 w
.60344 .42419 Mdot
1 g
.02 w
.60344 .42419 Mdot
1 .4 1 0 k
.03 w
.54454 .42336 Mdot
1 g
.02 w
.54454 .42336 Mdot
.4 g
.68033 .42321 Mdot
.5 Mabswid
.45552 .48474 m .48593 .48699 L .48184 .49366 L closepath p .655 .753 .922 r
F P
0 g
s
.34204 .49143 m .37133 .49358 L .36783 .49995 L closepath p .654 .753 .922 r
F P
0 g
s
.45552 .48474 m .42905 .49286 L .42507 .48606 L closepath p .655 .753 .922 r
F P
0 g
s
.34204 .49143 m .31717 .49919 L .31293 .4927 L closepath p .654 .753 .922 r
F P
0 g
s
.68217 .46378 m .68599 .48004 L .67388 .47986 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .69747 .47744 L .68599 .48004 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .67388 .47986 L .66316 .47692 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.73524 .41866 Mdot
1 g
.02 w
.73524 .41866 Mdot
.5 Mabswid
.26796 .47278 m .27593 .48955 L .26332 .48936 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .28718 .48686 L .27593 .48955 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .26332 .48936 L .25149 .48632 L closepath p .655 .753 .922 r
F P
0 g
s
.68217 .46378 m .70637 .47247 L .69747 .47744 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .66316 .47692 L .65567 .4717 L closepath p .655 .752 .921 r
F P
0 g
s
.45552 .48474 m .48478 .47987 L .48593 .48699 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.48274 .47198 m
.48332 .42361 L
s
.5 Mabswid
.34204 .49143 m .36977 .48678 L .37133 .49358 L closepath p .654 .753 .922 r
F P
0 g
s
.26796 .47278 m .29518 .48174 L .28718 .48686 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .25149 .48632 L .24243 .48094 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .42507 .48606 L .42634 .47898 L closepath p .655 .753 .922 r
F P
0 g
s
.34204 .49143 m .31293 .4927 L .3137 .48593 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .36338 .48075 L .36977 .48678 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .35323 .47653 L .36338 .48075 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .34108 .47491 L .35323 .47653 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.34289 .47515 m
.34479 .43879 L
s
.5 Mabswid
.34204 .49143 m .32911 .47617 L .34108 .47491 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .31942 .48008 L .32911 .47617 L closepath p .654 .753 .922 r
F P
0 g
s
.34204 .49143 m .3137 .48593 L .31942 .48008 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.34204 .49143 Mdot
.5 Mabswid
.45552 .48474 m .47853 .47355 L .48478 .47987 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .46823 .46913 L .47853 .47355 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .45567 .46743 L .46823 .46913 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.45587 .46746 m
.45648 .43654 L
s
.5 Mabswid
.45552 .48474 m .44308 .46875 L .45567 .46743 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .4327 .47285 L .44308 .46875 L closepath p .655 .753 .922 r
F P
0 g
s
.45552 .48474 m .42634 .47898 L .4327 .47285 L closepath p .655 .753 .922 r
F P
0 g
s
.68217 .46378 m .71114 .46598 L .70637 .47247 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .65567 .4717 L .65271 .46508 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.35704 .40969 Mdot
.5 Mabswid
.48259 .48399 m .48831 .50018 L .47609 .49999 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .49957 .49759 L .48831 .50018 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .47609 .49999 L .46496 .49706 L closepath p .654 .754 .923 r
F P
0 g
s
.26796 .47278 m .29854 .47504 L .29518 .48174 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .24243 .48094 L .23772 .47411 L closepath p .655 .753 .922 r
F P
0 g
s
.48259 .48399 m .50796 .49264 L .49957 .49759 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .46496 .49706 L .45681 .49187 L closepath p .654 .754 .923 r
F P
0 g
s
.68217 .46378 m .71093 .45905 L .71114 .46598 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .65271 .46508 L .65483 .45818 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .70572 .45289 L .71093 .45905 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .69637 .44859 L .70572 .45289 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .68451 .44694 L .69637 .44859 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .67223 .44822 L .68451 .44694 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.68033 .42321 m
.68142 .44726 L
s
.5 Mabswid
.68217 .46378 m .66173 .45221 L .67223 .44822 L closepath p .655 .752 .921 r
F P
0 g
s
.68217 .46378 m .65483 .45818 L .66173 .45221 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.68217 .46378 Mdot
.5 Mabswid
.26796 .47278 m .29662 .46789 L .29854 .47504 L closepath p .655 .753 .922 r
F P
0 g
s
.48259 .48399 m .51202 .48617 L .50796 .49264 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .51101 .47927 L .51202 .48617 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .50505 .47314 L .51101 .47927 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .51213 .49341 L .49988 .49322 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .52346 .4908 L .51213 .49341 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.03 w
.43102 .40121 Mdot
1 g
.02 w
.43102 .40121 Mdot
.5 Mabswid
.35463 .45854 m .36159 .47504 L .3493 .47486 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .37271 .4724 L .36159 .47504 L closepath p .655 .753 .922 r
F P
0 g
s
.50662 .47711 m .49988 .49322 L .48876 .49027 L closepath p .654 .754 .923 r
F P
0 g
s
.35463 .45854 m .3493 .47486 L .3379 .47187 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .23772 .47411 L .23822 .467 L closepath p .655 .753 .922 r
F P
0 g
s
.48259 .48399 m .45681 .49187 L .45306 .48528 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02127 w
.23901 .39991 Mdot
.5 Mabswid
.26796 .47278 m .2897 .46154 L .29662 .46789 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .27894 .4571 L .2897 .46154 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .26622 .45539 L .27894 .4571 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.26922 .4558 m
.27154 .42441 L
s
.5 Mabswid
.26796 .47278 m .25381 .45672 L .26622 .45539 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .2439 .46083 L .25381 .45672 L closepath p .655 .753 .922 r
F P
0 g
s
.26796 .47278 m .23822 .467 L .2439 .46083 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.26796 .47278 Mdot
.5 Mabswid
.76902 .45531 m .77225 .47286 L .75924 .47266 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .78472 .47005 L .77225 .47286 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .75924 .47266 L .74789 .46949 L closepath p .655 .753 .922 r
F P
0 g
s
.50662 .47711 m .53194 .48582 L .52346 .4908 L closepath p .654 .754 .923 r
F P
0 g
s
.35463 .45854 m .38076 .46736 L .37271 .4724 L closepath p .655 .753 .922 r
F P
0 g
s
.50662 .47711 m .48876 .49027 L .48066 .48504 L closepath p .654 .754 .923 r
F P
0 g
s
.35463 .45854 m .3379 .47187 L .32933 .46657 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .79455 .46469 L .78472 .47005 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .24525 .47129 L .22936 .47105 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .25939 .46787 L .24525 .47129 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .74789 .46949 L .74011 .46385 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .22936 .47105 L .21436 .46718 L closepath p .655 .753 .922 r
F P
0 g
s
.48259 .48399 m .45306 .48528 L .4544 .47841 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .5361 .47931 L .53194 .48582 L closepath p .654 .754 .923 r
F P
0 g
s
.35463 .45854 m .38436 .46077 L .38076 .46736 L closepath p .655 .753 .922 r
F P
0 g
s
.48259 .48399 m .49514 .46887 L .50505 .47314 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .483 .46722 L .49514 .46887 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .47078 .46849 L .483 .46722 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .46066 .47246 L .47078 .46849 L closepath p .654 .754 .923 r
F P
0 g
s
.48259 .48399 m .4544 .47841 L .46066 .47246 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .48066 .48504 L .47699 .4784 L closepath p .654 .754 .923 r
F P
0 g
s
.35463 .45854 m .32933 .46657 L .32507 .45985 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .26938 .46133 L .25939 .46787 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .21436 .46718 L .20279 .46031 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .80004 .45768 L .79455 .46469 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .74011 .46385 L .73727 .4567 L closepath p .655 .753 .922 r
F P
0 g
s
.70284 .43964 m .70667 .45706 L .69387 .45686 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .71882 .45427 L .70667 .45706 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .69387 .45686 L .68259 .45371 L closepath p .655 .752 .922 r
F P
0 g
s
.50662 .47711 m .53518 .47236 L .5361 .47931 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.50663 .47477 m
.50694 .4161 L
s
.5 Mabswid
.35463 .45854 m .38283 .45373 L .38436 .46077 L closepath p .655 .753 .922 r
F P
0 g
s
.50662 .47711 m .47699 .4784 L .47843 .47149 L closepath p .654 .754 .923 r
F P
0 g
s
.23481 .44987 m .27349 .45276 L .26938 .46133 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .32507 .45985 L .3259 .45285 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .20279 .46031 L .19664 .45158 L closepath p .655 .753 .922 r
F P
0 g
s
.50662 .47711 m .52929 .46619 L .53518 .47236 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .51941 .46189 L .52929 .46619 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .50726 .46022 L .51941 .46189 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .495 .46151 L .50726 .46022 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .48479 .46551 L .495 .46151 L closepath p .654 .754 .923 r
F P
0 g
s
.50662 .47711 m .47843 .47149 L .48479 .46551 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.50662 .47711 Mdot
.5 Mabswid
.70284 .43964 m .72829 .44895 L .71882 .45427 L closepath p .655 .752 .922 r
F P
0 g
s
.35463 .45854 m .37639 .44748 L .38283 .45373 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .36611 .44312 L .37639 .44748 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .35379 .44144 L .36611 .44312 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.35546 .44167 m
.35704 .40969 L
s
.5 Mabswid
.35463 .45854 m .34161 .44274 L .35379 .44144 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .33174 .44679 L .34161 .44274 L closepath p .655 .753 .922 r
F P
0 g
s
.35463 .45854 m .3259 .45285 L .33174 .44679 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.35463 .45854 Mdot
.5 Mabswid
.70284 .43964 m .68259 .45371 L .67474 .44812 L closepath p .655 .752 .922 r
F P
0 g
s
.76902 .45531 m .8002 .45019 L .80004 .45768 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .73727 .4567 L .73991 .44925 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .79493 .44353 L .8002 .45019 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .7851 .43889 L .79493 .44353 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .77243 .43709 L .7851 .43889 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .75916 .43848 L .77243 .43709 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.76557 .40662 m
.76776 .43758 L
s
.5 Mabswid
.76902 .45531 m .74765 .44279 L .75916 .43848 L closepath p .655 .753 .922 r
F P
0 g
s
.76902 .45531 m .73991 .44925 L .74765 .44279 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02138 w
.76902 .45531 Mdot
1 1 0 0 k
.03 w
.69732 .37947 Mdot
1 g
.02 w
.69732 .37947 Mdot
.4 g
.41537 .37936 Mdot
.5 Mabswid
.70284 .43964 m .73342 .44199 L .72829 .44895 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.45797 .37811 Mdot
.5 Mabswid
.70284 .43964 m .67474 .44812 L .67168 .44103 L closepath p .655 .752 .922 r
F P
0 g
s
.23481 .44987 m .27093 .44361 L .27349 .45276 L closepath p .655 .753 .922 r
F P
0 g
s
.58476 .45055 m .58963 .46742 L .57715 .46723 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .6013 .46472 L .58963 .46742 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .57715 .46723 L .56595 .46417 L closepath p .654 .754 .923 r
F P
0 g
s
.23481 .44987 m .19664 .45158 L .19705 .44246 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .26205 .43545 L .27093 .44361 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .24833 .42975 L .26205 .43545 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .23219 .42755 L .24833 .42975 L closepath p .655 .753 .922 r
F P
0 g
s
.01064 w
.23663 .42816 m
.23901 .39991 L
s
.5 Mabswid
.23481 .44987 m .21649 .42925 L .23219 .42755 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .20406 .43454 L .21649 .42925 L closepath p .655 .753 .922 r
F P
0 g
s
.23481 .44987 m .19705 .44246 L .20406 .43454 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02596 w
.23481 .44987 Mdot
.5 Mabswid
.58476 .45055 m .61017 .45957 L .6013 .46472 L closepath p .654 .754 .923 r
F P
0 g
s
.41386 .42594 m .42063 .44372 L .40763 .44351 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .43248 .44087 L .42063 .44372 L closepath p .655 .752 .922 r
F P
0 g
s
.58476 .45055 m .56595 .46417 L .55793 .45876 L closepath p .654 .754 .923 r
F P
0 g
s
.41386 .42594 m .40763 .44351 L .39568 .4403 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .7333 .43457 L .73342 .44199 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .67168 .44103 L .674 .43364 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.66716 .37014 Mdot
1 g
.02 w
.66716 .37014 Mdot
.5 Mabswid
.41386 .42594 m .44119 .43544 L .43248 .44087 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .39568 .4403 L .3868 .43459 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .72787 .42796 L .7333 .43457 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .71804 .42336 L .72787 .42796 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .70551 .42158 L .71804 .42336 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .69252 .42296 L .70551 .42158 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.70044 .39343 m
.70192 .42196 L
s
.5 Mabswid
.70284 .43964 m .68137 .42723 L .69252 .42296 L closepath p .655 .752 .922 r
F P
0 g
s
.70284 .43964 m .674 .43364 L .68137 .42723 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02088 w
.70284 .43964 Mdot
1 1 0 0 k
.03 w
.81448 .36789 Mdot
1 g
.02 w
.81448 .36789 Mdot
.5 Mabswid
.58476 .45055 m .61472 .45282 L .61017 .45957 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .55793 .45876 L .55449 .45189 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.27999 .36681 Mdot
1 g
.02 w
.27999 .36681 Mdot
.5 Mabswid
.58476 .45055 m .61411 .44563 L .61472 .45282 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .60839 .43924 L .61411 .44563 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .60462 .46147 L .59214 .46128 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .61631 .45876 L .60462 .46147 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .59214 .46128 L .58097 .45821 L closepath p .654 .754 .923 r
F P
0 g
s
.45688 .43342 m .46301 .45054 L .45044 .45035 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .47454 .4478 L .46301 .45054 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .45044 .45035 L .43896 .44725 L closepath p .654 .753 .923 r
F P
0 g
s
.41386 .42594 m .44524 .42834 L .44119 .43544 L closepath p .655 .752 .922 r
F P
0 g
s
.5999 .44455 m .62522 .45359 L .61631 .45876 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .55449 .45189 L .55628 .44473 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .59851 .43478 L .60839 .43924 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .5862 .43306 L .59851 .43478 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .57363 .43439 L .5862 .43306 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .56304 .43853 L .57363 .43439 L closepath p .654 .754 .923 r
F P
0 g
s
.58476 .45055 m .55628 .44473 L .56304 .43853 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .58097 .45821 L .573 .45278 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.58372 .3905 m
.58446 .43325 L
s
.5 Mabswid
.45688 .43342 m .48309 .44257 L .47454 .4478 L closepath p .654 .753 .923 r
F P
0 g
s
.41386 .42594 m .3868 .43459 L .38252 .42735 L closepath p .655 .752 .922 r
F P
0 g
s
.45688 .43342 m .43896 .44725 L .4305 .44175 L closepath p .654 .753 .923 r
F P
0 g
s
.5999 .44455 m .62983 .44683 L .62522 .45359 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.59854 .38239 m
.5997 .43532 L
s
.5 Mabswid
.45688 .43342 m .48717 .43573 L .48309 .44257 L closepath p .654 .753 .923 r
F P
0 g
s
.5999 .44455 m .573 .45278 L .56963 .44589 L closepath p .654 .754 .923 r
F P
0 g
s
.45688 .43342 m .4305 .44175 L .42654 .43478 L closepath p .654 .753 .923 r
F P
0 g
s
.41386 .42594 m .44388 .42075 L .44524 .42834 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .38252 .42735 L .38365 .4198 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .43729 .41401 L .44388 .42075 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .42656 .40931 L .43729 .41401 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .41358 .40749 L .42656 .40931 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.41445 .40762 m
.41537 .37936 L
s
.5 Mabswid
.41386 .42594 m .40064 .4089 L .41358 .40749 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .39005 .41326 L .40064 .4089 L closepath p .655 .752 .922 r
F P
0 g
s
.41386 .42594 m .38365 .4198 L .39005 .41326 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.41386 .42594 Mdot
.5 Mabswid
.50911 .43024 m .51478 .44751 L .50213 .44732 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .52647 .44475 L .51478 .44751 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .50213 .44732 L .49066 .44419 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02317 w
.187 .35177 Mdot
.5 Mabswid
.5999 .44455 m .62928 .43962 L .62983 .44683 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .53523 .43948 L .52647 .44475 L closepath p .654 .754 .923 r
F P
0 g
s
.45688 .43342 m .48603 .42842 L .48717 .43573 L closepath p .654 .753 .923 r
F P
0 g
s
.50911 .43024 m .49066 .44419 L .48231 .43865 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .56963 .44589 L .57147 .43871 L closepath p .654 .754 .923 r
F P
0 g
s
.45688 .43342 m .42654 .43478 L .42781 .42751 L closepath p .654 .753 .923 r
F P
0 g
s
.5999 .44455 m .62361 .43321 L .62928 .43962 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .61378 .42873 L .62361 .43321 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .60148 .42701 L .61378 .42873 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .58891 .42834 L .60148 .42701 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .57828 .43249 L .58891 .42834 L closepath p .654 .754 .923 r
F P
0 g
s
.5999 .44455 m .57147 .43871 L .57828 .43249 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.5999 .44455 Mdot
.5 Mabswid
.45688 .43342 m .47981 .42194 L .48603 .42842 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .46955 .41741 L .47981 .42194 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .45704 .41566 L .46955 .41741 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.45723 .41569 m
.45797 .37811 L
s
.5 Mabswid
.45688 .43342 m .4445 .41701 L .45704 .41566 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .43415 .42122 L .4445 .41701 L closepath p .654 .753 .923 r
F P
0 g
s
.45688 .43342 m .42781 .42751 L .43415 .42122 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.45688 .43342 Mdot
.5 Mabswid
.18216 .39976 m .19325 .4218 L .17735 .42155 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .20729 .41828 L .19325 .4218 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .17735 .42155 L .16223 .41757 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.78187 .34572 Mdot
.5 Mabswid
.50911 .43024 m .53954 .43257 L .53523 .43948 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .48231 .43865 L .47853 .43162 L closepath p .654 .754 .923 r
F P
0 g
s
.18216 .39976 m .21709 .41155 L .20729 .41828 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .16223 .41757 L .15044 .4105 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.71077 .34268 Mdot
1 1 0 0 k
.03 w
.24168 .33965 Mdot
1 g
.02 w
.24168 .33965 Mdot
.5 Mabswid
.50911 .43024 m .53861 .42521 L .53954 .43257 L closepath p .654 .754 .923 r
F P
0 g
s
.18216 .39976 m .22095 .40274 L .21709 .41155 L closepath p .655 .753 .922 r
F P
0 g
s
.50911 .43024 m .47853 .43162 L .48003 .42429 L closepath p .654 .754 .923 r
F P
0 g
s
.18216 .39976 m .15044 .4105 L .14403 .40151 L closepath p .655 .753 .922 r
F P
0 g
s
.50911 .43024 m .53254 .41866 L .53861 .42521 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .52234 .4141 L .53254 .41866 L closepath p .654 .754 .923 r
F P
0 g
s
.50911 .43024 m .5098 .41234 L .52234 .4141 L closepath p .654 .754 .923 r
F P
0 g
s
.47953 .40219 m .50697 .41198 L .49791 .41758 L closepath p .654 .753 .923 r
F P
0 g
s
.50911 .43024 m .49714 .4137 L .5098 .41234 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.50919 .4124 m
.50939 .36908 L
s
.5 Mabswid
.47953 .40219 m .49791 .41758 L .48575 .42051 L closepath p .654 .753 .923 r
F P
0 g
s
.50911 .43024 m .4866 .41794 L .49714 .4137 L closepath p .654 .754 .923 r
F P
0 g
s
.47953 .40219 m .48575 .42051 L .47254 .4203 L closepath p .654 .753 .923 r
F P
0 g
s
.50911 .43024 m .48003 .42429 L .4866 .41794 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.50911 .43024 Mdot
.5 Mabswid
.47953 .40219 m .47254 .4203 L .4605 .41698 L closepath p .654 .753 .923 r
F P
0 g
s
.78649 .40568 m .78958 .42393 L .77643 .42372 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .80221 .42101 L .78958 .42393 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .77643 .42372 L .76499 .42042 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.63577 .33121 Mdot
1 .4 1 0 k
.03 w
.38483 .32897 Mdot
1 g
.02 w
.38483 .32897 Mdot
.5 Mabswid
.71415 .40336 m .71809 .42218 L .70454 .42196 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .73098 .41917 L .71809 .42218 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.42697 .32851 Mdot
1 g
.02 w
.42697 .32851 Mdot
.5 Mabswid
.78649 .40568 m .8122 .41544 L .80221 .42101 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .70454 .42196 L .69261 .41856 L closepath p .654 .754 .923 r
F P
0 g
s
.47953 .40219 m .4605 .41698 L .45168 .41111 L closepath p .654 .753 .923 r
F P
0 g
s
.18216 .39976 m .21811 .39331 L .22095 .40274 L closepath p .655 .753 .922 r
F P
0 g
s
.78649 .40568 m .76499 .42042 L .75718 .41457 L closepath p .654 .754 .923 r
F P
0 g
s
.18216 .39976 m .14403 .40151 L .14417 .39213 L closepath p .655 .753 .922 r
F P
0 g
s
.59743 .40278 m .60249 .42124 L .58919 .42103 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .61494 .41829 L .60249 .42124 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .58919 .42103 L .57728 .41769 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .74104 .41342 L .73098 .41917 L closepath p .654 .754 .923 r
F P
0 g
s
.18216 .39976 m .20898 .38492 L .21811 .39331 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .19509 .37906 L .20898 .38492 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .17887 .37679 L .19509 .37906 L closepath p .655 .753 .922 r
F P
0 g
s
.01158 w
.1844 .37756 m
.187 .35177 L
s
.5 Mabswid
.18216 .39976 m .16322 .37854 L .17887 .37679 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .15094 .38399 L .16322 .37854 L closepath p .655 .753 .922 r
F P
0 g
s
.18216 .39976 m .14417 .39213 L .15094 .38399 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.0253 w
.18216 .39976 Mdot
.5 Mabswid
.71415 .40336 m .69261 .41856 L .68433 .41252 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.26411 .32421 Mdot
1 g
.02 w
.26411 .32421 Mdot
.5 Mabswid
.59743 .40278 m .62444 .41265 L .61494 .41829 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .57728 .41769 L .56877 .41177 L closepath p .654 .754 .923 r
F P
0 g
s
.47953 .40219 m .51135 .40466 L .50697 .41198 L closepath p .654 .753 .923 r
F P
0 g
s
.78649 .40568 m .81783 .40814 L .8122 .41544 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02187 w
.85059 .32225 Mdot
.5 Mabswid
.47953 .40219 m .45168 .41111 L .44761 .40364 L closepath p .654 .753 .923 r
F P
0 g
s
.78649 .40568 m .75718 .41457 L .75438 .40713 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.3049 .32137 Mdot
1 g
.02 w
.3049 .32137 Mdot
.5 Mabswid
.71415 .40336 m .74654 .4059 L .74104 .41342 L closepath p .654 .754 .923 r
F P
0 g
s
.63769 .38892 m .64246 .40801 L .62882 .40779 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .6553 .40495 L .64246 .40801 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .62882 .40779 L .61668 .40434 L closepath p .654 .753 .923 r
F P
0 g
s
.71415 .40336 m .68433 .41252 L .68113 .40486 L closepath p .654 .754 .923 r
F P
0 g
s
.8552 .36916 m .85801 .39104 L .84258 .39079 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .873 .38754 L .85801 .39104 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .84258 .39079 L .82927 .38684 L closepath p .655 .752 .922 r
F P
0 g
s
.63769 .38892 m .61668 .40434 L .60808 .39822 L closepath p .654 .753 .923 r
F P
0 g
s
.59743 .40278 m .62935 .40527 L .62444 .41265 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .56877 .41177 L .56516 .40425 L closepath p .654 .754 .923 r
F P
0 g
s
.63769 .38892 m .66518 .39913 L .6553 .40495 L closepath p .654 .753 .923 r
F P
0 g
s
.47953 .40219 m .51026 .39684 L .51135 .40466 L closepath p .654 .753 .923 r
F P
0 g
s
.78649 .40568 m .81806 .40036 L .81783 .40814 L closepath p .654 .754 .923 r
F P
0 g
s
.8552 .36916 m .88501 .38087 L .873 .38754 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.35668 .31455 Mdot
.5 Mabswid
.47953 .40219 m .44761 .40364 L .44903 .39586 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.79452 .31414 Mdot
1 g
.02 w
.79452 .31414 Mdot
.5 Mabswid
.8552 .36916 m .82927 .38684 L .82034 .37982 L closepath p .655 .752 .922 r
F P
0 g
s
.78649 .40568 m .75438 .40713 L .75713 .39938 L closepath p .654 .754 .923 r
F P
0 g
s
.35474 .35287 m .3625 .37239 L .34878 .37217 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .3749 .36927 L .3625 .37239 L closepath p .656 .752 .921 r
F P
0 g
s
.47953 .40219 m .50381 .38989 L .51026 .39684 L closepath p .654 .753 .923 r
F P
0 g
s
.47953 .40219 m .49308 .38505 L .50381 .38989 L closepath p .654 .753 .923 r
F P
0 g
s
.47953 .40219 m .47994 .38317 L .49308 .38505 L closepath p .654 .753 .923 r
F P
0 g
s
.47953 .40219 m .46672 .38462 L .47994 .38317 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.47978 .38319 m
.48029 .34477 L
s
.5 Mabswid
.47953 .40219 m .45579 .38912 L .46672 .38462 L closepath p .654 .753 .923 r
F P
0 g
s
.47953 .40219 m .44903 .39586 L .45579 .38912 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02088 w
.47953 .40219 Mdot
.5 Mabswid
.35474 .35287 m .34878 .37217 L .33606 .36864 L closepath p .656 .752 .921 r
F P
0 g
s
.78649 .40568 m .8128 .39344 L .81806 .40036 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .80292 .38861 L .8128 .39344 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .79012 .38675 L .80292 .38861 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .77669 .38819 L .79012 .38675 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.78187 .34572 m
.78507 .38729 L
s
.5 Mabswid
.78649 .40568 m .76501 .39267 L .77669 .38819 L closepath p .654 .754 .923 r
F P
0 g
s
.78649 .40568 m .75713 .39938 L .76501 .39267 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.78649 .40568 Mdot
.5 Mabswid
.71415 .40336 m .74646 .39787 L .74654 .4059 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .68113 .40486 L .68364 .39686 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .62876 .3974 L .62935 .40527 L closepath p .654 .754 .923 r
F P
0 g
s
.35474 .35287 m .3839 .36331 L .3749 .36927 L closepath p .656 .752 .921 r
F P
0 g
s
.63769 .38892 m .67039 .3915 L .66518 .39913 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.74724 .30921 Mdot
1 g
.02 w
.74724 .30921 Mdot
.5 Mabswid
.52324 .36759 m .52924 .38698 L .51552 .38676 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .54194 .38388 L .52924 .38698 L closepath p .655 .753 .922 r
F P
0 g
s
.59743 .40278 m .56516 .40425 L .56711 .39641 L closepath p .654 .754 .923 r
F P
0 g
s
.35474 .35287 m .33606 .36864 L .32648 .36238 L closepath p .656 .752 .921 r
F P
0 g
s
.57592 .37332 m .58122 .39216 L .56786 .39195 L closepath p .654 .753 .922 r
F P
0 g
s
.57592 .37332 m .59369 .38915 L .58122 .39216 L closepath p .654 .753 .922 r
F P
0 g
s
.71415 .40336 m .74076 .39073 L .74646 .39787 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .73037 .38574 L .74076 .39073 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .71711 .38382 L .73037 .38574 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .70333 .38531 L .71711 .38382 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.71077 .34268 m
.71309 .38425 L
s
.5 Mabswid
.71415 .40336 m .69148 .38993 L .70333 .38531 L closepath p .654 .754 .923 r
F P
0 g
s
.71415 .40336 m .68364 .39686 L .69148 .38993 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.71415 .40336 Mdot
.5 Mabswid
.52324 .36759 m .51552 .38676 L .50311 .38325 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .56786 .39195 L .55586 .38854 L closepath p .654 .753 .922 r
F P
0 g
s
.63769 .38892 m .60808 .39822 L .60454 .39044 L closepath p .654 .753 .923 r
F P
0 g
s
.8552 .36916 m .89197 .37212 L .88501 .38087 L closepath p .655 .752 .922 r
F P
0 g
s
.59743 .40278 m .62272 .39039 L .62876 .3974 L closepath p .654 .754 .923 r
F P
0 g
s
.63769 .38892 m .60454 .39044 L .60672 .38233 L closepath p .654 .753 .923 r
F P
0 g
s
.59743 .40278 m .61222 .38551 L .62272 .39039 L closepath p .654 .754 .923 r
F P
0 g
s
.57592 .37332 m .60317 .38339 L .59369 .38915 L closepath p .654 .753 .922 r
F P
0 g
s
.59743 .40278 m .5991 .38362 L .61222 .38551 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.59612 .3416 m
.59697 .3811 L
s
.5971 .38708 m
.59727 .39496 L
s
.5 Mabswid
.59743 .40278 m .58568 .38508 L .5991 .38362 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .57436 .38962 L .58568 .38508 L closepath p .654 .754 .923 r
F P
0 g
s
.59743 .40278 m .56711 .39641 L .57436 .38962 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.59743 .40278 Mdot
.5 Mabswid
.8552 .36916 m .82034 .37982 L .81735 .3709 L closepath p .655 .752 .922 r
F P
0 g
s
.52324 .36759 m .5515 .37796 L .54194 .38388 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .50311 .38325 L .49409 .37703 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .55586 .38854 L .54725 .38249 L closepath p .654 .753 .922 r
F P
0 g
s
.35474 .35287 m .38793 .3555 L .3839 .36331 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .32648 .36238 L .32171 .35442 L closepath p .656 .752 .921 r
F P
0 g
s
.63769 .38892 m .66997 .38335 L .67039 .3915 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.31448 .30031 Mdot
1 g
.02 w
.31448 .30031 Mdot
.5 Mabswid
.57592 .37332 m .60801 .37586 L .60317 .38339 L closepath p .654 .753 .922 r
F P
0 g
s
.52324 .36759 m .55624 .3702 L .5515 .37796 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .54725 .38249 L .54352 .37482 L closepath p .654 .753 .922 r
F P
0 g
s
.8552 .36916 m .89263 .36277 L .89197 .37212 L closepath p .655 .752 .922 r
F P
0 g
s
.63769 .38892 m .66393 .37611 L .66997 .38335 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .65327 .37106 L .66393 .37611 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .63984 .3691 L .65327 .37106 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .62604 .37061 L .63984 .3691 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.63577 .33121 m
.63704 .36941 L
s
.5 Mabswid
.63769 .38892 m .61431 .37531 L .62604 .37061 L closepath p .654 .753 .923 r
F P
0 g
s
.63769 .38892 m .60672 .38233 L .61431 .37531 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.63769 .38892 Mdot
.5 Mabswid
.52324 .36759 m .49409 .37703 L .49004 .36913 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.45631 .29859 Mdot
1 g
.02 w
.45631 .29859 Mdot
.5 Mabswid
.8552 .36916 m .81735 .3709 L .8209 .36159 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.14508 .29592 Mdot
1 g
.02 w
.14508 .29592 Mdot
.5 Mabswid
.8552 .36916 m .88677 .35444 L .89263 .36277 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .87534 .34862 L .88677 .35444 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .86034 .34638 L .87534 .34862 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .84444 .34811 L .86034 .34638 L closepath p .655 .752 .922 r
F P
0 g
s
.01094 w
.85059 .32225 m
.85304 .34717 L
s
.5 Mabswid
.8552 .36916 m .83047 .35352 L .84444 .34811 L closepath p .655 .752 .922 r
F P
0 g
s
.8552 .36916 m .8209 .36159 L .83047 .35352 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.02431 w
.8552 .36916 Mdot
.5 Mabswid
.35474 .35287 m .38624 .34717 L .38793 .3555 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .32171 .35442 L .32263 .34613 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .37905 .33976 L .38624 .34717 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .36756 .33459 L .37905 .33976 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .35379 .33259 L .36756 .33459 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.35575 .33288 m
.35668 .31455 L
s
.5 Mabswid
.35474 .35287 m .34018 .33414 L .35379 .33259 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .32915 .33894 L .34018 .33414 L closepath p .656 .752 .921 r
F P
0 g
s
.35474 .35287 m .32263 .34613 L .32915 .33894 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.35474 .35287 Mdot
.5 Mabswid
.57592 .37332 m .60733 .36782 L .60801 .37586 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.28234 .29156 Mdot
1 g
.02 w
.28234 .29156 Mdot
.5 Mabswid
.52324 .36759 m .55531 .36193 L .55624 .3702 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .54352 .37482 L .54539 .36681 L closepath p .654 .753 .922 r
F P
0 g
s
.52324 .36759 m .49004 .36913 L .49171 .36089 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .60117 .36067 L .60733 .36782 L closepath p .654 .753 .922 r
F P
0 g
s
.57592 .37332 m .59057 .35568 L .60117 .36067 L closepath p .654 .753 .922 r
F P
0 g
s
.57592 .37332 m .57736 .35376 L .59057 .35568 L closepath p .654 .753 .922 r
F P
0 g
s
.57592 .37332 m .56391 .35525 L .57736 .35376 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.57511 .31967 m
.57563 .35395 L
s
.5 Mabswid
.52324 .36759 m .54878 .35457 L .55531 .36193 L closepath p .655 .753 .922 r
F P
0 g
s
.57592 .37332 m .55259 .35988 L .56391 .35525 L closepath p .654 .753 .922 r
F P
0 g
s
.57592 .37332 m .54539 .36681 L .55259 .35988 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02088 w
.57592 .37332 Mdot
.5 Mabswid
.52324 .36759 m .53775 .34943 L .54878 .35457 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .52681 .35672 L .51388 .35993 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .5365 .35059 L .52681 .35672 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .53815 .3427 L .52411 .34247 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .55117 .33945 L .53815 .3427 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .52411 .34247 L .51141 .33879 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .54127 .34257 L .5365 .35059 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .52414 .34745 L .53775 .34943 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.52324 .36721 m
.52325 .3576 L
s
.52326 .32939 m
.52326 .31741 L
s
.5 Mabswid
.50761 .33986 m .51388 .35993 L .49991 .3597 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .51037 .34898 L .52414 .34745 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .49991 .3597 L .48722 .35607 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .49889 .35375 L .51037 .34898 L closepath p .655 .753 .922 r
F P
0 g
s
.52324 .36759 m .49171 .36089 L .49889 .35375 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.52324 .36759 Mdot
.5 Mabswid
.50761 .33986 m .48722 .35607 L .47797 .34963 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.35182 .27711 Mdot
1 g
.02 w
.35182 .27711 Mdot
.5 Mabswid
.50761 .33986 m .47797 .34963 L .47377 .34146 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.69219 .26943 Mdot
1 g
.02 w
.69219 .26943 Mdot
.4 g
.5988 .26848 Mdot
1 1 0 0 k
.03 w
.26897 .26503 Mdot
1 g
.02 w
.26897 .26503 Mdot
.5 Mabswid
.50761 .33986 m .54025 .33401 L .54127 .34257 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .47377 .34146 L .4754 .33293 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .56098 .33324 L .55117 .33945 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .51141 .33879 L .50221 .33227 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.50761 .33875 m
.50763 .33611 L
s
.50766 .33046 m
.50786 .28974 L
s
.5 Mabswid
.50761 .33986 m .53354 .32639 L .54025 .33401 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .50221 .33227 L .49809 .32398 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .49809 .32398 L .49985 .31533 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .52225 .32107 L .53354 .32639 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .50835 .31902 L .52225 .32107 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .49433 .3206 L .50835 .31902 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .48266 .32554 L .49433 .3206 L closepath p .655 .753 .922 r
F P
0 g
s
.50761 .33986 m .4754 .33293 L .48266 .32554 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02152 w
.50761 .33986 Mdot
.03 w
.76434 .2605 Mdot
1 g
.02 w
.76434 .2605 Mdot
1 1 0 0 k
.03 w
.66064 .25793 Mdot
1 g
.02 w
.66064 .25793 Mdot
1 .4 1 0 k
.03 w
.40592 .2566 Mdot
1 g
.02 w
.40592 .2566 Mdot
.5 Mabswid
.6001 .32564 m .60543 .34605 L .59134 .34581 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .61864 .34278 L .60543 .34605 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .59134 .34581 L .57871 .34212 L closepath p .654 .753 .923 r
F P
0 g
s
.53211 .32236 m .56589 .3251 L .56098 .33324 L closepath p .655 .753 .922 r
F P
0 g
s
.6001 .32564 m .62873 .33655 L .61864 .34278 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .57871 .34212 L .5697 .33558 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.03 w
.33158 .25089 Mdot
1 g
.02 w
.33158 .25089 Mdot
.5 Mabswid
.53211 .32236 m .56498 .31642 L .56589 .3251 L closepath p .655 .753 .922 r
F P
0 g
s
.6001 .32564 m .63395 .3284 L .62873 .33655 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .5697 .33558 L .56587 .32726 L closepath p .654 .753 .923 r
F P
0 g
s
.53211 .32236 m .55833 .30869 L .56498 .31642 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .54706 .3033 L .55833 .30869 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .53313 .30122 L .54706 .3033 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .51902 .30283 L .53313 .30122 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.532 .27317 m
.53206 .30134 L
s
.5 Mabswid
.53211 .32236 m .50723 .30784 L .51902 .30283 L closepath p .655 .753 .922 r
F P
0 g
s
.53211 .32236 m .49985 .31533 L .50723 .30784 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.53211 .32236 Mdot
.03 w
.5131 .24362 Mdot
1 g
.02 w
.5131 .24362 Mdot
.5 Mabswid
.6001 .32564 m .63335 .31968 L .63395 .3284 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .56587 .32726 L .56794 .31859 L closepath p .654 .753 .923 r
F P
0 g
s
.4 g
.02 w
.62098 .23607 Mdot
.5 Mabswid
.62266 .29221 m .62768 .31273 L .61376 .3125 L closepath p .654 .753 .922 r
F P
0 g
s
.6001 .32564 m .62695 .31193 L .63335 .31968 L closepath p .654 .753 .923 r
F P
0 g
s
.62266 .29221 m .61376 .3125 L .60133 .30879 L closepath p .654 .753 .922 r
F P
0 g
s
.6001 .32564 m .61582 .30652 L .62695 .31193 L closepath p .654 .753 .923 r
F P
0 g
s
.62266 .29221 m .60133 .30879 L .5925 .3022 L closepath p .654 .753 .922 r
F P
0 g
s
.6001 .32564 m .6019 .30443 L .61582 .30652 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.5988 .26848 m
.59952 .29988 L
s
.59969 .30756 m
.60007 .32424 L
s
.5 Mabswid
.6001 .32564 m .58766 .30605 L .6019 .30443 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .57564 .31107 L .58766 .30605 L closepath p .654 .753 .923 r
F P
0 g
s
.6001 .32564 m .56794 .31859 L .57564 .31107 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.6001 .32564 Mdot
.03 w
.29473 .22868 Mdot
1 g
.02 w
.29473 .22868 Mdot
.4 g
.23791 .22557 Mdot
1 .4 1 0 k
.03 w
.68897 .22349 Mdot
1 g
.02 w
.68897 .22349 Mdot
.5 Mabswid
.62266 .29221 m .64077 .30945 L .62768 .31273 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .6508 .30319 L .64077 .30945 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.77464 .21544 Mdot
.51698 .21539 Mdot
.5 Mabswid
.62266 .29221 m .65606 .29498 L .6508 .30319 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.46635 .21324 Mdot
.5 Mabswid
.62266 .29221 m .5925 .3022 L .58882 .29384 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.75162 .20726 Mdot
1 g
.02 w
.75162 .20726 Mdot
.5 Mabswid
.23142 .29852 m .2426 .32332 L .22566 .32304 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .25766 .31936 L .2426 .32332 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .22566 .32304 L .20967 .31856 L closepath p .653 .755 .924 r
F P
0 g
s
.51686 .26849 m .52339 .29054 L .5086 .29029 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .53709 .28701 L .52339 .29054 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .5086 .29029 L .4952 .2863 L closepath p .655 .753 .922 r
F P
0 g
s
.62266 .29221 m .65556 .28622 L .65606 .29498 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .58882 .29384 L .59097 .28513 L closepath p .654 .753 .922 r
F P
0 g
s
.23142 .29852 m .26831 .3118 L .25766 .31936 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .20967 .31856 L .1973 .31061 L closepath p .653 .755 .924 r
F P
0 g
s
.62266 .29221 m .64934 .27843 L .65556 .28622 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .63841 .27299 L .64934 .27843 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .62468 .27089 L .63841 .27299 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .6106 .27252 L .62468 .27089 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.62098 .23607 m
.62203 .2712 L
s
.5 Mabswid
.62266 .29221 m .59866 .27757 L .6106 .27252 L closepath p .654 .753 .922 r
F P
0 g
s
.62266 .29221 m .59097 .28513 L .59866 .27757 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.62266 .29221 Mdot
.5 Mabswid
.51686 .26849 m .54738 .28029 L .53709 .28701 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .4952 .2863 L .48544 .27923 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.60395 .20038 Mdot
1 g
.02 w
.60395 .20038 Mdot
.5 Mabswid
.46529 .27165 m .47186 .29193 L .45822 .2917 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .48439 .28868 L .47186 .29193 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .45822 .2917 L .44577 .28803 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .4937 .28249 L .48439 .28868 L closepath p .654 .753 .923 r
F P
0 g
s
.23142 .29852 m .27268 .30188 L .26831 .3118 L closepath p .653 .755 .924 r
F P
0 g
s
.51686 .26849 m .55248 .27147 L .54738 .28029 L closepath p .655 .753 .922 r
F P
0 g
s
.46529 .27165 m .44577 .28803 L .43661 .28152 L closepath p .654 .753 .923 r
F P
0 g
s
.51686 .26849 m .48544 .27923 L .48102 .27025 L closepath p .655 .753 .922 r
F P
0 g
s
.23142 .29852 m .1973 .31061 L .19072 .3005 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.03 w
.66986 .18981 Mdot
1 g
.02 w
.66986 .18981 Mdot
.5 Mabswid
.78044 .28991 m .78351 .30886 L .77068 .30865 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .79584 .30583 L .78351 .30886 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .77068 .30865 L .7595 .30522 L closepath p .653 .755 .924 r
F P
0 g
s
.4 g
.02 w
.37239 .18843 Mdot
.5 Mabswid
.46529 .27165 m .49818 .27438 L .4937 .28249 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .43661 .28152 L .43233 .27326 L closepath p .654 .753 .923 r
F P
0 g
s
.78044 .28991 m .80557 .30004 L .79584 .30583 L closepath p .653 .755 .924 r
F P
0 g
s
.51686 .26849 m .55145 .26205 L .55248 .27147 L closepath p .655 .753 .922 r
F P
0 g
s
.78044 .28991 m .7595 .30522 L .75187 .29913 L closepath p .653 .755 .924 r
F P
0 g
s
.51686 .26849 m .48102 .27025 L .48279 .26087 L closepath p .655 .753 .922 r
F P
0 g
s
.23142 .29852 m .26995 .29127 L .27268 .30188 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.46705 .183 Mdot
1 g
.02 w
.46705 .183 Mdot
.5 Mabswid
.23142 .29852 m .19072 .3005 L .19113 .28994 L closepath p .653 .755 .924 r
F P
0 g
s
.51686 .26849 m .54439 .25367 L .55145 .26205 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .53246 .24782 L .54439 .25367 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .51775 .24556 L .53246 .24782 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .50288 .24731 L .51775 .24556 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.51691 .24566 m
.51698 .21539 L
s
.5 Mabswid
.51686 .26849 m .4905 .25274 L .50288 .24731 L closepath p .655 .753 .922 r
F P
0 g
s
.51686 .26849 m .48279 .26087 L .4905 .25274 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02191 w
.51686 .26849 Mdot
.5 Mabswid
.23142 .29852 m .26046 .28181 L .26995 .29127 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .24582 .2752 L .26046 .28181 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .22858 .27264 L .24582 .2752 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.23366 .2734 m
.23791 .22557 L
s
.5 Mabswid
.23142 .29852 m .21183 .27462 L .22858 .27264 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .19857 .28076 L .21183 .27462 L closepath p .653 .755 .924 r
F P
0 g
s
.23142 .29852 m .19113 .28994 L .19857 .28076 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02505 w
.23142 .29852 Mdot
.5 Mabswid
.78044 .28991 m .81103 .29246 L .80557 .30004 L closepath p .653 .755 .924 r
F P
0 g
s
.46529 .27165 m .49699 .26573 L .49818 .27438 L closepath p .654 .753 .923 r
F P
0 g
s
.78044 .28991 m .75187 .29913 L .74911 .29141 L closepath p .653 .755 .924 r
F P
0 g
s
.46529 .27165 m .43233 .27326 L .43374 .26464 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .49027 .25803 L .49699 .26573 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .47914 .25266 L .49027 .25803 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .46556 .25058 L .47914 .25266 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.46567 .2506 m
.46635 .21324 L
s
.5 Mabswid
.46529 .27165 m .45192 .25219 L .46556 .25058 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .44065 .25717 L .45192 .25219 L closepath p .654 .753 .923 r
F P
0 g
s
.46529 .27165 m .43374 .26464 L .44065 .25717 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.46529 .27165 Mdot
.4 g
.02 w
.41339 .17581 Mdot
.5 Mabswid
.36964 .24592 m .37741 .26702 L .3634 .26678 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .39011 .26364 L .37741 .26702 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .3634 .26678 L .35042 .26296 L closepath p .654 .753 .923 r
F P
0 g
s
.78044 .28991 m .81123 .28438 L .81103 .29246 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .74911 .29141 L .75177 .28337 L closepath p .653 .755 .924 r
F P
0 g
s
.36964 .24592 m .39936 .2572 L .39011 .26364 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .35042 .26296 L .34068 .25619 L closepath p .654 .753 .923 r
F P
0 g
s
.78044 .28991 m .80607 .27719 L .81123 .28438 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .79641 .27218 L .80607 .27719 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .78392 .27025 L .79641 .27218 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .77082 .27174 L .78392 .27025 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.77464 .21544 m
.77895 .27081 L
s
.5 Mabswid
.78044 .28991 m .75944 .2764 L .77082 .27174 L closepath p .653 .755 .924 r
F P
0 g
s
.78044 .28991 m .75177 .28337 L .75944 .2764 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.0189 w
.78044 .28991 Mdot
.5 Mabswid
.41157 .22793 m .41882 .24902 L .40494 .24878 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .43147 .24565 L .41882 .24902 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .40494 .24878 L .39218 .24497 L closepath p .655 .753 .922 r
F P
0 g
s
.36964 .24592 m .40355 .24877 L .39936 .2572 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .34068 .25619 L .33587 .2476 L closepath p .654 .753 .923 r
F P
0 g
s
.41157 .22793 m .44076 .23921 L .43147 .24565 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .39218 .24497 L .38268 .2382 L closepath p .655 .753 .922 r
F P
0 g
s
.36964 .24592 m .40189 .23976 L .40355 .24877 L closepath p .654 .753 .923 r
F P
0 g
s
.41157 .22793 m .44509 .23078 L .44076 .23921 L closepath p .655 .753 .922 r
F P
0 g
s
.36964 .24592 m .33587 .2476 L .33687 .23863 L closepath p .654 .753 .923 r
F P
0 g
s
.41157 .22793 m .38268 .2382 L .37809 .22961 L closepath p .655 .753 .922 r
F P
0 g
s
.36964 .24592 m .3946 .23174 L .40189 .23976 L closepath p .654 .753 .923 r
F P
0 g
s
.41157 .22793 m .37809 .22961 L .37928 .22065 L closepath p .655 .753 .922 r
F P
0 g
s
.36964 .24592 m .3829 .22615 L .3946 .23174 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .36884 .22399 L .3829 .22615 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.37067 .22427 m
.37239 .18843 L
s
.5 Mabswid
.36964 .24592 m .35491 .22566 L .36884 .22399 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .3436 .23085 L .35491 .22566 L closepath p .654 .753 .923 r
F P
0 g
s
.36964 .24592 m .33687 .23863 L .3436 .23085 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.36964 .24592 Mdot
1 1 0 0 k
.03 w
.59473 .15127 Mdot
1 g
.02 w
.59473 .15127 Mdot
.5 Mabswid
.41157 .22793 m .44364 .22177 L .44509 .23078 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .43659 .21377 L .44364 .22177 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .42512 .20818 L .43659 .21377 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .41124 .20602 L .42512 .20818 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.41233 .20619 m
.41339 .17581 L
s
.5 Mabswid
.41157 .22793 m .39741 .20769 L .41124 .20602 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .3861 .21288 L .39741 .20769 L closepath p .655 .753 .922 r
F P
0 g
s
.41157 .22793 m .37928 .22065 L .3861 .21288 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.41157 .22793 Mdot
.6 g
.02117 w
.52393 .12048 Mdot
1 .4 1 0 k
.03 w
.63874 .11806 Mdot
1 g
.02 w
.63874 .11806 Mdot
.5 Mabswid
.52392 .1799 m .53294 .21211 L .51228 .21174 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .55211 .20698 L .53294 .21211 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .51228 .21174 L .49354 .20594 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .56659 .19717 L .55211 .20698 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .49354 .20594 L .47986 .19563 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .57387 .18427 L .56659 .19717 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .47986 .19563 L .47363 .18248 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .57257 .17044 L .57387 .18427 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .47363 .18248 L .47606 .1687 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .56276 .15809 L .57257 .17044 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .54602 .14943 L .56276 .15809 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .5253 .14609 L .54602 .14943 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .50433 .14868 L .5253 .14609 L closepath p .654 .753 .923 r
F P
0 g
s
.01059 w
.52392 .14626 m
.52393 .12048 L
s
.5 Mabswid
.52392 .1799 m .48689 .15671 L .50433 .14868 L closepath p .654 .753 .923 r
F P
0 g
s
.52392 .1799 m .47606 .1687 L .48689 .15671 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.02928 w
.52392 .1799 Mdot
.4 g
.02 w
.6754 .07588 Mdot
.5 Mabswid
.67902 .14976 m .68433 .17622 L .66763 .17592 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .70015 .17199 L .68433 .17622 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .66763 .17592 L .65283 .17114 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .71245 .16392 L .70015 .17199 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .65283 .17114 L .64244 .16266 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .71908 .15334 L .71245 .16392 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .64244 .16266 L .63827 .15187 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .71884 .14202 L .71908 .15334 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .63827 .15187 L .64114 .1406 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .71165 .13193 L .71884 .14202 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .69869 .12487 L .71165 .13193 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .68222 .12215 L .69869 .12487 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .66519 .12426 L .68222 .12215 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.6754 .07588 m
.6777 .12271 L
s
.5 Mabswid
.67902 .14976 m .65064 .13081 L .66519 .12426 L closepath p .653 .755 .924 r
F P
0 g
s
.67902 .14976 m .64114 .1406 L .65064 .13081 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02302 w
.67902 .14976 Mdot
0 g
.25 Mabswid
.0122 .25732 m
.69414 0 L
s
.06546 .23723 m
.07027 .24168 L
s
[(0)] .05584 .22831 1 .92657 Mshowa
.19767 .18734 m
.20228 .192 L
s
[(5)] .18846 .178 .98707 1 Mshowa
.33676 .13486 m
.34113 .13974 L
s
[(10)] .32801 .12508 .89488 1 Mshowa
.48327 .07957 m
.48737 .08469 L
s
[(15)] .47506 .06934 .8027 1 Mshowa
.63782 .02125 m
.64161 .0266 L
s
[(20)] .63022 .01056 .71052 1 Mshowa
.125 Mabswid
.09138 .22745 m
.09424 .23014 L
s
.11755 .21757 m
.12039 .22029 L
s
.14399 .20759 m
.14681 .21034 L
s
.1707 .19752 m
.17349 .20029 L
s
.22492 .17706 m
.22766 .17988 L
s
.25245 .16667 m
.25516 .16952 L
s
.28026 .15617 m
.28295 .15905 L
s
.30836 .14557 m
.31102 .14847 L
s
.36545 .12403 m
.36804 .12699 L
s
.39444 .11309 m
.397 .11608 L
s
.42373 .10204 m
.42626 .10505 L
s
.45334 .09086 m
.45584 .0939 L
s
.51351 .06816 m
.51594 .07125 L
s
.54409 .05662 m
.54648 .05975 L
s
.57499 .04496 m
.57735 .04811 L
s
.60623 .03317 m
.60855 .03635 L
s
.0398 .24691 m
.04271 .24956 L
s
.01439 .2565 m
.01732 .25912 L
s
.66975 .0092 m
.67199 .01244 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003i
Li`50003Li`2002PLi`1LgT00?YcW004001cW7>L0002Li`01000LiacW000Wg>L0G=i003kLi`00`00
LiacW002Li`01000LiacW000Wg>L0G=i003lLi`01@00LiacW7>L00000W>L00<007>LLi`05W>L0P00
QG>L0G=i003iLi`01@00LiacW7>L00000W>L00@007>LLi`001EcW0D008EcW05cN@00nG>L00D007>L
LiacW000009cW004001cW7>L000BLi`30005Li`00`00LiacW022Li`1LgT00?YcW0<000AcW080015c
W08000UcW003001cW7>L085cW05cN@00og>L4W>L0`002g>L00<007>LLi`0PG>L0G=i003oLi`@Li`2
0003Li`00`00LiacW009Li`00`00LiacW020Li`1LgT00?mcW0ecW0<0019cW003001cW7>L07mcW05c
N@00og>L2W>L0`005G>L00<007>LLi`0Og>L0G=i003oLi`8Li`2000ILi`00`00LiacW01nLi`1LgT0
0?mcW0EcW0<001acW003001cW7>L07ecW05cN@00og>L0W>L0`000W>L00<aS000Li`067>L0`00Og>L
0G=i003oLi`20006Li`00c6<001cW00JLi`00`00LiacW01lLi`1LgT00?acW0<000UcW003<HacW7>L
01YcW003001cW7>L00QcW080075cW05cN@00nG>L0`0037>L00<aS7>LLi`06W>L00<007>LLi`01g>L
00@007>LLi`0071cW05cN@00mg>L0`003g>L00<aS7>LLi`06W>L00<007>LLi`01W>L00@007>LLi`0
071cW05cN@00m7>L0`000g>L00<007>LLi`03G>L00<aS7>LLi`06W>L00<007>LLi`01G>L00@007>L
Li`0071cW05cN@00lW>L0P005g>L00<aS7>LLi`06G>L00<007>LLi`01G>L00@007>LLi`0071cW05c
N@00kg>L0`006G>L00<aS7>LLi`06W>L00<007>LLi`017>L00@007>LLi`0071cW05cN@00k7>L0`00
7G>L00<aS7>LLi`06G>L0S6<1W>L0P00LG>L0G=i003ZLi`200000g>L001cW00NLi`00c6<LiacW00E
Li`3<H`00g>L001cW01hLi`1LgT00;]cW0<000=cW0<002=cW0<000AcW003001cW7>L01acW003<Hac
W7>L019cW0<aS0EcW003001cW7>L07IcW05cN@00_7>L00D007>LLiacW00000=cW003001cW7>L01ec
W0<002McW003<HacW7>L00mcW08aS0UcW003001cW7>L07EcW05cN@00_7>L00<007>LLi`01G>L00<0
07>LLi`06g>L0P00:g>L00<aS7>LLi`02g>L0c6<2g>L00<007>LLi`0MG>L0G=i002lLi`00`00Liac
W005Li`00`00LiacW00HLi`3000^Li`00c6<LiacW007Li`3<H`?Li`00`00LiacW01dLi`1LgT00;ac
W004001cW7>LLi`4000HLi`30002Li`00`00LiacW00/Li`00c6<LiacW004Li`3<H`CLi`00`00Liac
W01cLi`1LgT00;]cW08000=cW003001cW7>L01McW08003EcW004<HacW7>LLi`2<H`GLi`00`00Liac
W01bLi`1LgT00;acW004001cW7>LLi`5000BLi`3000hLi`3<H`ILi`00`00LiacW01bLi`1LgT00=Ec
W08003QcW0@aS003Li`aS36<008aS1IcW08007=cW05cN@00dW>L0`00>7>L0S6<17>L1S6<57>L00@0
07>LLi`0079cW05cN@00cg>L0`000g>L00<007>LLi`0<W>L0c6<1G>L236<5W>L00<007>LLi`0L7>L
0G=i003=Li`2000hLi`3<H`8Li`00c6<000000020003<H`GLi`00`00LiacW01_Li`1LgT00<YcW0<0
03QcW08aS0]cW003<H`00000008000<aS1QcW003001cW7>L06icW05cN@00ag>L0`00>7>L0c6<3G>L
00<aS00000000P000c6<67>L00<007>LLi`0KW>L0G=i0035Li`200000g>L<H`0000eLi`3<H`ALi`4
0002<H`JLi`00`00LiacW01]Li`1LgT00<9cW0<000AcW003<H`007>L031cW0<aS1AcW0@00003<Hac
W7>L01YcW003001cW7>L06acW05cN@00_g>L0`0027>L00<aS7>LLi`0;G>L0S6<5g>L100000=cW36<
Li`06W>L00<007>LLi`0K7>L0G=i002mLi`2000<Li`00c6<LiacW00YLi`3<H`ILi`40002Li`00c6<
LiacW00GLi`00`00Li`0001]Li`1LgT00;YcW0<000mcW003<HacW7>L02EcW0<aS1acW0@000=cW003
<HacW7>L01UcW003001cW7>L06YcW05cN@00^7>L0P000g>L00<007>LLi`037>L00<aS7>LLi`08g>L
0S6<7g>L10000g>L00<aS7>LLi`06G>L00<007>LLi`0JW>L0G=i002eLi`3000ELi`00c6<LiacW00O
Li`3<H`QLi`40004Li`00c6<LiacW00ILi`00`00LiacW01YLi`1LgT00;9cW0<001UcW003<HacW7>L
01]cW0<aS2AcW0D000AcW003<HacW7>L01UcW003001cW7>L06QcW05cN@00/7>L0P007G>L00<aS7>L
Li`067>L0S6<9g>L1@0017>L00<aS7>LLi`06G>L00<007>LLi`0J7>L0G=i002]Li`4000OLi`00c6<
LiacW00DLi`3<H`KLi`40V0:Li`50005Li`00c6<LiacW00ILi`00`00LiacW01WLi`1LgT0081cW0<0
00AcW080025cW0<000AcW003001cW7>L01acW003<HacW7>L015cW0<aS1acW0P2H0UcW0@000IcW003
<HacW7>L01UcW003001cW7>L06IcW05cN@00PG>L00<007>LLi`00W>L00@007>LLi`001icW08002Mc
W003<HacW7>L00ecW0<aS1icW0<2H0Aoo`<2H0QcW0@000IcW003<HacW7>L01QcW08006QcW05cN@00
PG>L00<007>LLi`00W>L00@007>LLi`001]cW0<002YcW003<HacW7>L009cW0A>L`AcW08aS25cW082
H0Ioo`82H0QcW0@000McW003<HacW7>L01UcW003001cW7>L06EcW05cN@00PG>L00<007>LLi`00W>L
00@007>LLi`001QcW0@002ecW003<HacW7>L00I>L`<aS29cW082H0Qoo`82H0McW0@000QcW003<Hac
W7>L01UcW003001cW7>L06AcW05cN@00PG>L00<007>LLi`00W>L00@007>LLi`001IcW08000AcW003
001cW7>L02]cW003<Ha>Ldic00I>LbAcW082H0Qoo`82H0McW0@000UcW003<HacW7>L01QcW003001c
W7>L06AcW05cN@00P7>L0P0017>L00@007>LLi`001=cW0<003AcW003<Ha>L`0000<000=>LbAcW082
H0Qoo`82H0McW0@000UcW003<HacW7>L01UcW003001cW7>L06=cW05cN@00PG>L00<007>LLi`00g>L
0P004W>L0P00=g>L00<aS4ic00000`000dic97>L0P9P27oo0P9P1g>L1`001g>L00<aS7>LLi`06G>L
00<007>LLi`0HW>L0G=i002HLi`3000fLi`3<H`00g>LCW<000030003CW<ULi`20V06Ool20V04Li`9
0002Dad30005Li`00c6<LiacW00HLi`00`00LiacW01RLi`1LgT009EcW0<0009cW003001cW7>L039c
W08aS0EcW0@0009>LbIcW0<2H0Aoo`<2H09cW0800004Dad005<MDad50005Dad30002Li`00c6<Liac
W00ILi`00`00LiacW01QLi`1LgT009=cW08003McW0<aS0McW0@00003CW=cW7>L02IcW0P2H003Li`0
000000AC7@03001C7@0000@000IC7@03001C7@0000800003<HacW7>L01McW0<0069cW05cN@00T7>L
0`00=W>L0c6<2W>L1000:g>L109P0W>L0P001E<M00<005<MDad00e<M00<005<MDad00e<M00<005<M
Dad00U<M0P0000<aS7>LLi`067>L00<007>LLi`0H7>L0G=i002=Li`3000fLi`3<H`=Li`4000`Li`0
1000DaeC7@001E<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M00D005<M001cW36<
01YcW003001cW7>L00McW0<005EcW05cN@00Rg>L1000=G>L0S6<47>L100000<aS7>LLi`0;7>L00<0
05<MDad00U<M0P000e<M00<005<MDad00U<M00D005<MDaeC7@0000=C7@8000=C7@03000aS7>L01Yc
W003001cW7>L00EcW005001cW7>LLi`0001DLi`1LgT008QcW0<0009cW003<HacW000035cW0<aS19c
W0@00003Li`aS7>L01IcW0@07a5cW003001C7E<M00EC7@05001C7E<MDad00002Dad01@00DaeC7E<M
00000U<M0P001U<M00<0036<Li`06G>L00<007>LLi`02G>L00<007>LLi`0DW>L0G=i0026Li`20006
Li`00c6<LiacW00]Li`3<H`ELi`40002Li`00c6<LiacW00BLi`801l>Li`30007Dad20002Dad50V00
15<M001C7@001e<M0`0000<aS7>LLi`067>L00<007>LLi`027>L00<007>LLi`0DW>L0G=i0023Li`3
0009Li`00c6<LiacW00ZLi`2<H`HLi`40003Li`00c6<LiacW00@Li`301l4Ool301l=Li`00`00DaeC
7@040005Dad00`000V02H0050V020004Dad40002Dad00`00<HacW00JLi`00`00LiacW003Li`4001E
Li`1LgT0081cW0<000ecW003<HacW7>L02IcW0<aS1UcW0T0019cW0807`Ioo`807`ecW003001C7E<M
00AC7@@00003Dad2H09P00L2H003Dad00000008000IC7@03001cW36<01YcW003001cW7>L00=cW003
001cW7>L05IcW05cN@00OW>L0P000g>L00<007>LLi`02g>L00<aS7>LLi`08W>L0c6<5g>L1@0000=C
7@0000000P0015<M1@0037>L0P0O27oo0P0O2g>L00<005<MDad02E<M00<0009P0V001`9P00<005<M
Dad025<M00@007>LLi`aS1UcW08aS0AcW0D005AcW05cN@00Ng>L0`0057>L00<aS7>LLi`07g>L0S6<
5g>L0`0000=C7@00Dad00e<M10001e<M00@005<M000000YcW0807`Qoo`807`]cW0d000T2H0@000MC
7@05001cW7>LLi`aS00ELi`3<H`2Li`00`00LiacW01JLi`1LgT007QcW0<001QcW003<HacW7>L01]c
W0<aS1McW08000EC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M009C7@03001cW7>L00Mc
W0807`Qoo`807`]cW003001C7E<M00YC7@T2H0AC7@P000=cW003<HacW7>L011cW0<aS0EcW003001c
W7>L05YcW05cN@00MW>L0P0077>L00<aS7>LLi`05g>L0c6<6G>L0P001U<M00<005<MDad015<M00<0
05<MDad00e<M00<005<MDad015<M0P001g>L0P0O27oo0P0O37>L00<005<MDad01U<M0`002@9P0`00
25<M00<007>LLi`00W>L00<aS7>LLi`037>L0c6<2G>L00<007>LLi`0FG>L0G=i001=Li`3000SLi`3
0002Li`00`00LiacW00JLi`00c6<LiacW00CLi`3<H`KLi`01000DaeC7@001U<M00<005<MDad00e<M
00<005<MDad00e<M00<005<MDad01E<M0P001g>L0P0O1Woo0P0O3G>L00<005<MDad00e<M0`000U<M
0P001`9P15<M0P001E<M00<007>LLi`017>L00<aS7>LLi`027>L0c6<3G>L00<007>LLi`0F7>L0G=i
001<Li`01@00LiacW7>L00007g>L0`008g>L00<aS7>LLi`047>L0S6<7G>L00<005<MDad00U<M0P00
15<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad015<M0P0000=C7@00Li`01W>L0`0O17oo
0`0O3G>L00<005<MDad00`0015<M00@005<MDaeC7@D2H003Dad005<M00AC7@<00003Dad007>L00Ic
W003<HacW7>L00EcW0<aS11cW003001cW7>L05QcW05cN@00D7>L00<007>LLi`06g>L0P009W>L00<a
S7>LLi`03G>L0c6<7W>L00<005<MDad01E<M00<005<MDad00U<M00<005<MDad00U<M00D005<MDaeC
7@0000IC7@03001C7E<M009C7@03001cW7>L00EcW0P07`mcW08000EC7@8000AC7@04001C7E<M0003
Dad00`00DaeC7@04Dad20009Li`0136<LiacW7>L0c6<57>L00<007>LLi`0Eg>L0G=i001@Li`00`00
LiacW00HLi`3000YLi`00c6<LiacW009Li`3<H`5Li`4<H`GLi`00`00DaeC7@07Dad00`00DaeC7@02
Dad01000DaeC7@000e<M00<005<MDad00e<M0P001U<M00<007>LLi`01W>L100O4g>L00D005<MDaeC
7@0000EC7@05001C7E<MDad00004Dad01000DaeC7E<M0P0037>L0c6<67>L00<007>LLi`0EW>L0G=i
001<Li`4000ILi`20002Li`00`00LiacW00XLi`00c6<LiacW006Li`2<H`7Li`6<H`@Li`40V0017>L
000000002E<M0P000U<M00<0000O01l00`0O00=C7@00Dad00U<M0P002E<M00<007>LLi`07G>L00<0
05<M00001U<M00D005<MDaeC7@0000EC7@03001C7@0000]cW0@aS1UcW0<005McW05cN@00C7>L00<0
07>LLi`05g>L0`00<7>L00<aS7>LLi`00W>L0c6<27>L236<3G>L1`9P00<005<MDad010001e<M00<0
05<M01l01P0O0U<M0P002U<M0`007g>L0`0015<M00<005<MDad00e<M00<005<MDad00U<M0P002G>L
0c6<17>L00<aS7>LLi`067>L00<007>LLi`0EG>L0G=i001<Li`5000BLi`3000dLi`4<H`;Li`00c6<
000000020003<H`<Li`30V04Ool00`9P001C7@05Dad40004Dad901l00`00DaeC7@05Dad50002Dad0
0`00LiacW00PLi`300000e<M001C7@04Dad00`00Dad000020008Li`3<H`8Li`00c6<LiacW00HLi`0
0`00LiacW01DLi`1LgT0065cW08003IcW0<aS0ecW003<H`00000008000<aS0acW082H0Ioo`03001C
7E<M00QC7@<000/07`9C7@D000MC7@03001cW7>L029cW00301l0000000L000UcW08aS0acW003<Hac
W7>L01QcW003001cW7>L05=cW05cN@00GW>L1000=7>L0c6<0g>L00<aS7>LLi`02W>L00<aS0000000
0P000c6<2g>L0P9P1Woo00<005<MDad035<M2`0O0P0035<M00<007>LLi`087>L200O2W>L0c6<3W>L
00<aS7>LLi`067>L00<007>LLi`0Dg>L0G=i001KLi`30004Li`00`00LiacW00^Li`3<H`4Li`4<H`<
Li`40002<H`<Li`20V06Ool00`00DaeC7@07Dad5000;01l50009Dad00`00LiacW00OLi`301l4Ool3
01l6Li`3<H`BLi`00c6<LiacW00HLi`00`00LiacW01BLi`1LgT005UcW08003EcW0<aS0IcW0HaS0]c
W0@00003<HacW7>L00]cW082H0Ioo`X000EC7@/07`EC7@X0025cW0807`Ioo`807`=cW0<aS1IcW003
<HacW7>L01QcW003001cW7>L055cW05cN@00EW>L0`00=G>L0S6<27>L0S6<10000S6<2W>L10003W>L
0P9P1Woo00<005<MDad02U<M0P002`0O00<005<MDad02e<M00<007>LLi`027>L109P4W>L0P0O27oo
0P0O0S6<6G>L00<aS7>LLi`067>L00<007>LLi`0DG>L0G=i001CLi`4000dLi`3<H`:Li`2<H`40002
<H`:Li`4000?Li`20V06Ool00`00DaeC7@06Dad30003Dad901l2Dad30009Dad00`00LiacW007Li`8
0V0@Li`201l8Ool201lLLi`00c6<LiacW00FLi`00`00Li`0001BLi`1LgT0055cW08000=cW003<H`0
07>L02mcW0<aS0ecW08aS0@000<aS0UcW0@000mcW0<2H0Aoo`82H003001C7E<M009C7@<000EC7@03
001C7@0O00H07`03Dad005<M00=C7@<000IC7@03000aS7>L00IcW0<2H0Aoo`<2H0mcW0807`Qoo`80
7aecW003<HacW7>L01QcW003001cW7>L04mcW05cN@00CW>L0`001W>L00<aS7>LLi`0;7>L0S6<47>L
0S6<10000S6<00=cW36<Li`01g>L100047>L209P00<005<M00000P001U<M0P000e<M1@0O0e<M0P00
1E<M0P0015<M00<007>L<H`01W>L0P9P1Woo0P9P3g>L0P0O27oo0P0O6G>L109P00=cW36<Li`067>L
00<007>LLi`0Cg>L0G=i001<Li`2000:Li`00c6<LiacW00XLi`3<H`CLi`00c6<0000000200001C6<
LiacW7>L<H`01g>L10004W>L109P0g>L0P001e<M00<005<MDad00e<M00D005<MDaeC7@0000EC7@03
001C7E<M00AC7@@0009cW003<HacW7>L00=cW082H0Qoo`82H0ecW08aS0807`Ioo`807aQcW0P2H1Yc
W003001cW7>L04icW05cN@00BG>L0`003G>L00<aS7>LLi`097>L0c6<5g>L10001G>L00<aS7>LLi`0
17>L10006g>L00<005<MDad00e<M00<005<MDad015<M00D005<MDaeC7@0000IC7@03001C7E<M00EC
7@8000=cW003<HacW7>L009cW082H0Qoo`82H0YcW0<aS09cW0<07`Aoo`<07aMcW0<2H0Aoo`<2H1Yc
W003001cW7>L04ecW05cN@00AW>L0`000g>L00<007>LLi`02g>L00<aS7>LLi`08G>L0S6<6W>L1000
1W>L00<aS7>LLi`00g>L100077>L00D005<MDaeC7@0000IC7@03001C7E<M009C7@03001C7E<M00EC
7@03001C7E<M009C7@8000IcW004<HacW7>LLi`20V08Ool20V07Li`3<H`6Li`801lHLi`20V06Ool2
0V000c6<LiacW00GLi`00`00LiacW01=Li`1LgT004AcW08001EcW003<HacW7>L01ecW0<aS1acW0@0
00McW003<HacW7>L009cW0@0019cW0@aS0McW003001C7@0000MC7@03001C7E<M00=C7@03001C7E<M
00EC7@04001C7@000009Li`00c6<LiacW0020V08Ool20V04Li`3<H`;Li`401lILi`20V08Ool20V0J
Li`00`00LiacW01<Li`1LgT0045cW0<001QcW003<HacW7>L01UcW0<aS1icW0D000QcW003<HacW7>L
00H0011cW0HaS0McW0<000IC7@03001C7E<M00=C7@03001C7E<M00EC7@8000acW003<HacW7>L0082
H0Ioo`82H0=cW08aS2]cW082H0Qoo`82H0DaS1AcW0<004ecW05cN@006G>L0P008g>L0`0077>L00<a
S7>LLi`05G>L0c6<8G>L1@001g>L10000U<M0`0000=C7@0000000P002g>L236<2G>L100000=C7@00
Dad01E<M00<005<MDad00U<M0`003W>L00<aS7>LLi`00`9P17oo0`9P0c6<;G>L0P9P27oo0P9P1S6<
5G>L00<007>LLi`0Bg>L0G=i000HLi`01000LiacW00087>L0P000g>L00<007>LLi`06W>L00<aS7>L
Li`04W>L0S6<97>L1@0017>L0`0000=C7@00Dad00e<M0`000e<M00@005<M000000UcW003<H`00000
008000<aS0acW003<H`0000000@000=C7@@0019cW003<HacW7>L00P2H003<HacW7>L01UcW0@2H15c
W082H0Qoo`82H0LaS1EcW003001cW7>L04YcW05cN@0067>L00@007>LLi`001ecW0<002=cW003<Hac
W7>L00icW0<aS2IcW0@000AcW08000AC7@05001C7E<MDad00004Dad01000DaeC7E<M0P0027>L00<a
S00000000P000c6<37>L0S6<100000<aS00000000P005W>L00@aS7>LLiacW0@2H1acW0P2H11cW082
H0Ioo`82H08aS0@0008aS1IcW003001cW7>L04UcW05cN@0067>L00@007>LLi`001YcW0<002McW004
<HacW7>LLi`4<H`5Li`3<H`;Li`40V0JLi`40003Li`00`00DaeC7@020003Dad01000DaeC7@000e<M
00<005<MDad00P000U<M00<007>LLi`01G>L00<aS00000000P000c6<37>L0S6<10000S6<6W>L136<
7W>L0`9P17oo0`9P3g>L0`9P17oo0`9P0S6<10000S6<5W>L00<007>LLi`0BG>L0G=i000HLi`01000
LiacW00067>L0`00:W>L00<aS7>L<H`01C6<0W>L0S6<37>L209P67>L10000W>L00<005<MDad00e<M
00D005<MDad005<M00@2H004001C7E<M0005Dad00`00LiacW005Li`40002<H`=Li`2<H`40002<H`H
Li`4<H`PLi`20V06Ool20V0@Li`80V000g>L<H`aS0040002<H`GLi`00`00LiacW018Li`1LgT001Qc
W004001cW7>L000ELi`30003Li`00`00LiacW00XLi`9<H`=Li`30V04Ool30V0GLi`4000017>L0000
00001E<M0P0000=C7@9P0V00109P0P001E<M0`001W>L100000<aS7>LLi`03G>L00<aS00000000P00
00<aS7>LLi`057>L0c6<0g>L00<aS7>LLi`07G>L0P9P27oo0P9P4G>L109P17>L00<aS00000000P00
00<aS7>LLi`05g>L00<007>LLi`0Ag>L0G=i000ILi`2000DLi`2000aLi`2<H`40002<H`>Li`20V06
Ool20V0FLi`70002Dad50002Dad80V000e<M000000030002Dad00`00LiacW004Li`4000ALi`4000D
Li`3<H`7Li`00c6<LiacW00LLi`20V08Ool20V0JLi`400000c6<LiacW00GLi`20018Li`1LgT002ac
W0<003=cW08aS0@0008aS0ecW082H0Qoo`82H15cW0@0009C7@<00003Dad00000008000AC7@8000P2
H003001C7E<M00EC7@03001cW7>L00AcW0@0015cW0@0015cW0<aS0]cW003<HacW7>L01]cW082H0Qo
o`82H1YcW0@00003Li`aS7>L01IcW003001cW00000UcW0<000AcW08003IcW05cN@00:G>L0`00=7>L
136<10000S6<3G>L0P9P27oo0P9P3W>L0`0000=C7@00Dad00e<M0`000e<M00<005<M00001@00209P
0`001U<M00<007>LLi`00g>L10004G>L10003W>L0c6<3g>L00<aS7>LLi`00g>L136<4g>L0P9P27oo
0P9P6W>L1@0000=cW36<Li`067>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003EcW05c
N@009g>L0P000g>L00<007>LLi`0;W>L0c6<0g>L00<aS00000000P0000<aS7>LLi`037>L0P9P27oo
0P9P3G>L0P0015<M00D005<MDaeC7@0000AC7@03001C7E<M009C7@800003Dad0009P00L2H003001C
7E<M00L000EcW0@0011cW0030V000000008000]cW0<aS1=cW004<HacW7>LLi`6<H`CLi`20V06Ool2
0V0KLi`500000g>L<HacW00HLi`00`00LiacW007Li`00`00LiacW002Li`01000LiacW000=G>L0G=i
000TLi`3000cLi`3<H`7Li`4000?Li`20V08Ool20V0<Li`00`00DaeC7@020003Dad01000DaeC7@00
0e<M00@005<MDaeC7@800003Dad00000009C7@H2H09C7@<000EC7@03001cW7>L00=cW0@000icW0<2
H0@000030V1cW7>L00IcW08aS1McW003<HacW36<00@000<aS19cW0<2H0Aoo`<2H1]cW0D0009cW003
<HacW7>L01McW003001cW7>L00IcW003001cW7>L009cW004001cW7>L000eLi`1LgT0025cW0<003Ac
W08aS0YcW0@00003<HacW7>L00ecW082H0Ioo`82H0acW003001C7E<M00=C7@80009C7@04001C7E<M
0002Dad01000DaeC7@0015<M00@005<M001C7@@2H003Dad005<M00=C7@<00003Dad007>L00EcW0@0
00ecW0<2H003Ool0000000800082H0AcW0<aS1UcW003<HacW36<00@000<aS1=cW0P2H1ecW0@000=c
W003<HacW7>L01McW003001cW7>L00EcW003001cW7>L009cW004001cW7>L000eLi`1LgT001mcW0@0
039cW0<aS0]cW0D00003Li`aS7>L00ecW0<2H0Aoo`<2H0QcW0<07`<000IC7@03001C7@0000@2H004
001C7@000006Dad01P00DaeC7@00Dad000=C7@03001C7E<M00=C7@8000McW0@000ecW082H09oo`@0
0082H004Li`aS36<<H`MLi`2<H`40003<H`ELi`40V0OLi`40003Li`00c6<LiacW00GLi`00`00Liac
W004Li`20004Li`01000LiacW000=G>L0G=i000LLi`30004Li`00`00LiacW00/Li`3<H`>Li`50002
Li`00c6<LiacW00<Li`80V07Li`501l00`00DaeC7@050002Dad00`000V02H0040V000`00DaeC7@04
Dad400001E<M001C7E<M00000e<M00D005<MDaeC7@0000UcW0@000acW082H0=oo`@00003Ool2H09P
025cW003<H`00000008000<aS3QcW0@000AcW003<HacW7>L01EcW0<aS0IcW003001cW7>L00=cW080
03IcW05cN@006G>L0`0027>L00<aS7>LLi`0:G>L0S6<4G>L1@000g>L00<aS7>LLi`03G>L109P27>L
0`0O0goo00<005<MDad01E<M0P00209P1P000e<M00<005<M00000U<M00<005<MDad00U<M00<005<M
00002W>L100037>L0P9P0goo100000=oo`9P0V008W>L10000S6<2g>L100O:W>L10001G>L00<aS7>L
Li`04G>L0c6<00@007>LLi`004=cW05cN@005W>L0`0037>L00<aS7>LLi`09G>L0c6<4g>L10001G>L
00<aS7>LLi`067>L0P0O17oo00<005<MDad015<M0`00209P10001E<M0P000e<M00@005<MDaeC7@<0
0003<HacW7>L00QcW0@000acW082H09oo`L000030V1cW7>L021cW0@00003<HacW7>L00QcW0P07b=c
W0@2H003Li`00000008000EcW003<HacW7>L00icW0<aS0IcW003001cW7>L045cW05cN@0057>L0`00
3g>L00<aS7>LLi`08G>L0c6<5W>L10001W>L00<aS7>LLi`05W>L0P0O1Goo1`000e<M209P15<M3P00
17>L00<aS7>LLi`01g>L100037>L100000=C7@0000000P000U<M10007g>L10002W>L0`0O17oo0`0O
87>L1`9P10001W>L00<aS7>LLi`02W>L0c6<2W>L00<007>LLi`0@7>L0G=i000BLi`20003Li`00`00
LiacW00=Li`00c6<LiacW00NLi`2<H`ILi`40007Li`00c6<LiacW00401lALi`201l5Ool00`00DaeC
7@04Dad300080V030006Dad00`00Oomoo`02Ool20V07Li`00c6<LiacW006Li`60007Li`300000e<M
001C7@02Dad40004Dad00`00Dad00002000LLi`4000:Li`201l6Ool201lOLi`30V04Ool00`9P0000
00020007Li`00c6<LiacW006Li`3<H`>Li`00`00LiacW00oLi`1LgT000mcW0<001IcW003<HacW7>L
01YcW0<aS1]cW0@000QcW0P07`mcW0807`Ioo`03001C7E<M00<000=C7@030002H09P00@2H004Dad0
05<MDad20003Dad00`00Oomoo`04Ool20V07Li`0136<LiacW7>L10000U<M0P000U<M0`0000=cW36<
<H`00P0015<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M0P006g>L1@0027>L0P0O
27oo0P0O7W>L0P9P1Woo100027>L00<aS7>LLi`00W>L0c6<4G>L00<007>LLi`0?g>L0G=i000<Li`3
000JLi`00c6<LiacW00FLi`3<H`NLi`40007Li`301l4Ool301l>Li`201l7Ool20005Dad00`00DaeC
7@040V03Dad01000DaeC7E<M0P0000=C7@00Ool01Goo0P9P27>L0`0000=C7@00Dad00e<M0P000e<M
00<005<M00000P000U<M0P000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad200000e<M001cW00J
Li`50008Li`201l8Ool201l4Li`40V0ELi`20V07Ool50007Li`00c6<Li`aS002<H`ELi`00`00Liac
W00nLi`1LgT000]cW003001cW00001acW003<HacW7>L019cW0<aS25cW0@000McW0807`Ioo`807`mc
W0807`Ioo`807`05001C7E<MDad00003Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@8000Moo`82
H0McW08000AC7@05001C7E<MDad00003Dad00`00DaeC7@02Dad20003Dad20002Dad01000DaeC7@00
0U<M00<005<MDad00P0015<M00<007>LLi`067>L1@0000<aS7>LLi`01G>L0P0O27oo0P0O0W>L209P
4g>L0P9P1goo1@001W>L0c6<6G>L00<007>LLi`0?G>L0G=i000[Li`00c6<LiacW00?Li`2<H`SLi`5
0006Li`201l8Ool201l>Li`301l4Ool301l017>L001C7@0015<M00D005<MDaeC7@0000AC7@04001C
7@000V08Ool20V06Li`00`00DaeC7@020003Dad01000DaeC7@000U<M00@005<MDaeC7@80009C7@03
001C7E<M009C7@03001C7@0000@2H004Dad005<M0006Dad00`00LiacW00@Li`4<H`5Li`400000c6<
LiacW005Li`201l8Ool201l017>L0V02H09P17oo0`9P4W>L0P9P1goo1@000g>L0c6<0g>L00<aS7>L
Li`05G>L0P00?g>L0G=i000/Li`00c6<LiacW00;Li`3<H`ULi`50006Li`201l8Ool201l?Li`801l2
Li`00`9P000000020002Dad01@00DaeC7E<M000015<M0P0000=cW09P0V001Woo0P9P1W>L00<005<M
Dad00e<M0P000U<M109P00<005<MDad00P001E<M0`000U<M00<0009P0V00109P0P001E<M100047>L
1S6<17>L100000=cW36<Li`01W>L0P0O1Woo0P0O0W>L0P9P1Woo0P9P4W>L0P9P27oo10000c6<1W>L
00<aS7>LLi`05g>L00<007>LLi`0?7>L0G=i000]Li`00c6<LiacW007Li`3<H`XLi`50006Li`201l8
Ool201lALi`401l2Li`70V050002Dad40003Li`30V04Ool30V05Li`40005Dad00`000V02H0040V02
0005Dad400000e<M000000080V060003Dad00`00LiacW00=Li`00c6<000000020003<H`3Li`40002
Li`00c6<LiacW004Li`301l4Ool301l00g>L0V02H008Ool20V0BLi`20V06Ool00`9P00000002000:
Li`00c6<LiacW00GLi`00`00LiacW00kLi`1LgT002icW003<HacW7>L00AcW08aS2]cW0@000McW080
7`Qoo`807aIcW0<2H0Aoo`<2H0=cW0<000McW0P2H0IcW004001C7E<MDad500080V060003Dad40008
0V040006Dad00`00LiacW00<Li`00c6<000000020003<H`3Li`40003Li`00c6<LiacW004Li`801l2
Li`20V08Ool20V0BLi`30V04Ool20V04000;Li`00c6<LiacW00FLi`00`00LiacW00kLi`1LgT002mc
W08aS004Li`aS36<<H`]Li`40008Li`201l6Ool201lGLi`20V06Ool20V0?Li`40V08Li`00`00DaeC
7@04Dad200080V040005Dad01000DaeC7@00209P00@005<MDaeC7@L000icW003<H`00000008000<a
S0=cW0L00003Li`aS7>L00IcW0@07`AcW082H0Qoo`82H1=cW0D2H0/000QcW003<HacW7>L01IcW003
001cW7>L03YcW05cN@00;g>L0c6<;G>L20001g>L0`0O17oo0`0O5W>L0P9P27oo0P9P67>L0S6<1`00
0U<M209P15<M200000=C7@9P0V001P9P00=C7@0000001e<M00<007>LLi`037>L00<aS00000000P00
0S6<20000e<M0`003W>L0P9P27oo0P9P4g>L0S6<00H2H000001C7@00Dad50003Dad30005Li`00c6<
LiacW00GLi`00`00LiacW00iLi`1LgT002ecW08aS0=cW003<HacW7>L02EcW0D000=C7@@00003Dad0
000000<000=cW0P07`03Li`aS7>L01AcW082H0Qoo`82H1EcW0<aS09cW003001C7E<M00=C7@<000P2
H0<000IC7@03001C7E<M008000H2H004001C7E<MDad20004Dad00`00LiacW00>Li`6000015<M001C
7E<M100015<M00<005<M00000P0037>L0P9P1Woo0P9P4G>L0c6<0W>L0P000e<M1P000e<M00<005<M
Dad00P0017>L00<aS7>LLi`05W>L0P00>W>L0G=i000ZLi`3<H`6Li`00c6<LiacW00QLi`300000e<M
001C7@05Dad40003Dad00`00DaeC7@030002Li`401l00g>L0V02H0020V0DLi`20V08Ool20V0BLi`3
<H`6Li`00`00Dad000020003Dad00`000V02H0040V0015<M001C7E<M0P000e<M00@005<MDad000=C
7@@2H09C7@03001C7E<M009C7@<00003Dad007>L00mcW0@000AC7@03001C7E<M009C7@05001C7E<M
Dad00004Dad2000;Li`30V04Ool30V0>Li`3<H`4Li`01000DaeC7@000U<M00D005<MDaeC7@0000=C
7@03001C7E<M009C7@8000AcW003<HacW7>L01AcW003001cW00003YcW05cN@009g>L0c6<2W>L00<a
S7>LLi`07g>L0P0015<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00e<M0P0017>L209P
4W>L0P9P27oo0P9P3g>L0c6<2G>L0P001E<M00<005<MDad0109P0e<M00@005<MDaeC7@800004Dad0
05<M0004Dad01000DaeC7@000e<M00<005<MDad00e<M0P004G>L0P000U<M0P000e<M00D005<MDaeC
7@00009C7@04001C7E<MDad200000e<M001cW00;Li`80V0<Li`3<H`6Li`00`00DaeC7@02Dad01000
DaeC7@000U<M00@005<MDad000=C7@80009C7@05001cW7>LLi`aS00ILi`00`00LiacW00gLi`1LgT0
02AcW0<aS0icW003<HacW7>L00McW0@2H1=cW004001C7@000003Dad00`00DaeC7@02Dad00`00DaeC
7@02Dad00`00DaeC7@02Dad20002Dad00`00LiacW0030V04Ool30V0BLi`20V06Ool20V0=Li`3<H`>
Li`01@00DaeC7E<M00000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad200000e<M001C7@04Dad0
1000DaeC7@0015<M00D005<MDaeC7@0001=cW003001C7E<M00=C7@04001C7E<M00040V0015<M001C
7E<M0P0015<M00<007>LLi`02g>L109P2g>L0c6<27>L0`0015<M0`000`9P00=C7@00Dad00`000e<M
0`000g>L00<aS7>LLi`05g>L00<007>LLi`0=W>L0G=i000RLi`2<H`BLi`00c6<LiacW004Li`80V0@
Li`00`00DaeC7@02Dad20002Dad01@00DaeC7E<M000015<M00D005<MDaeC7@0000EC7@04001cW09P
0V06Ool20V06Li`40V08Li`30V04Ool30V0:Li`3<H`BLi`00`00Dad00004Dad01@00DaeC7E<M0000
15<M00<005<M00000W>L0P0015<M00D005<MDaeC7@0000EC7@03001C7@0001=cW0<000EC7@8000H2
H003001C7@0000EC7@<001QcW0<aS0]cW003001C7E<M00@0009C7@D2H0800003Dad0000000<0009C
7@03001cW7>L009cW003<HacW7>L01IcW003001cW7>L03IcW05cN@007g>L0c6<5G>L00<aS7>LLi`0
0W>L0`9P17oo0`9P3W>L00<005<MDad01E<M0P0000AC7@00DaeC7@@2H003001C7E<M008000MC7@03
0002H7oo00Moo`82H0=cW0P2H0McW0P2H0UcW08aS1IcW0@0009C7@05001C7E<MDad00004Dad20005
Li`300000e<M001C7@03Dad00`00DaeC7@04000DLi`00`00DaeC7@0500000e<M0V02H0060V000`00
Dad000040002Dad00`00LiacW00CLi`3<H`=Li`00`00DaeC7@05Dad00`000V02H0050V020007Dad0
0`00LiacW003Li`00c6<LiacW00FLi`00`00LiacW00eLi`1LgT001acW0<aS1UcW004<HacW7>LLi`2
0V06Ool20V0=Li`40007Dad00`00Dad2H0070V000`00DaeC7@05Dad40008Ool20V000c6<Li`2H002
0V04Ool30V08Li`40V08Li`3<H`HLi`30V000goo000000030002Dad40008Li`>000DLi`00`00DaeC
7@06Dad00`000V02H0060V020007Dad00`00LiacW00@Li`3<H`@Li`900070V040005Dad00`00Liac
W003Li`00c6<LiacW00GLi`00`00LiacW00dLi`1LgT001]cW003<HacW7>L01]cW004<HacW09P0V08
Ool20V0<Li`01000DaeC7E<M1@000e<M00<0009P0V001P9P0e<M1@000e<M00<007ooOol01Woo0P9P
00AcW36<0V02H0Ioo`82H15cW0<aS1]cW082H0Ioo`050V000000000aS00:Li`40006Li`4000DLi`:
00080V040005Dad00`00LiacW00<Li`4<H`CLi`00`00DaeC7@03Dad300070V001000DaeC7E<M1P00
1W>L00<aS7>LLi`05W>L0P00=G>L0G=i000jLi`00c6<0V02H008Ool20V0<Li`00`00DaeC7@06Dad3
000:0V020008Dad00`00Oomoo`06Ool20V000g>L0V02H008Ool20V0=Li`3<H`MLi`20V08Ool20V02
Li`00c6<LiacW007Li`40006Li`4000DLi`00`00DaeC7@07Dad80V001000DaeC7E<M1P0000<aS7>L
Li`027>L0c6<5G>L0`9P00<005<M00000P000e<M00<0009P0V000`9P0U<M0P001E<M00<007>LLi`0
1W>L00<aS7>LLi`057>L00<007>L0000=G>L0G=i000kLi`20V08Ool20V0<Li`00`00DaeC7@05Dad4
000:0V0;Dad00`00Oomoo`04Ool20V02Li`20V08Ool20V0:Li`3<H`PLi`20V08Ool20V03Li`00c6<
LiacW006Li`40006Li`4000ELi`00`00DaeC7@03Dad400060V02Dad30005Dad00`00<HacW006Li`3
<H`FLi`50V020004Dad20002Dad30V000e<M001C7@02Dad300000e<M001cW008Li`00c6<LiacW00G
Li`00`00LiacW00bLi`1LgT003]cW082H0Qoo`82H0acW0P000AC7@X2H0P000=C7@030002H7oo00=o
o`<2H09cW082H0Qoo`82H0McW0<aS2=cW082H0Qoo`82H0AcW003<HacW7>L00EcW0@000EcW0L001=c
W003001C7E<M00<0009C7@03001C7E<M00@2H003Dad005<M00=C7@<00005Dad007>LLi`aS003Li`3
<H`HLi`30V04Ool01@00DaeC7E<M00000e<M00@005<MDad0009C7@03001C7E<M009C7@8000]cW003
<HacW7>L01IcW003001cW7>L039cW05cN@00?7>L0P9P1Woo0P9P3G>L00<005<MDad01U<M0`002P9P
0`001E<M10001`9P0g>L0P9P27oo0P9P17>L0c6<9W>L0P9P27oo0P9P1G>L00<aS7>LLi`017>L1000
00=cW00000000P0000=C7@0000000P000U<M100047>L1`000e<M00@005<MDad0009C7@03001C7E<M
00=C7@8000AcW0<aS1]cW082H0Ioo`03001C7@0000=C7@05001C7E<MDad00003Dad01@00Dad00000
0V003G>L00<aS7>LLi`05W>L00<007>LLi`0<G>L0G=i000lLi`30V04Ool30V0>Li`00`00DaeC7@02
Dad30003Dad00`000V02H0060V04Dad30005Dad00`00Li`2H0030V06Li`20V06Ool20V02Li`3<H`5
Li`4<H`QLi`20V06Ool20V07Li`00c6<LiacW003Li`500000e<M001C7@02Dad40004Dad01000Dad0
00002g>L3P000U<M00D005<MDaeC7@0000=C7@04001cW7>LLi`3<H`00g>L<HacW00JLi`20V08Ool3
0002Dad00`00DaeC7@02Dad00`00Dad00002000017oo0V02H09P3G>L00<aS7>LLi`05W>L00<007>L
Li`0<7>L0G=i000mLi`80V0?Li`00`00Dad000020005Dad00`00Dad2H0070V020005Dad300000e<M
001cW00:Li`40V04Ool30V02<H`7Li`6<H`PLi`30V04Ool30V07Li`00c6<LiacW003Li`40003Dad0
0`00DaeC7@02Dad00`00DaeC7@02Dad01000DaeC7E<M0P001g>L0`0000=C7@00Dad015<M00<005<M
Dad00U<M00<005<M00000P0015<M00@005<M001cW0<aS0EcW003<HacW7>L01QcW082H0Qoo`82H003
Li`0000000L000Eoo`82H0ecW003<HacW7>L01IcW003001cW7>L031cW05cN@00?g>L109P4W>L0P00
1U<M00<005<MDad00U<M109P15<M00<005<MDad01E<M00<007>LLi`027>L309P2G>L236<87>L209P
2G>L00<aS7>LLi`00W>L0P000U<M0P000U<M00D005<MDaeC7@0000=C7@03001C7E<M0080009C7@03
001cW7>L00=cW08000AC7@03001C7E<M009C7@05001C7E<MDad00004Dad20002Dad30002<H`8Li`0
0c6<LiacW00HLi`20V08Ool20V06Li`20V08Ool20V0=Li`00c6<LiacW00FLi`00`00LiacW00_Li`1
LgT0049cW003<HacW7>L019cW08000=C7@03001C7E<M00=C7@05001C7E<MDad00004Dad00`00DaeC
7@03Dad010000V02H09P1g>L0`9P17oo109P00<aS7>LLi`027>L00<aS00000000P000c6<8W>L109P
37>L00DaS7>LLiacW00000EC7@04001C7E<M00040V001E<M001C7E<M00001E<M00D007>LLiacW000
009C7@8000=C7@05001C7E<MDad00002Dad00`00DaeC7@03Dad40002<H`<Li`00c6<LiacW00GLi`2
0V08Ool20V06Li`20V08Ool20V0>Li`00c6<LiacW00DLi`00`00Li`00009Li`30003Li`3000NLi`1
LgT004=cW003<HacW7>L01=cW003001C7@0000IC7@05001C7E<MDad00005Dad01@00DaeC7E<M0000
0Woo0`9P1W>L0P9P1Woo0P9P0W>L00<aS7>LLi`01g>L00<aS00000000P000c6<1G>L109P3G>L109P
6G>L00<aS7>L00000P001E<M0P001P9P0`001E<M0`0000=cW000Dad015<M00@005<MDad000=C7@03
001C7@0000AC7@800003Dad0036<011cW003<HacW7>L01McW082H0Ioo`82H0McW082H0Qoo`82H0ic
W003<Ha>Ldic009>LaAcW003001cW7>L00QcW005001cW7>LLi`00003Li`00`00LiacW00KLi`1LgT0
04AcW003<HacW7>L01=cW0<000AC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7@0000Aoo`82
H0EcW082H0Qoo`82H09cW003<HacW7>L00IcW003<H`00000008000<aS0=cW0P2H0UcW0P2H1QcW003
<H`0000000H00003Dad2H09P00H2H09C7@D0009C7@@000EC7@800003Dad2H09P0082H003Dad005<M
00<000AC7@03001cW7>L00mcW003<HacW7>L01IcW0<2H0Aoo`<2H0McW082H0Qoo`82H0icW0I>LaAc
W003001cW7>L00McW003001cW7>L00EcW003001cW7>L01]cW05cN@00AG>L00<aS7>LLi`05G>L0`00
00=C7@00Dad015<M00@005<MDaeC7@@000Ioo`82H0AcW082H0Qoo`82H0=cW003<HacW7>L00IcW0@0
008aS0=cW0<2H0Aoo`<2H0McW0<2H0Aoo`<2H1EcW0@0009C7@04001C7E<MDad200080V020007Dad2
0002Dad50002Dad60V020005Dad4000ALi`00c6<LiacW00FLi`80V09Li`20V06Ool20V0>Li`00dic
000000020003CW<DLi`00`00LiacW006Li`00`00LiacW005Li`00`00LiacW00KLi`1LgT004IcW003
<HacW7>L01McW0/00082H0Qoo`82H004Li`aS36<<H`20V08Ool20V04Li`00c6<LiacW005Li`40000
0c6<LiacW002Li`20V06Ool20V07Li`20V06Ool20V0BLi`300000e<M001C7@03Dad00`00DaeC7@03
Dad80V040005Dad20007Dad00`000V02H0060V060003Dad01000<H`aS36<3W>L00<aS7>LLi`067>L
109P2g>L0`9P17oo0`9P3W>L00=>L`0000000P000dic57>L00<007>LLi`01W>L00@007>LLiacW0@0
01icW05cN@00Ag>L00<aS7>LLi`077>L100O00=cW09P0V0027oo0P9P00@aS7>LLiacW082H0Qoo`82
H0EcW003<HacW7>L00AcW0@000AcW082H0Qoo`82H0EcW082H0Qoo`82H11cW08000AC7@05001C7E<M
Dad00004Dad00`000V02H0060V001000DaeC7E<M1P001U<M0`00209P10001U<M00@0036<<H`aS0ic
W003<HacW7>L02McW0P2H0mcW003CW<00000008000=>LaEcW003001cW7>L00AcW08000=cW003001c
W7>L01mcW05cN@00B7>L00<aS7>LLi`06G>L1`0O0P9P27oo0P9P1G>L0P9P1Woo0P9P1g>L00<aS7>L
Li`00g>L100017>L0P9P27oo0P9P1G>L0P9P27oo0P9P3g>L00<005<MDad00P000e<M00@005<MDad0
00=C7@03001C7E<M00H2H09C7@<000EC7@L000=C7@P2H004001C7E<MDad80003<H`>Li`00c6<Liac
W00XLi`40V0ALi`00dic000000020003CW<CLi`01000<H`aS36<1W>L00@007>LLiacW0D001ecW05c
N@00BG>L00<aS7>LLi`05g>L0`0O17oo0P0O0P9P1Woo0P9P1W>L0`9P17oo0`9P27>L00<aS7>LLi`0
0W>L100017>L0P9P27oo0P9P1G>L0P9P27oo0P9P3W>L00<005<MDad00e<M00@005<MDad0009C7@04
001C7E<M0002Dad00`00Dad2H0030V020004Dad300000e<M00000006Dad300080V0015<M00000000
1E<M0`000c6<3g>L00<aS7>LLi`0?G>L10000Tic4W>L0c6<0W>L00<007>LLi`0:W>L0G=i001:Li`0
0c6<LiacW00FLi`201l6Ool0100O0V02H09P17oo0`9P1g>L209P2G>L2P000g>L0P9P27oo0P9P1G>L
0P9P27oo0P9P3G>L0`001E<M0P0000=C7@9P0V000P9P00AC7@00000000EC7@@000EC7@80009cW003
001C7E<M00<0009C7@8000H2H003001C7E<M009C7@<00003Dad00000008000<aS11cW003<HacW7>L
00EcW0@aS3=cW0@00003CW<aS7>L00icW0<aS0IcW003001cW7>L02UcW05cN@00Bg>L0S6<5G>L0P0O
27oo00<07`9P0V001P9P2W>L109P27>L0`0000=C7@00Dad00e<M0`0000=C7@0000000P000P9P1Woo
0P9P1g>L0P9P1Woo0P9P3W>L00<005<MDad01@000U<M1P9P00<005<MDad01@000U<M00<005<M0000
0e<M00@007>LLiacW08aS08000AC7@04001C7E<MDad40V02Dad00`00DaeC7@03Dad60003<H`ALi`0
0c6<LiacW003Li`6<H`bLi`500000g>L<HacW00:Li`3<H`:Li`00`00LiacW00XLi`1LgT004ecW003
<HacW7>L019cW0807`Qoo`807`03Li`2H09P0082H1McW08000AC7@04001C7E<MDad30003Dad01@00
Dad000000V0017oo0`9P1g>L0`9P17oo0`9P3G>L00<005<MDad01U<M00<0009P0V001P9P0P001e<M
00L005<MDad005<M001cW003<H`2Li`20003Dad00`00DaeC7@02Dad01000DaeC7@000e<M00D005<M
DaeC7@00009cW0@0008aS19cW003<HacW7>L009cW0PaS1IcW0@aS1McW0D0009cW003<HacW7>L00Ac
W0@aS0ecW003001cW7>L02QcW05cN@00CW>L00<aS7>LLi`04G>L0P0O27oo0P0O77>L00@005<M0000
00=C7@04001C7E<M0004Dad01000DaeC7E<M0P001P9P2G>L209P3W>L2P00209P10001E<M00<005<M
00000P000S6<1G>L0`0000=C7@00Dad00e<M00D005<MDaeC7@0000AC7@03001C7@0000=cW0@00003
<HacW7>L019cW005<HacW7>LLi`aS0040003<H`ELi`6<H`FLi`50002Li`0136<LiacW7>L0c6<4W>L
00<007>LLi`09g>L0G=i001?Li`5CW<<Li`2<H`201l8Ool201lKLi`00`00DaeC7@02Dad20002Dad0
0`00Dad00003Dad00`00DaeC7@020002Dad010000V02H09P3G>L109P47>L00<005<MDad01e<M209P
00@005<MDaeC7@L0008aS0QcW0L0009C7@03001C7E<M009C7@03001C7E<M00<000AcW0@001IcW004
<HacW7>L<H`40003<H`DLi`2<H`40002<H`FLi`40003Li`3<H`FLi`00`00LiacW00VLi`1LgT004ic
W0M>L`UcW08aS0=cW0807`Ioo`807a]cW0<000EC7@03001C7@0000@2H004001C7@000005Dad00`00
LiacW00RLi`00`00DaeC7@03Dad300080V0015<M000000001E<M00<007>LLi`02G>L10000g>L2P00
1g>L10005g>L00<aS7>L<H`010000c6<57>L0S6<10000S6<5W>L2@005W>L0P00:7>L0G=i001=Li`9
CW<5Li`3<H`5Li`301l4Ool301lKLi`00`00DaeC7@0500000e<M0002H0050V000`00DaeC7@03Dad4
000SLi`00`00DaeC7@030002Dad200060V0800000e<M001cW00;Li`40004Li`4000<Li`4000HLi`0
0c6<Li`000030002<H`ELi`2<H`40002<H`DLi`600000e<M001C7@02Dad4000DLi`00`00LiacW00U
Li`1LgT004ecW09>L`@000=>L`9cW0<aS0UcW0P07aacW003001C7E<M00EC7@030002H09P00H2H0D0
00=C7@03001cW7>L025cW0<000AC7@04001C7E<M00040V05Dad01000DaeC7E<M0`002g>L100017>L
100037>L1@005g>L00<aS7>L00000`0000<aS7>LLi`057>L0S6<10000S6<4G>L0`0000=C7@000000
0`0000=C7@00Dad00e<M00<005<MDad00P004g>L00<007>LLi`097>L0G=i001=Li`2CW<40003CW<2
<H`>Li`401l;Li`40V0>Li`00`00DaeC7@04Dad300080V040005Dad00`00LiacW00PLi`5000015<M
001C7E<M0P0015<M00<005<MDad00U<M00<005<MDad00U<M00@005<M000000UcW0L00003Li`00000
008000acW0D001QcW003<H`00000008001QcW003<H`0000000800003<HacW7>L00IcW0@07`AcW080
00EC7@D000AC7@03001C7E<M00=C7@03001cW7>L011cW003001cW7>L02AcW05cN@00CG>L0Tic1000
0dic7G>L209P37>L1`000e<M209P00@005<MDaeC7@H0029cW0@00003Li`00000009C7@04001C7@00
0003Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@8000AcW0P000=C7@D000acW0D000QcW0@2H0ec
W0@001UcW0@000McW0P07`04<H`005<MDad20003Dad01@00DaeC7E<M00000e<M00<005<MDad015<M
0P004W>L00<007>LLi`08g>L0G=i001=Li`2CW<40003CW<LLi`30V04Ool30V0;Li`00`00DaeC7@04
Dad300080V0015<M000000001E<M00<007>LLi`087>L10000g>L0P0015<M00@005<MDad000=C7@04
001C7E<M0002Dad20002Dad01P00Li`00000Dad0009C7@@000AC7@04001C7@00000=Li`40006Li`8
0V0;Li`4000ILi`40006Li`301l4Ool201l00`00DaeC7@03Dad01@00DaeC7E<M00000U<M00@005<M
Dad000AC7@<00003Dad007>L019cW003001cW7>L029cW05cN@00C7>L0S6<00=>L`0000000P000Tic
00=cW36<Li`06W>L0P9P1Woo0P9P37>L00<005<MDad00`000U<M0P001P9P00=C7@00Dad00U<M0`00
00=C7@00Li`08W>L100000=cW36<<H`00`0015<M0P0000=C7@9P0V000P9P00=C7@00Dad00P001E<M
0P000e<M00<005<MDad00U<M00D005<MDaeC7@0000=C7@8000acW0@000EcW0<2H0Aoo`<2H0YcW0@0
01UcW0@000IcW0807`Ioo`<000EC7@800003Dad07`0O00<07`03001C7E<M00<000EC7@03001cW7>L
00mcW08002AcW05cN@00BG>L0c6<0g>L100000E>Lg>LLiacW36<01UcW082H0Qoo`82H0acW08000AC
7@04001C7E<MDad40V03Dad00`00DaeC7@03Dad00`00LiacW00RLi`40000136<LiacW0000U<M1000
0U<M1P9P0P001E<M0P000U<M0P000U<M00D005<MDaeC7@00009C7@03001C7E<M0080009C7@03001c
W7>L00UcW0@000EcW082H0Ioo`82H0YcW0D001QcW0@000EcW0807`Moo`03001C7E<M00D0009C7@L0
7`8000EC7@D0019cW003001cW7>L025cW05cN@00AW>L0c6<1G>L1@001G>L00<aS7>LLi`05W>L0P9P
27oo0P9P3W>L0P0000=C7@00Dad00e<M00D005<MDaeC7@0000=C7@05001C7E<MDad0000TLi`00c6<
000000020002Li`00`00DaeC7@05Dad00`000V02H0060V070005Dad200000e<M0002H0030V001000
Dad000001E<M00<007>LLi`027>L100017>L0P9P27oo0P9P17>L100O00=cW00000000`0067>L1@00
00AcW36<<H`aS0807`Ioo`03001C7E<M00IC7@0300007`0O00L07`H000AC7@03001cW7>L015cW003
001cW7>L021cW05cN@00@g>L0c6<27>L1@001W>L0S6<5W>L0P9P27oo0P9P47>L0P0015<M00D005<M
DaeC7@0000AC7@03001C7@00029cW0<aS003Li`000000080009cW0T000P2H0@00003Dad000000080
00EC7@030002H09P00@2H003001C7E<M00=C7@@000UcW0L00003Li`2H09P00Qoo`82H09cW0L07`D0
01QcW0D00004<HacW7>LLi`201l6Ool00`00DaeC7@04Dad3000901l:Dad00`00LiacW00ALi`00`00
LiacW00PLi`1LgT0041cW0<aS0]cW0D000QcW003<HacW7>L01=cW082H0Qoo`82H19cW0<00003Dad0
05<M009C7@04001C7E<MDad300000c6<LiacW00:Li`4<H`=Li`5<H`4Li`40002Li`00`00DaeC7@06
Dad80V020002Dad20003Dad500080V050003Dad00`00LiacW003Li`80003Dad30008Ool20V0017>L
01l07`0O17oo0P0O100000<aS7>LLi`057>L00<aS00000000`0017>L0P0O1Goo20000e<M2@0O1`00
0e<M00<007>LLi`04W>L00<007>LLi`07g>L0G=i000oLi`00c6<LiacW00<Li`4000:Li`00c6<Liac
W00CLi`20V06Ool20V0FLi`90004Li`00c6<LiacW008Li`6<H`;Li`6<H`4Li`40002Li`00`00DaeC
7@03Dad300080V02Dad30006Dad300080V030005Dad01000LiacW7>L0P0000AC7@00DaeC7@@000AC
7@03001C7@00008000Eoo`82H003Li`07`0O00Ioo`0301l0000000800003Li`aS7>L015cW0<aS09c
W0@000EcW0807`Aoo`03001C7E<M00EC7@<000T07`8000EC7@@001EcW003001cW7>L01icW05cN@00
CW>L10002g>L00<aS7>LLi`04W>L0`9P17oo0`9P97>L00<aS7>LLi`01W>L236<1g>L136<10000S6<
0g>L10000g>L00<005<M00000P000U<M0P001P9P00=C7@0000000U<M1`000U<M00<0009P0V001P9P
0e<M1P000W>L0P000e<M00<005<M00000`000e<M00<005<MDad00U<M0P000goo0P9P00=cW00O01l0
27oo100000=cW36<Li`03W>L0c6<1G>L10001G>L0`0O0goo00<005<MDad00U<M0`000e<M2@0O0U<M
0P001E<M00<007>LLi`04g>L0`007g>L0G=i0017Li`@0007Li`00c6<LiacW00BLi`80V0ULi`00c6<
LiacW006Li`2<H`40002<H`4Li`3<H`2Li`2<H`40002<H`3Li`40003Li`20004Dad01000DaeC7E<M
109P15<M00<005<M00001E<M0`0000=C7@9P0V001P9P0`001E<M00<007>L00000U<M0P000U<M00D0
05<MDaeC7@00009C7@04001C7E<MDad2000015<M001oogoo0`9P00=cW00O01l027oo10000W>L00<a
S7>LLi`02G>L0c6<27>L10001W>L1P0O100015<M0P0000=C7@0O01l01@0O1E<M0`0000=C7@00<H`0
5g>L00<007>LLi`07G>L0G=i0014Li`300000e<M001C7@04Dad40003Dad01000Dad000001W>L00<a
S7>LLi`04g>L109P:7>L00<aS7>LLi`01G>L0S6<10000S6<00AcW36<<H`aS0EcW08aS0@0008aS0=c
W0@000EcW0800003Dad005<M00=C7@05001C7E<MDad00004Dad01000Dad005<M0`000U<M0P0000=C
7@9P0V00109P0e<M100000AC7@00Li`000EC7@800003Dad2H09P0082H003Dad005<M00<000AC7@04
0002H09P0V02Li`201l8Ool40003Li`00c6<LiacW004Li`4<H`;Li`40008Li`401l20005Dad01@00
DaeC7E<M00001@0O00=C7@00Dad01E<M0P000W>L00<aS7>LLi`05G>L00<007>LLi`077>L0G=i0013
Li`20004Dad00`00DaeC7@02Dad40002Dad00`00DaeC7@02Dad00`00LiacW004Li`00c6<LiacW00o
Li`00c6<LiacW004Li`2<H`40003<H`8Li`2<H`40002<H`3Li`60005Li`20004Dad01@00DaeC7E<M
000015<M0P0000=cW00000000e<M00<005<MDad00U<M109P00AC7@00DaeC7@X000EC7@H2H08000EC
7@@000AcW0807`Qoo`P00003<HacW7>L00<aS0mcW0@000icW005001C7E<MDad00004Dad01@00DaeC
7E<M00000e<M00@005<MDaeC7@8000AcW003<HacW7>L01IcW003001cW7>L01]cW05cN@00@g>L00@0
05<M000000=C7@05001C7E<MDad00004Dad00`00DaeC7@03Dad30005Li`00c6<LiacW00oLi`00c6<
LiacW004Li`00c6<0000000200000c6<LiacW009Li`00c6<0000000200000c6<000000060002Dad3
0003Li`400000e<M001C7@02Dad00`00Dad000020005Li`00`00Dad00004Dad01@00DaeC7@00Dad0
10000e<M00@005<MDaeC7@L000P2H0H000=C7@03001cW7>L00=cW0807`Aoo`P000=C7@<0019cW0@0
00mcW003001C7@0000AC7@03001C7E<M009C7@03001C7E<M009C7@03001C7@0000McW003<HacW7>L
01EcW003001cW7>L01]cW05cN@00@W>L00<005<MDad00U<M00D005<MDaeC7@00009C7@@07`03Dad0
05<M009C7@8000=C7@03001cW7>L00=cW003<HacW7>L03mcW003<HacW7>L009cW08aS0@000=cW0@0
7`IcW0D00004Dad005<MDad40003Dad01@00Dad00000Li`02`002G>L0P0015<M00<005<MDad00P00
00=C7@00Dad015<M00<005<MDad00U<M00<005<M00000`00209P10001E<M00<007>LLi`00g>L0`0O
00Ioo`00001C7@00Dad50004Dad01000Dad000003W>L3@002G>L10000U<M00<005<MDad00U<M00<0
05<MDad010002G>L00<aS7>LLi`05G>L00<007>LLi`06W>L0G=i0011Li`00`00DaeC7@04Dad20002
Dad801l00e<M00000006Dad00`00LiacW003Li`00c6<LiacW00oLi`4<H`2Li`400000g>L01l07`06
01l4Li`30004Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@H0019cW0<00003Dad00000008000=C
7@03001C7E<M009C7@05001C7E<MDad00003Dad200000e<M0V02H0060V04Dad60006Li`0100O0000
00000e<M1P000e<M00@005<MDaeC7@8000YcW0<00003Dad0000000@000AC7@04001C7@00000;Li`:
000>Li`00c6<LiacW00CLi`3000KLi`1LgT0041cW0@000IC7@8000P07`03001C7E<M00EC7@<000Ec
W0A>Lc]cW0@aS0AcW0@000<07`Aoo`<07`9cW004001C7E<MDad20003Dad00`000V02H0020V0015<M
001C7E<M0P000U<M100057>L00<aS00000000e<M0P000U<M00D005<MDaeC7@00009C7@03001C7E<M
00800003Dad0000000P2H0<000IC7@03001cW7>L00AcW004001C7E<MDad20002Dad01@00DaeC7E<M
00000U<M00<005<MDad00P000U<M00<007>LLi`01W>L0P0015<M1@000e<M00@005<MDaeC7@80029c
W003<HacW7>L01EcW003001cW7>L00IcW0D000=cW08000UcW05cN@00@7>L00@005<MDaeC7@D0009C
7@X07`9C7@D0009C7@03001cW7>L009cW0I>LcIcW0@aS0AcW004<HacW7>LLi`4000201l6Ool201l0
17>L0000000015<M0P0000=C7@9P0V00109P00=C7@0000001E<M0`005G>L0`0015<M0P0000=C7@9P
0V000P9P00=C7@00Dad00P0015<M0P001P9P00@005<MDaeC7@8000=C7@03001cW7>L00AcW003001C
7E<M00AC7@800003Dad2H09P0082H003Dad005<M008000EC7@03001cW7>L00AcW003001C7E<M0080
009C7@05001C7E<MDad00002Dad00`00DaeC7@0200000e<M001cW00RLi`00c6<LiacW00ELi`00`00
LiacW006Li`01000LiacW0000W>L00@007>LLi`000QcW05cN@00@7>L00<005<MDad01U<M0P002P0O
0P001e<M00@007>LLiacW09>L`@0009>Lc9cW0<aS0UcW003<HacW7>L00@0000301moogoo00Ioo`80
7`03001C7E<M00D00003Dad2H09P00H2H0EC7@D001EcW003001C7E<M00@0009C7@H2H08000AC7@@0
0003Dad2H09P0082H09C7@03001C7E<M009C7@800003Dad007>L00AcW0@000IC7@H2H08000EC7@@0
00AcW003001C7E<M00=C7@800003Dad2H09P0082H003Dad005<M008000AC7@03001cW7>L025cW003
<HacW7>L01EcW003001cW7>L00IcW003001cW7>L009cW004001cW7>L0008Li`1LgT0041cW0/000X0
7`<000MC7@03001cW7>L009>L`@0009>LbYcW0@aS004Li`aS36<<H`=Li`00c6<Li`0000300000`0O
Oomoo`06Ool201l00`00DaeC7@05Dad00`000V02H0060V050003Dad2000ELi`00`00DaeC7@04Dad0
0`000V02H0060V050003Dad00`00Dad00002Dad01@00DaeC7E<M000015<M0P001G>L00<aS000Dad0
0U<M1@00209P1P000e<M00@007>LLiacW0@000EC7@H2H08000AC7@@0029cW003<HacW7>L01EcW003
001cW7>L00McW005001cW7>LLi`00002Li`00`00LiacW006Li`1LgT0041cW003001C7E<M00QC7@X0
7`=C7@P0009cW09>L`@0009>LbUcW0HaS15cW003<H`000000080000301moogoo00Ioo`807`T000P2
H0<000EC7@8001AcW003001C7E<M00AC7@8000P2H0@000EC7@80009C7@03001C7E<M009C7@04001C
7@000003Li`4<H`00`00DaeC7@04Dad300080V040005Dad01@00LiacW7>L00000e<M1000209P1@00
0e<M00<007>LLi`08G>L00<aS7>LLi`05G>L00<007>LLi`00g>L00D007>LLiacW000009cW004001c
W7>L0008Li`1LgT0045cW003001C7E<M00AC7@<00003Dad07`0O00H07`03Dad00000008000IC7@03
001cW7>L009>L`@0009>L`03<HacW7>L02EcW0PaS15cW0@0000301moogoo00Ioo`807`03001C7E<M
00AC7@8000P2H003001C7E<M00L001AcW0L0009C7@P2H004001C7E<MDad70003Dad00`00DaeC7@03
0002Li`3<H`4Li`70003Dad80V001000DaeC7E<M1P000W>L00<005<MDad015<M0P00209P0`001E<M
00<007>LLi`08W>L00<aS7>LLi`04g>L0c6<17>L00D007>LLiacW000009cW004001cW7>L0008Li`1
LgT0049cW003001C7E<M00<000=C7@0300007`0O00H07`03001C7E<M009C7@<0009C7@03001cW7>L
009cW003CW<0000000800004CW=cW7>L<H`TLi`4<H`40002<H`<Li`:00000`0OOomoo`04Ool201l2
Li`00`00Dad000030003Dad60V000`00Dad000020004Dad2000DLi`00`00DaeC7@03Dad300080V00
15<M000000001E<M20000W>L0c6<1g>L00<005<MDad015<M0`00209P00AC7@00000000EC7@03001c
W7>L00L0009C7@P2H003001C7E<M00H002EcW003<HacW7>L00mcW0<aS003001cW00000EcW0<000Ac
W08000UcW05cN@00@g>L0P001E<M00@005<MDaeC7@@07`=C7@03001C7E<M00AC7@8000IcW0@000Ac
W003<HacW7>L01icW0<aS09cW08aS0@0008aS0YcW0800003Dad005<M00=C7@<00003Dad0000000<0
0004Ool07`0O01l2Li`20005Dad200000e<M0V02H0020V02Dad01000DaeC7E<M1P002W>L109P1g>L
00<005<M00000P000U<M0P001P9P00=C7@00Dad00U<M0`0000=C7@00Li`01W>L0c6<2g>L00<005<M
Dad00`000U<M00<005<M0V001@9P1E<M0`0000IC7@0001laS7>L0005Dad300080V000e<M00000005
Dad00`00LiacW00SLi`00c6<LiacW00;Li`4<H`6Li`00`00LiacW00DLi`1LgT004EcW005001C7E<M
Dad00004Dad01@00DaeC7E<M00000e<M0P000e<M00<007>LLi`01G>L1@001G>L00<aS7>LLi`06W>L
0c6<1G>L0S6<10000S6<2G>L0P000e<M00@005<MDaeC7@<0009C7@04001C7E<MDad200000`0OLiac
W002Li`20003Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@/000IcW0P2H0EcW08000AC7@04001C
7E<MDad40V03Dad00`00DaeC7@02Dad20004Li`4<H`?Li`20003Dad20003Dad40V000e<M001C7@05
Dad2000201l01C6<LiacW000Dad00`000U<M00<005<M0V001@9P00@005<MDaeC7@<00003Dad007>L
02IcW003<HacW7>L00McW0<aS0]cW003001cW7>L01=cW05cN@00AW>L00<005<M00001E<M00D005<M
DaeC7@0000EC7@03001C7@0000QcW0D000IcW004<HacW7>LLi`4<H`ALi`3<H`9Li`00c6<00000002
00000c6<LiacW007Li`00`00DaeC7@020002Dad01000DaeC7@000e<M00<005<MDad00P0000=C7@00
Li`017>L0`0000=C7@00Dad00e<M00D005<MDad005<M00<00004Dad005<MDad40002Dad4000017>L
0V02H09P17oo0`9P1W>L0P0000=C7@00Dad00e<M00@005<MDad000AC7@04001C7@000003Li`3<H`@
Li`4<H`017>L001C7@001E<M00@005<MDad0009C7@04001C7E<MDad20003Ool201l0136<Li`00000
0e<M0P000e<M109P0U<M00<005<MDad00U<M0P00:G>L00<aS7>LLi`00g>L0c6<3W>L00<007>LLi`0
4g>L0G=i0017Li`30004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad20009Li`50007Li`00c6<Li`a
S005<H`=Li`3<H`=Li`40009Li`00`00DaeC7@03Dad200000e<M0002H0030V001000Dad0000015<M
1@000U<M1@000U<M00@005<MDaeC7@8000AC7@03001C7@0000<000=C7@03001C7E<M008000030V1o
ogoo00Aoo`82H0QcW0@0009C7@05001C7E<MDad00002Dad30002Li`3<H`BLi`6<H`00g>L00000004
Dad01@00DaeC7E<M00000e<M00<005<M00001Goo0P0O00=cW36<Li`00P0000=C7@00Dad00e<M00D0
05<MDaeC7@0000=C7@04001C7@00000[Li`00c6<Li`aS003<H`BLi`00`00LiacW00BLi`1LgT004Yc
W0@000EC7@03001C7@00008000]cW0@000UcW0PaS0UcW0<aS11cW0@000QcW0@000EC7@030002H09P
00@2H004001C7E<MDad30002Dad00`00DaeC7@02Dad20003Dad700000e<M00000003Dad00`000V02
H0020V02Dad01P00Dad00000Dad000Qoo`82H0QcW0`0009oo`807`03<HacW7>L019cW003<H`00000
008000<aS09cW0<00003Dad005<M009C7@03001C7E<M00<000Ioo`807`9cW003<H`0000000@0009C
7@05001C7E<MDad00002Dad3000/Li`3<H`GLi`00`00LiacW00ALi`1LgT004ecW0P000icW0@000Uc
W003<H`00000008000<aS0IcW0<aS1=cW0@000QcW004001C7E<MDad500080V0400000e<M00000002
Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@<000AC7@800003Dad2H09P00@2H0<000AC7@03001o
ogoo00Eoo`82H0QcW0@000807`@000Aoo`807aEcW003<H`000000080008aS0h0000301moogoo00Io
o`807`=cW0D000030V00000000L002]cW0@aS0=cW003<HacW7>L01=cW08001=cW05cN@00Hg>L1000
2G>L00<aS00000000P000c6<0g>L0c6<5G>L1@0027>L00<005<MDad00e<M0`00209P0`0015<M0P00
00=C7@000V000`9P00AC7@00DaeC7@800003Dad00000008000AC7@P2H0AC7@@000Ioo`82H0QcW0@0
00807`@000Aoo`807aEcW003<H`0000000@00003Dad005<M00@000AC7@05001C7@0000007`06Ool2
01l4Li`500000`9POomoo`04Ool20V0YLi`3<H`8Li`00c6<LiacW00DLi`00`00LiacW00@Li`1LgT0
061cW0P000QcW003<H`00000008000HaS1QcW0D000QcW0H0009C7@030002H09P00H2H003Dad00000
008000AC7@030002H09P00@2H0<0009C7@8000=C7@@000P2H0@000=C7@03001oogoo00Aoo`82H0Qc
W0l0000301mcW7>L01=cW003<H`0000000<000=C7@D000=C7@04001C7E<MDad200000`0OOomoo`02
Ool301l4Li`50008Ool20V0ULi`3<H`;Li`00c6<LiacW00ELi`00`00LiacW00?Li`1LgT005acW0@0
00=C7@@00003Dad00000008000EcW0@000<aS1McW0@aS0D000QcW003001C7E<M009C7@<00003Dad2
H09P00H2H08000=C7@@000P2H0D000IC7@8000P2H0<000EC7@03001oogoo009oo`82H0UcW0<00003
Dad005<M00=C7@06001C7E<MDad005<M0P005G>L0P000e<M00D005<MDad005<M00@2H004Dad005<M
Dad200000e<M00007`0601l6Li`40008Ool20V0ALi`40V0<Li`4<H`?Li`00c6<LiacW00DLi`00`00
LiacW00?Li`1LgT005UcW0<0009C7@03001C7E<M009C7@@000=C7@03001C7@000080009cW0@0008a
S1McW0DaS0@000YcW0@000=C7@03001C7@9P00D2H08000IC7@8000P2H0<00003Dad0000000L000P2
H003001C7E<M00H000=oo`<2H0IcW08aS08000AC7@05001C7E<MDad00002Dad01000DaeC7E<M0P00
57>L0`000e<M0P0000=C7@9P0V00109P00=C7@00000015<M00<0000O01l00P0O27>L100027oo0P9P
3g>L209P1g>L0c6<57>L00<aS7>LLi`057>L00<007>LLi`03W>L0G=i001HLi`20005Dad00`00DaeC
7@02Dad00`00DaeC7@02Dad00`00DaeC7@02Dad70002Li`00c6<LiacW00CLi`2<H`8000:Li`20004
Dad01000DaeC7E<M109P0U<M1`000U<M209P00<005<MDad00`000U<M0`000e<M1P9P0U<M0P001E<M
00<0009P0V000`9P17>L00<aS00000000P000U<M0P000U<M00<0009P0V000P9P00AC7@00DaeC7@80
009C7@03001cW7>L015cW003001C7E<M00@00003Dad2H09P00H2H0AC7@@000]cW0@000Qoo`82H0ic
W0<2H0Aoo`<2H09cW0@aS1McW003<HacW7>L01AcW08000mcW05cN@00Eg>L00<005<MDad00P0015<M
00D005<MDaeC7@0000=C7@04001C7E<MDad20003Dad40003Li`00c6<LiacW00BLi`2<H`8000<Li`2
00000e<M001C7@03Dad01000DaeC7@000U<M00<005<MDad00e<M0`00209P00=C7@0000000e<M0P00
15<M0P0000=C7@9P0V000P9P00=C7@00Dad00U<M0`0000=C7@000V000`9P0g>L0S6<0P000U<M0`00
0e<M0P001P9P00=C7@0000001E<M00<007>LLi`03g>L00<005<MDad01E<M00<0009P0V001P9P1000
0e<M00<007>LLi`01g>L3@000P9P3g>L0P9P1Woo0P9P0S6<77>L00<aS7>LLi`097>L0G=i001FLi`0
0`00DaeC7@03Dad20003Dad00`00Dad07`0301l01E<M001C7E<M00001U<M0`0017>L00<aS7>LLi`0
4G>L0S6<2@003G>L100000=C7@00Dad00U<M00H005<MDaeC7@00Dad30002Dad200060V0015<M001C
7E<M0`0000=C7@00Dad00U<M00D005<MDaeC7@00009C7@04001C7E<M0004Dad20005Li`3<H`017>L
001C7E<M0`000U<M1000209P1E<M100047>L2@00209P0P001E<M00<007>LLi`017>L0`0000=C7@00
0000100015<M00@005<M000000icW082H0Qoo`82H1icW003<HacW7>L02=cW05cN@00EG>L10001E<M
0`00200O0P001U<M10001G>L00<aS7>LLi`047>L00<aS00000000P000U<M0`0000AC7@00000000ic
W0T00003Li`0000000=C7@04001C7E<MDad40V03Dad01000DaeC7E<M100000=C7@00Dad00e<M00@0
05<MDad000=C7@04001C7@000003Li`4<H`3Li`00`00DaeC7@02Dad00`00DaeC7@05Dad80V050003
Dad00`00LiacW00>Li`00`00DaeC7@03Dad300080V000`00Dad000050005Li`20004Dad50003Dad0
1000DaeC7E<M0P003G>L0P9P27oo0P9P7g>L00<aS7>LLi`08W>L0G=i001ELi`01000DaeC7E<M1@00
0e<M200O0e<M1@000U<M0P001W>L00<aS7>LLi`03W>L0P000U<M00@005<MDaeC7@<0009C7@04001C
7@00000HLi`00`00Dad00004Dad01000DaeC7@0015<M00<005<M00000`0000<2H00000000P000U<M
00H005<MDaeC7@00Dad30002Li`3<H`6Li`40002Dad800080V030005Dad00`00LiacW00?Li`00`00
Dad000020002Dad200060V02Dad30002Dad00`00LiacW003Li`00`00DaeC7@020002Dad01@00DaeC
7E<M00000U<M00<005<MDad00P0000=C7@00Li`037>L0P9P27oo0P9P7g>L00<aS7>LLi`08W>L0G=i
001ELi`00`00DaeC7@06Dad2000:01l20007Dad00`00LiacW006Li`00c6<LiacW00<Li`20004Dad0
0`00DaeC7@0300000e<M001C7@02Dad3000GLi`40002Dad01@00DaeC7E<M00000U<M1`000P9P0g>L
20000W>L0c6<2G>L00@005<MDaeC7@<000EC7@8000P2H0800003Dad0000000@000mcW0@000=C7@80
00=C7@@2H003Dad005<M00=C7@8000EcW003001C7E<M00=C7@800003Dad2H09P0082H003Dad005<M
008000AC7@03001cW7>L00IcW0@aS082H0Qoo`82H21cW003<HacW7>L025cW05cN@00EG>L00<005<M
Dad01E<M0`002P0O10001U<M00<007>LLi`01W>L00<aS7>LLi`02W>L00<005<MDad00`000U<M00<0
009P0V000P9P00<005<MDad00P000e<M00<007>LLi`037>L100O27>L2@0000<2H7ooOol010000P9P
17>L10000W>L0c6<37>L00<005<MDad00e<M0P0000AC7@000000009C7@030002H09P00@2H003001C
7E<M00<0009C7@03001cW7>L00acW0800003Dad005<M00800003Dad005<M00=C7@04001C7E<M0003
Dad01@00DaeC7E<M00001G>L10001E<M1P9P0P0015<M100017>L0c6<1G>L0P9P1Woo0P9P8W>L00<a
S7>LLi`087>L0G=i001ELi`80003Dad:01l01000DaeC7E<M1`002G>L00<aS7>LLi`027>L10000e<M
0P001P9P0P000e<M10002g>L200O1g>L10000W>L0P9P0goo100000=oo`9P0V000g>L10000S6<3g>L
2@000e<M0P000U<M109P0U<M00<005<MDad00U<M0P003G>L0`000e<M1@0015<M00@005<MDad000AC
7@03001C7@0000IcW004001C7E<MDad400080V050003Dad00`00<H`aS002<H`8Li`30V04Ool30V15
Li`1LgT005IcW003001C7E<M00AC7@<000X07`04Dad000000006Dad00`00LiacW008Li`00c6<Liac
W007Li`01000DaeC7E<M1000209P10000e<M00<007>LLi`027>L0`0O17oo0`0O1W>L100000@aS7>L
0V02H0=oo`@00003Ool2H09P009cW003<H`000000080015cW003001C7E<M00<000=C7@03001C7@00
00AC7@04001C7E<M0003Dad01000Dad000003W>L00@005<MDaeC7@80009C7@@2H0<00003Dad005<M
009C7@03001C7E<M00<000IcW003001C7E<M00AC7@8000P2H0<000EC7@03001cW7>L00]cW0P2H4Ic
W05cN@00Eg>L00<005<MDad00`000e<M00<0000O01l01P0O0P000e<M0`000U<M00<005<M00000P00
27>L00<aS7>LLi`01W>L00<005<MDad00e<M0P00209P0`0015<M00<007>LLi`027>L0P0O1Woo0P0O
1W>L100000AcW36<0V02H0=oo`@00003Ool2H09P008aS003Li`000000080019cW08000AC7@800003
Dad000000080009C7@04001C7E<M0003Dad20002Li`00c6<LiacW00:Li`40003Dad00`000V02H004
0V0:0009Li`900080V000`00DaeC7@06000?Li`40V18Li`1LgT005QcW08000EC7@03001C7@0O00L0
7`9C7@03001C7E<M00=C7@<0009C7@03001C7@00008000IcW003<HacW7>L00EcW0H0009C7@P2H003
001C7E<M00D000UcW0807`Qoo`807`EcW0@0009cW082H0=oo`@00003Ool2H09P00=cW0H0015cW005
001C7E<MDad00003Dad00`00DaeC7@06000015<M000000001G>L00<aS7>LLi`02G>L00@005<MDaeC
7@<000P2H09C7@H000YcW003001C7E<M00@0009C7@P2H003Dad0000000EC7@03001cW7>L05UcW05c
N@00FW>L00D005<MDaeC7@0000AC7@@07`03001C7E<M009C7@04001C7E<MDad20003Dad00`00DaeC
7@02Dad20006Li`2<H`5Li`00`00DaeC7@02Dad300080V000e<M00000004Dad00`00LiacW007Li`2
01l8Ool201l5Li`40003Li`20V02Ool400000`9P000000030002Dad01000DaeC7E<M10003W>L00<0
05<M000015<M00@005<MDad000=C7@04001C7@000008Li`00c6<LiacW007Li`00`00DaeC7@03Dad2
00080V030004Dad00`00LiacW009Li`20005Dad00`00Dad2H0050V001000DaeC7E<M0`0000=C7@00
Li`0Fg>L0G=i001KLi`00`00Dad00005Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00Dad00004
0V001000DaeC7E<M0P000U<M00<007>LLi`01G>L00<aS7>LLi`00g>L10000e<M00<0009P0V00109P
00AC7@00DaeC7@@000YcW0807`Qoo`807`EcW0@000=cW0<2H003Ool0000000<0009C7@03001C7E<M
009C7@03001C7E<M009C7@03001C7E<M008000ecW0@0009C7@06001C7E<MDad005<M0`002g>L00<a
S7>LLi`01W>L1P000U<M209P00<005<MDad01P002g>L00@005<MDaeC7@8000=C7@@2H09C7@03001C
7E<M009C7@8005ecW05cN@00G7>L10000e<M00<005<MDad00U<M00@005<MDaeC7@<000H2H0<0009C
7@@000McW003<HacW7>L009cW08000AC7@03001C7E<M00@2H0=C7@04001C7E<MDad2000:Li`201l8
Ool201l00g>L0000000800000c6<000000050002Dad200000e<M001C7@040V02Dad01P00Dad00000
Dad0015cW0P000mcW003<HacW7>L00EcW003001C7E<M009C7@<000P2H003Dad0000000EC7@03001c
W7>L00YcW003001C7@0000AC7@05001C7E<MDad00003Dad01P00Dad00000Li`aS5ecW05cN@00H7>L
3P00209P10000e<M00<007>LLi`01W>L00<aS7>LLi`00g>L0P0000=C7@00Dad00U<M00@005<MDad0
00AC7@03001C7@0000ecW0807`Ioo`807`800003Dad005<M00=C7@800005Dad00000Dad00003Dad0
0`00DaeC7@03Dad200060V030004Dad00`00LiacW00VLi`00c6<LiacW005Li`40002Dad200060V00
1000DaeC7E<M0`0000=C7@00Li`037>L00<aS00000000P000U<M00D005<MDaeC7@00009C7@@000=c
W003<HacW7>L05YcW05cN@00IW>L00<005<MDad00e<M0P00209P0`001E<M00<007>LLi`01W>L00<a
S7>LLi`017>L0`000U<M00D005<MDaeC7@00009C7@<000icW0<07`Aoo`807`8000=C7@04001C7E<M
Dad40003Dad00`00Dad000030004Dad80V04Dad4000HLi`4<H`<Li`00c6<LiacW004Li`20003Dad0
1000DaeC7E<M109P0U<M00<005<MDad00U<M0P002W>L136<1G>L3@0017>L00<aS7>LLi`0FG>L0G=i
001VLi`600000e<M0002H0070V000`00DaeC7@060009Li`00c6<0000000?000ALi`00`9P01l07`05
01l00`00DaeC7@020002Dad00`00DaeC7@020002Dad20002Dad20003Dad400080V040003Dad00`00
LiacW00ELi`6<H`<Li`00c6<LiacW005Li`00`00Dad00004Dad01000DaeC7@000e<M00@005<M0000
00UcW0<aS19cW0@000EcW003<HacW7>L05QcW05cN@00Ig>L00<005<MDad00`0000=C7@9P0V001P9P
00AC7@00000000AC7@03001cW7>L00IcW0800003Dad005<M00=C7@<00003Dad00000008001AcW082
H003Ool07`0O00807`03001C7E<M00=C7@800003Dad005<M00<000=C7@800003Dad0000000H000P2
H0<000AC7@03001cW7>L01AcW003<H`00000008000<aS0acW003<HacW7>L00EcW0@0009C7@04001C
7E<M0002Dad30007Li`4<H`ELi`50004Li`00c6<LiacW01HLi`1LgT006QcW08000=C7@03001C7@9P
00D2H003Dad00000009C7@@000QcW08000=C7@04001C7E<MDad30002Dad00`00DaeC7@02000ALi`2
0V05Ool40005Dad2000015<M001C7E<M100000=C7@0000001E<M0P00209P0P0000=C7@0000000`00
5W>L00<aS00000000P000c6<37>L00<aS7>LLi`02G>L2@001W>L0c6<6G>L1@001G>L00<aS7>LLi`0
Eg>L0G=i001ZLi`00`00Dad00003Dad40V001@00DaeC7E<M00000e<M0P001g>L00<005<MDad00P00
0U<M00<005<M0V000`9P00EC7@00DaeC7@00009C7@03001cW7>L00icW082H0Eoo`04001C7E<MDad8
0007Dad4000015<M000000000U<M00<0009P0V00109P00<005<MDad00`000U<M00<007>LLi`057>L
00<aS00000000P000c6<17>L136<1G>L00<aS7>LLi`03G>L10000W>L136<77>L1@001W>L00<aS7>L
Li`0EW>L0G=i001[Li`20004Dad01000DaeC7@0015<M00<005<M000027>L0`000e<M0P0000=C7@9P
0V00109P00=C7@00000015<M00<007>LLi`02g>L0S6<0P9P1Goo60000e<M0P000U<M109P0U<M00<0
05<MDad00U<M0P005g>L00<aS00000000P000c6<0g>L1S6<1G>L00<aS7>LLi`037>L10000S6<8G>L
10001g>L00<aS7>LLi`0EG>L0G=i001]Li`40003Dad01000DaeC7E<M0`002G>L00<005<MDad01000
00=C7@9P0V001P9P15<M10002G>L0c6<0W>L0P9P1Goo00<005<MDad00e<M1P001U<M100000EC7@00
001C7@0000AC7@04001C7E<M0003Dad01000Dad000006W>L10000S6<0g>L00<aS00000000P000c6<
1G>L00<aS7>LLi`02g>L10008g>L100027>L00<aS7>LLi`0E7>L0G=i001`Li`8000<Li`00`00DaeC
7@04Dad00`000V02H0060V040003Dad00`00LiacW004Li`3<H`6Li`20V05Ool00`00Dad000020002
Dad200000e<M00000002Dad300001U<M000005<M001C7@D0009C7@06001C7E<MDad005<M0`0077>L
100000<aS7>LLi`00W>L00<aS00000000P000c6<1W>L00<aS7>LLi`01W>L136<10008g>L1000Gg>L
0G=i0024Li`800080V080003Li`3<H`9Li`30V04Ool20004Dad01P00DaeC7E<M001C7@8000=C7@07
001C7E<MDad005<M00000e<M2@007g>L10001G>L00<aS00000000P000c6<1g>L00<aS7>LLi`00W>L
0c6<17>L100087>L3`00Eg>L0G=i0024Li`00`00DaeC7@04Dad00`000V02H0060V020005Dad01000
<H`aS36<3G>L209P0P0000=C7@00Dad00U<M00P005<MDad005<M001C7@000e<M00@005<MDad000AC
7@03001C7@0002AcW0@000EcW003<H`00000008000<aS0QcW0@aS0McW0@001ecW0<00003Dad005<M
00D000AC7@03001C7E<M008005EcW05cN@00QG>L00<005<MDad00`0000=C7@000V001@9P0P0000MC
7@00000005<M000aS00BLi`40V04Li`30002Dad01000DaeC7@000U<M0`000U<M00D005<MDaeC7@00
009C7@<00003<HacW7>L00UcW0@2H1EcW0@000IcW0@0008aS0IcW0<aS003Li`aS7>L00QcW0@001Yc
W0<000EC7@H000=C7@03001C7E<M00=C7@03001cW7>L059cW05cN@00QW>L0P000e<M00<005<MDad0
109P0e<M00@005<MDaeC7@8001icW0D00003Dad0000000800003Li`0000000L000AcW003<HacW7>L
00IcW0P2H1=cW0@000IcW0@00003<Ha>Ldic009cW0<aS0EcW003<HacW7>L00IcW0@001UcW004001C
7E<MDad20003Dad01@00DaeC7E<M00000e<M00<005<MDad015<M0P00Dg>L0G=i0028Li`00`00Dad0
0003Dad01000DaeC7@0015<M00<005<M00009G>L0P004W>L00<aS7>LLi`017>L0`9P17oo0`9P4W>L
1@0017>L00=>L`0000000P0014ic00<aS7>LLi`01W>L00<aS7>LLi`01W>L100067>L00<005<MDad0
15<M00@005<MDaeC7@@07`9C7@03001C7E<M009C7@<0009C7@03001cW7>L051cW05cN@00RG>L0`00
0U<M00D005<MDaeC7@00009C7@<003]cW003<HacW7>L00=cW082H0Ioo`82H19cW0D000AcW003CW<0
000000<000=>L`YcW003<HacW7>L00EcW0@001McW0<000IC7@0300007`0O00H07`9C7@<000IC7@03
001cW7>L04mcW05cN@00Rg>L00<aS00000001`0000=cW36<Li`0?7>L00@aS7>LLiacW082H0Qoo`82
H15cW0D000=cW003<Ha>L`0000@000=>L`]cW003<HacW7>L00AcW0@001McW003001C7E<M00D0009C
7@P07`8000IC7@D0051cW05cN@00R7>L0c6<37>L00<aS7>LLi`0>g>L00<aS7>LLi`00P9P27oo0P9P
4W>L10000c6<00=cW4ic000010000dic37>L00<aS7>LLi`00g>L10005g>L00<005<MDad01E<M00<0
000O01l0200O1`0015<M00<007>LLi`0CW>L0G=i0025Li`3<H`@Li`4CW<jLi`0136<Li`2H09P27oo
0P9P4W>L100017>L00=>L`0000000`000dic3G>L00<aS7>LLi`00W>L1`004g>L00<005<MDad01E<M
0P002P0O10001e<M00<007>LLi`0CW>L0G=i0022Li`3<H`BLi`6CW<TLi`40V0BLi`00c6<0V02H008
Ool20V0?Li`3<H`40005Li`50002CW<?Li`00c6<000000060002Dad3000@Li`80002Dad:01l4Dad8
001@Li`1LgT0081cW08aS1AcW09>L`@0009>L`EcW0@07aQcW0P2H15cW003<H`2H09P00Ioo`82H0ec
W0<aS0`00003Li`0000000<000mcW080009C7@H000=C7@04001C7@00000>Li`00`00DaeC7@03Dad4
000:01l30008Dad00`00LiacW01>Li`1LgT009IcW09>L`@0009>L`=cW0P07aEcW0<2H0Aoo`<2H15c
W0<2H0Aoo`<2H0UcW0@aS005Li`00000Dad00003Dad00`00DaeC7@02Dad00`00Dad00005000>Li`0
1000DaeC7@000U<M00<0009P0V000P9P0U<M00@005<MDaeC7@8000icW003001C7@00008000AC7@03
00007`0O00H07`04001C7E<MDad20005Dad00`00LiacW01?Li`1LgT009IcW09>L`@0009>L`9cW0<0
7`Aoo`<07aAcW082H0Ioo`82H19cW0P2H0McW0<aS0=cW0<000=C7@04001C7E<M0003Dad01000DaeC
7E<M1@003G>L00<005<MDad00U<M0P001P9P00<005<MDad00P000U<M00<007>LLi`02g>L0P001U<M
00<005<M01l01`0O00=C7@00Dad00e<M0`0000=C7@00Li`0DG>L0G=i002FLi`2CW<40002CW<2Li`2
01l6Ool201lCLi`20V08Ool20V0BLi`00c6<0V02H0020V05Li`4<H`5Li`01000DaeC7E<M0P000U<M
109P00AC7@00DaeC7@80009C7@<000acW0@000=C7@P2H080009C7@@000icW004001C7E<MDad20003
Dad00`0001l07`0201l4Dad00`00DaeC7@03Dad2001CLi`1LgT009McW003CW<0000000800003CW=c
W36<00807`Qoo`807a9cW082H0Qoo`82H1=cW003<HacW7>L00=cW0<aS0QcW0@000=C7@030002H09P
00@2H0<0009C7@D000acW004001C7E<MDad300080V040003Dad00`00LiacW00=Li`00`00Dad00005
Dad01@00DaeC7E<M00001E<M00<005<M00000P00EG>L0G=i002HLi`40003Li`201l8Ool201lBLi`2
0V08Ool20V0DLi`00c6<Li`aS002<H`;Li`01000DaeC7E<M0`00209P10000e<M1P001g>L2000209P
0`0015<M00<007>LLi`03W>L0P0015<M00<005<MDad00U<M00<005<MDad00e<M0P00F7>L0G=i002H
Li`40003Li`201l8Ool201lBLi`20V08Ool20V0BLi`4<H`=Li`00`00DaeC7@03Dad200080V030002
Dad60002Dad40003Li`00`00DaeC7@03Dad200080V0200000e<M00000003000BLi`300000e<M001C
7@04Dad00`00Dad00002001JLi`1LgT009IcW0P00003Li`07`0O00Qoo`807a=cW082H0Ioo`82H11c
W0<aS0AcW003<HacW7>L00YcW0H00003Dad0009P00L2H0D0009C7@04001C7E<MDad40002Dad30000
0g>L001C7@030002Dad00`000V02H0040V000`00DaeC7@0300000e<M001cW00ELi`9001MLi`1LgT0
095cW0D000=C7@<0009C7@D000Eoo`807aAcW0<2H0Aoo`@2H0]cW0@aS0QcW003<HacW7>L00YcW003
001C7E<M00<00003Dad2H09P00H2H09C7@03001C7E<M009C7@04001C7E<M0003Dad20003Dad40003
Dad20002Dad40V02Dad01000DaeC7E<M0P00OG>L0G=i002>Li`30002Dad00`00DaeC7@03Dad30004
Dad00`00DaeC7@03000017oo01l07`0O5G>L309P1W>L0c6<3G>L00<aS7>LLi`02W>L0P000e<M00<0
05<M0V001@9P00IC7@00001C7@00Dad40V000`00DaeC7@0200000e<M001C7@020002Dad01@00Li`0
05<M000015<M00@005<MDad000=C7@03001C7@0007mcW05cN@00SG>L0P001E<M00<005<MDad00U<M
00<005<MDad00e<M00<005<MDad00e<M0P000P0O67>L109P17oo0`9P0W>L0c6<4G>L00<aS7>LLi`0
2g>L00<005<M00000e<M109P00@005<MDaeC7@8000H2H08000AC7@03001C7E<M00=C7@03001cW000
0080009C7@05001C7E<MDad00002Dad30020Li`1LgT008acW003001C7E<M008000AC7@03001C7E<M
00@07`9C7@03001C7E<M009C7@80009C7@03001cW7>L01QcW082H0Ioo`82H08aS1EcW003<HacW7>L
00]cW0<0009C7@8000=C7@@000P2H003Dad0000000@0009C7@@000=cW0T008=cW05cN@00Rg>L00<0
05<MDad00e<M0P000e<M200O0e<M0P001E<M00<007>LLi`05W>L0P9P27oo0P9P5g>L00<aS7>LLi`0
37>L1@001E<M0P00209P0P0015<M0`000e<M00<007>LLi`0SG>L0G=i002:Li`40005Dad2000:01l2
0008Dad00`00LiacW00ELi`20V08Ool20V0HLi`00c6<LiacW00;Li`01000DaeC7E<M2000209P0U<M
1P0015<M00<007>LLi`0SG>L0G=i002:Li`01000DaeC7E<M1@000U<M2P0O1e<M1@005G>L00<aS09P
0V0027oo0P9P6G>L00<aS7>LLi`02G>L00<005<MDad00U<M00<005<MDad00`0000=C7@000V001`9P
0P001E<M00<005<MDad00e<M00<007>LLi`0S7>L0G=i002:Li`00`00DaeC7@06Dad00`0001l07`0:
01l60004Dad00`00LiacW00?Li`4<H`00g>L0V02H008Ool20V0JLi`00c6<LiacW008Li`80003Dad0
0`00DaeC7@060V000`00DaeC7@0300000e<M00000006002>Li`1LgT008UcW003001C7E<M00IC7@80
00`07`@000MC7@03001cW7>L00]cW0<aS0IcW082H0Ioo`82H1acW003<HacW7>L00McW003001C7E<M
00EC7@03001C7@0000=C7@030002H09P0082H09C7@03001C7E<M00<000MC7@03001cW7>L08acW05c
N@00RG>L2@000U<M300O15<M20000S6<27>L0c6<2G>L0`9P17oo0`9P7G>L00<aS7>LLi`01g>L00<0
05<MDad0100000AC7@000000009C7@06001C7E<MDad005<M100000AC7@00000000EC7@03001cW7>L
08ecW05cN@00RG>L00<005<MDad01E<M0`00300O0P002E<M00@007>LLi`aS0=cW0@aS0ecW0P2H2Uc
W08000IC7@03001C7@0000L000=C7@03001C7E<M009C7@<00003Dad007>L08mcW05cN@00RW>L00<0
05<MDad0100015<M2P0O0e<M0`001E<M00<007>LLi`00W>L0c6<4g>L109P;G>L00@005<MDaeC7@80
00AC7@05001C7E<MDad00005Dad00`00DaeC7@03Dad2002ALi`1LgT008]cW08000MC7@0300007`0O
00P07`8000AC7@<00003Dad007>L00@aS003Li`aS7>L04EcW003001C7@0000IC7@05001C7E<MDad0
0006Dad00`00Dad00002002CLi`1LgT008ecW08000=C7@80009C7@P07`=C7@03001C7E<M00=C7@80
008aS0IcW003<HacW7>L04AcW0<000AC7@03001C7E<M009C7@03001C7E<M00=C7@<009IcW05cN@00
Sg>L00<005<M00001U<M100O00<005<MDad00e<M00H005<MDaeC7@00<H`:Li`00c6<LiacW016Li`3
00000e<M001C7@04Dad00`00Dad00002002ILi`1LgT0091cW0<000EC7@03001C7E<M009C7@03001C
7E<M00=C7@03001C7@0000ecW003<HacW7>L04QcW0T009acW05cN@00Tg>L0`0000=C7@00Dad015<M
00@005<MDaeC7@@000mcW003<HacW7>L0>acW05cN@00UW>L2`0057>L00<aS7>LLi`0jg>L0G=i002f
Li`00c6<LiacW03ZLi`1LgT00;McW003<HacW7>L0>UcW05cN@00^7>L00<aS7>LLi`0j7>L0G=i002i
Li`00c6<LiacW03WLi`1LgT00;YcW003<HacW7>L0>IcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0162406, 0.118353, \
0.00237662, 0.00237662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68377 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.83264e-17 1.0503 -0.132642 1.0503 [
[.05456 .22716 -6 -8.68331 ]
[.05456 .22716 0 .31669 ]
[.18573 .17735 -5.95717 -9 ]
[.18573 .17735 .04283 0 ]
[.32359 .12502 -11.3745 -9 ]
[.32359 .12502 .62554 0 ]
[.46868 .06997 -10.8346 -9 ]
[.46868 .06997 1.16542 0 ]
[.62159 .01198 -10.2947 -9 ]
[.62159 .01198 1.7053 0 ]
[.7352 .04486 0 -6.15273 ]
[.7352 .04486 6 2.84727 ]
[.80445 .14657 0 -6.05769 ]
[.80445 .14657 6 2.94231 ]
[.86754 .23923 0 -5.97299 ]
[.86754 .23923 12 3.02701 ]
[.92525 .32401 0 -5.89703 ]
[.92525 .32401 12 3.10297 ]
[.97825 .40186 0 -5.82851 ]
[.97825 .40186 12 3.17149 ]
[ 0 0 0 0 ]
[ 1 .68377 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01291 .25546 m
.68921 0 L
s
.06418 .2361 m
.06898 .24056 L
s
[(0)] .05456 .22716 1 .92962 Mshowa
.19494 .1867 m
.19955 .19138 L
s
[(5)] .18573 .17735 .98572 1 Mshowa
.33235 .1348 m
.33673 .13969 L
s
[(10)] .32359 .12502 .89574 1 Mshowa
.47692 .08019 m
.48104 .0853 L
s
[(15)] .46868 .06997 .80576 1 Mshowa
.62923 .02266 m
.63305 .028 L
s
[(20)] .62159 .01198 .71578 1 Mshowa
.125 Mabswid
.08982 .22641 m
.09268 .22911 L
s
.11572 .21663 m
.11856 .21936 L
s
.14187 .20675 m
.14468 .2095 L
s
.16827 .19677 m
.17106 .19955 L
s
.22188 .17653 m
.22462 .17936 L
s
.24908 .16625 m
.25179 .16911 L
s
.27656 .15587 m
.27924 .15875 L
s
.30431 .14539 m
.30697 .1483 L
s
.36068 .1241 m
.36327 .12706 L
s
.38929 .11329 m
.39186 .11628 L
s
.4182 .10237 m
.42074 .10538 L
s
.44741 .09134 m
.44991 .09438 L
s
.50674 .06892 m
.50918 .07202 L
s
.53688 .05754 m
.53928 .06066 L
s
.56734 .04604 m
.5697 .04918 L
s
.59812 .03441 m
.60045 .03759 L
s
.03878 .24569 m
.04168 .24835 L
s
.01362 .25519 m
.01655 .25783 L
s
.66067 .01078 m
.66293 .01401 L
s
.25 Mabswid
.68921 0 m
.98942 .44043 L
s
.72288 .04939 m
.71671 .05165 L
s
[(0)] .7352 .04486 -1 .36727 Mshowa
.79204 .15086 m
.78584 .15301 L
s
[(5)] .80445 .14657 -1 .34615 Mshowa
.85506 .24332 m
.84882 .24536 L
s
[(10)] .86754 .23923 -1 .32733 Mshowa
.91272 .3279 m
.90645 .32984 L
s
[(15)] .92525 .32401 -1 .31045 Mshowa
.96566 .40558 m
.95937 .40743 L
s
[(20)] .97825 .40186 -1 .29523 Mshowa
.125 Mabswid
.73724 .07047 m
.73354 .07181 L
s
.75134 .09114 m
.74763 .09247 L
s
.76516 .11143 m
.76145 .11274 L
s
.77873 .13133 m
.77501 .13263 L
s
.80511 .17004 m
.80139 .17131 L
s
.81794 .18886 m
.81421 .19012 L
s
.83054 .20734 m
.8268 .20859 L
s
.84291 .22549 m
.83917 .22673 L
s
.867 .26083 m
.86325 .26204 L
s
.87873 .27804 m
.87498 .27924 L
s
.89025 .29494 m
.8865 .29613 L
s
.90158 .31156 m
.89782 .31274 L
s
.92366 .34396 m
.9199 .34512 L
s
.93443 .35975 m
.93066 .3609 L
s
.94501 .37528 m
.94124 .37641 L
s
.95542 .39055 m
.95165 .39168 L
s
.70823 .02789 m
.70453 .02926 L
s
.69328 .00597 m
.6896 .00736 L
s
.97574 .42036 m
.97196 .42146 L
s
.98565 .4349 m
.98187 .43599 L
s
.4 g
.25 Mabswid
.06418 .2361 m
.45104 .59574 L
s
.19494 .1867 m
.56557 .5627 L
s
.33235 .1348 m
.68482 .52829 L
s
.47692 .08019 m
.8091 .49244 L
s
.62923 .02266 m
.93873 .45505 L
s
.05609 .29428 m
.72288 .04939 L
s
.1455 .37467 m
.79204 .15086 L
s
.22778 .44865 m
.85506 .24332 L
s
.30375 .51695 m
.91272 .3279 L
s
.37411 .58022 m
.96566 .40558 L
s
0 0 m
1 0 L
1 .68377 L
0 .68377 L
closepath
clip
newpath
.02 w
.47717 .55026 Mdot
.5 Mabswid
.47639 .60853 m .48193 .62297 L .47022 .62281 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .4927 .62066 L .48193 .62297 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .47022 .62281 L .45956 .62019 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .50071 .61625 L .4927 .62066 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .45956 .62019 L .45174 .61556 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02033 w
.3941 .53165 Mdot
.5 Mabswid
.47639 .60853 m .50457 .61048 L .50071 .61625 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .45174 .61556 L .44813 .60968 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.46714 .52987 Mdot
.5 Mabswid
.39255 .5736 m .39925 .58933 L .38676 .58916 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .41061 .58682 L .39925 .58933 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .38676 .58916 L .37524 .58631 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .41892 .58201 L .41061 .58682 L closepath p .655 .752 .921 r
F P
0 g
s
.47639 .60853 m .50358 .60433 L .50457 .61048 L closepath p .654 .754 .923 r
F P
0 g
s
.39255 .5736 m .37524 .58631 L .36664 .58126 L closepath p .655 .752 .921 r
F P
0 g
s
.47639 .60853 m .44813 .60968 L .4494 .60356 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .49785 .59887 L .50358 .60433 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .48834 .59506 L .49785 .59887 L closepath p .654 .754 .923 r
F P
0 g
s
.46624 .58469 m .48272 .59707 L .4719 .59943 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .49076 .59257 L .48272 .59707 L closepath p .654 .753 .922 r
F P
0 g
s
.47639 .60853 m .47672 .59359 L .48834 .59506 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.47644 .60473 m
.47653 .59842 L
s
.47667 .58804 m
.47717 .55026 L
s
.5 Mabswid
.46624 .58469 m .4719 .59943 L .46013 .59926 L closepath p .654 .753 .922 r
F P
0 g
s
.47639 .60853 m .46504 .59472 L .47672 .59359 L closepath p .654 .754 .923 r
F P
0 g
s
.46624 .58469 m .46013 .59926 L .44938 .59659 L closepath p .654 .753 .922 r
F P
0 g
s
.47639 .60853 m .45537 .59826 L .46504 .59472 L closepath p .654 .754 .923 r
F P
0 g
s
.47639 .60853 m .4494 .60356 L .45537 .59826 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.47639 .60853 Mdot
.5 Mabswid
.39255 .5736 m .42273 .57573 L .41892 .58201 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .36664 .58126 L .36246 .57485 L closepath p .655 .752 .921 r
F P
0 g
s
.46624 .58469 m .44938 .59659 L .44148 .59186 L closepath p .654 .753 .922 r
F P
0 g
s
.39255 .5736 m .42133 .56902 L .42273 .57573 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .36246 .57485 L .36347 .56818 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.53499 .51246 Mdot
.5 Mabswid
.62665 .55505 m .63399 .58113 L .61355 .58084 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .65323 .57698 L .63399 .58113 L closepath p .655 .752 .922 r
F P
0 g
s
.46624 .58469 m .4946 .58668 L .49076 .59257 L closepath p .654 .753 .922 r
F P
0 g
s
.62665 .55505 m .61355 .58084 L .59528 .57614 L closepath p .655 .752 .922 r
F P
0 g
s
.39255 .5736 m .41492 .56306 L .42133 .56902 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .40457 .55891 L .41492 .56306 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .39208 .5573 L .40457 .55891 L closepath p .655 .752 .921 r
F P
0 g
s
.01016 w
.39315 .55744 m
.3941 .53165 L
s
.5 Mabswid
.39255 .5736 m .37967 .55854 L .39208 .5573 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .36955 .5624 L .37967 .55854 L closepath p .655 .752 .921 r
F P
0 g
s
.39255 .5736 m .36347 .56818 L .36955 .5624 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02225 w
.39255 .5736 Mdot
.5 Mabswid
.46624 .58469 m .44148 .59186 L .43782 .58586 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02635 w
.62532 .50788 Mdot
.5 Mabswid
.62665 .55505 m .66805 .56903 L .65323 .57698 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .59528 .57614 L .58225 .56778 L closepath p .655 .752 .922 r
F P
0 g
s
.46624 .58469 m .49356 .5804 L .4946 .58668 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .43782 .58586 L .43905 .57962 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .48777 .57482 L .49356 .5804 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .47818 .57094 L .48777 .57482 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .46648 .56944 L .47818 .57094 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.46649 .56944 m
.46714 .52987 L
s
.5 Mabswid
.46624 .58469 m .45474 .5706 L .46648 .56944 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .44503 .57421 L .45474 .5706 L closepath p .654 .753 .922 r
F P
0 g
s
.46624 .58469 m .43905 .57962 L .44503 .57421 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02088 w
.46624 .58469 Mdot
.5 Mabswid
.53515 .56994 m .54009 .58451 L .52856 .58435 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .55079 .58218 L .54009 .58451 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .52856 .58435 L .51814 .58171 L closepath p .654 .753 .923 r
F P
0 g
s
.62665 .55505 m .6759 .55859 L .66805 .56903 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.44506 .49848 Mdot
.5 Mabswid
.62665 .55505 m .58225 .56778 L .57674 .55714 L closepath p .655 .752 .922 r
F P
0 g
s
.53515 .56994 m .55885 .57773 L .55079 .58218 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .51814 .58171 L .5106 .57703 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .56286 .57191 L .55885 .57773 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .5106 .57703 L .50726 .5711 L closepath p .654 .753 .923 r
F P
0 g
s
.4439 .54974 m .45001 .56545 L .43772 .56527 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .46127 .56293 L .45001 .56545 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .43772 .56527 L .42646 .56242 L closepath p .655 .753 .922 r
F P
0 g
s
.62665 .55505 m .67529 .54739 L .6759 .55859 L closepath p .655 .752 .922 r
F P
0 g
s
.4439 .54974 m .46959 .55813 L .46127 .56293 L closepath p .655 .753 .922 r
F P
0 g
s
.62665 .55505 m .57674 .55714 L .57983 .54598 L closepath p .655 .752 .922 r
F P
0 g
s
.53515 .56994 m .56209 .5657 L .56286 .57191 L closepath p .654 .753 .923 r
F P
0 g
s
.4439 .54974 m .42646 .56242 L .41815 .55738 L closepath p .655 .753 .922 r
F P
0 g
s
.53515 .56994 m .50726 .5711 L .50873 .56493 L closepath p .654 .753 .923 r
F P
0 g
s
.62665 .55505 m .66617 .53739 L .67529 .54739 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .65003 .53039 L .66617 .53739 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .62969 .52768 L .65003 .53039 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .60881 .52978 L .62969 .52768 L closepath p .655 .752 .922 r
F P
0 g
s
.01317 w
.62532 .50788 m
.62589 .52806 L
s
.5 Mabswid
.62665 .55505 m .59115 .53628 L .60881 .52978 L closepath p .655 .752 .922 r
F P
0 g
s
.62665 .55505 m .57983 .54598 L .59115 .53628 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03615 w
.62665 .55505 Mdot
.5 Mabswid
.53515 .56994 m .55664 .56019 L .56209 .5657 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .54741 .55635 L .55664 .56019 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .53601 .55487 L .54741 .55635 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .52446 .55601 L .53601 .55487 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.53499 .51246 m
.53511 .55496 L
s
.5 Mabswid
.53515 .56994 m .5148 .55958 L .52446 .55601 L closepath p .654 .753 .923 r
F P
0 g
s
.53515 .56994 m .50873 .56493 L .5148 .55958 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.53515 .56994 Mdot
.5 Mabswid
.4439 .54974 m .47353 .55186 L .46959 .55813 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.59803 .48158 m
.59902 .52913 L
s
.5 Mabswid
.4439 .54974 m .41815 .55738 L .41424 .55099 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .47236 .54516 L .47353 .55186 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .41424 .55099 L .41543 .54432 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .41543 .54432 L .42159 .53855 L closepath p .655 .753 .922 r
F P
0 g
s
.41849 .5407 m .42472 .55621 L .41265 .55603 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .43574 .55372 L .42472 .55621 L closepath p .654 .753 .923 r
F P
0 g
s
.4439 .54974 m .46623 .53921 L .47236 .54516 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .45617 .53506 L .46623 .53921 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .44393 .53346 L .45617 .53506 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.44426 .53351 m
.44506 .49848 L
s
.5 Mabswid
.4439 .54974 m .43168 .5347 L .44393 .53346 L closepath p .655 .753 .922 r
F P
0 g
s
.4439 .54974 m .42159 .53855 L .43168 .5347 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.4439 .54974 Mdot
.5 Mabswid
.41849 .5407 m .41265 .55603 L .40156 .55322 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .44383 .54899 L .43574 .55372 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .40156 .55322 L .39334 .54825 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02192 w
.35615 .47009 Mdot
.5 Mabswid
.41849 .5407 m .4476 .54279 L .44383 .54899 L closepath p .654 .753 .923 r
F P
0 g
s
.35391 .51645 m .36178 .53458 L .34786 .53437 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .37438 .53168 L .36178 .53458 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .34786 .53437 L .33494 .53109 L closepath p .655 .752 .921 r
F P
0 g
s
.41849 .5407 m .39334 .54825 L .3894 .54194 L closepath p .654 .753 .923 r
F P
0 g
s
.59941 .54767 m .60388 .56275 L .59211 .56258 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .61489 .56033 L .60388 .56275 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .59211 .56258 L .58157 .55985 L closepath p .653 .754 .924 r
F P
0 g
s
.35391 .51645 m .38351 .52614 L .37438 .53168 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02021 w
.77907 .46253 Mdot
.5 Mabswid
.59941 .54767 m .62329 .55573 L .61489 .56033 L closepath p .653 .754 .924 r
F P
0 g
s
.35391 .51645 m .33494 .53109 L .32522 .52528 L closepath p .655 .752 .921 r
F P
0 g
s
.59941 .54767 m .58157 .55985 L .57406 .55501 L closepath p .653 .754 .924 r
F P
0 g
s
.41891 .51318 m .42611 .53139 L .41216 .53119 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.41873 .53245 m
.41877 .53129 L
s
.41928 .51412 m
.42015 .48486 L
s
.5 Mabswid
.41891 .51318 m .43886 .52848 L .42611 .53139 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .41216 .53119 L .39933 .52789 L closepath p .655 .752 .922 r
F P
0 g
s
.78299 .51644 m .78731 .5399 L .76936 .53963 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .80455 .53615 L .78731 .5399 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .76936 .53963 L .75369 .5354 L closepath p .654 .753 .922 r
F P
0 g
s
.41849 .5407 m .44635 .53619 L .4476 .54279 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.41862 .53632 m
.41873 .53245 L
s
.5 Mabswid
.41849 .5407 m .3894 .54194 L .39047 .53536 L closepath p .654 .753 .923 r
F P
0 g
s
.59941 .54767 m .62762 .54971 L .62329 .55573 L closepath p .653 .754 .924 r
F P
0 g
s
.6 g
.02033 w
.58035 .45718 Mdot
.5 Mabswid
.41849 .5407 m .44025 .53032 L .44635 .53619 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .43031 .52623 L .44025 .53032 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .41828 .52465 L .43031 .52623 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .40628 .52587 L .41828 .52465 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .39644 .52967 L .40628 .52587 L closepath p .654 .753 .923 r
F P
0 g
s
.41849 .5407 m .39047 .53536 L .39644 .52967 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.41849 .5407 Mdot
.5 Mabswid
.41891 .51318 m .44824 .52292 L .43886 .52848 L closepath p .655 .752 .922 r
F P
0 g
s
.35391 .51645 m .38761 .5189 L .38351 .52614 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.47721 .45659 Mdot
.5 Mabswid
.41891 .51318 m .39933 .52789 L .3898 .52205 L closepath p .655 .752 .922 r
F P
0 g
s
.59941 .54767 m .57406 .55501 L .57087 .54887 L closepath p .653 .754 .924 r
F P
0 g
s
.35391 .51645 m .32522 .52528 L .32038 .51789 L closepath p .655 .752 .921 r
F P
0 g
s
.78299 .51644 m .81821 .529 L .80455 .53615 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .75369 .5354 L .74295 .52788 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.31342 .45343 Mdot
1 g
.02 w
.31342 .45343 Mdot
.5 Mabswid
.41891 .51318 m .45262 .51563 L .44824 .52292 L closepath p .655 .752 .922 r
F P
0 g
s
.5811 .50467 m .58623 .52179 L .57319 .5216 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .59841 .51905 L .58623 .52179 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.51698 .45085 Mdot
1 g
.02 w
.51698 .45085 Mdot
.5 Mabswid
.59941 .54767 m .62709 .54328 L .62762 .54971 L closepath p .653 .754 .924 r
F P
0 g
s
.5811 .50467 m .57319 .5216 L .56149 .5185 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .3859 .51116 L .38761 .5189 L closepath p .655 .752 .921 r
F P
0 g
s
.41891 .51318 m .3898 .52205 L .38522 .51462 L closepath p .655 .752 .922 r
F P
0 g
s
.59941 .54767 m .57087 .54887 L .57262 .54248 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .62174 .53758 L .62709 .54328 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .61246 .5336 L .62174 .53758 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .60088 .53207 L .61246 .5336 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .58904 .53325 L .60088 .53207 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.59902 .52913 m
.59909 .53225 L
s
.5 Mabswid
.59941 .54767 m .57903 .53695 L .58904 .53325 L closepath p .653 .754 .924 r
F P
0 g
s
.59941 .54767 m .57262 .54248 L .57903 .53695 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.59941 .54767 Mdot
.5 Mabswid
.78299 .51644 m .82593 .51961 L .81821 .529 L closepath p .654 .753 .922 r
F P
0 g
s
.35391 .51645 m .32038 .51789 L .32132 .51019 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .60766 .51382 L .59841 .51905 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .56149 .5185 L .5531 .513 L closepath p .655 .752 .921 r
F P
0 g
s
.78299 .51644 m .74295 .52788 L .73901 .51831 L closepath p .654 .753 .922 r
F P
0 g
s
.35391 .51645 m .3786 .50428 L .3859 .51116 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .36694 .49948 L .3786 .50428 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .35296 .49762 L .36694 .49948 L closepath p .655 .752 .921 r
F P
0 g
s
.01096 w
.3548 .49787 m
.35615 .47009 L
s
.5 Mabswid
.35391 .51645 m .33914 .49906 L .35296 .49762 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .32794 .50351 L .33914 .49906 L closepath p .655 .752 .921 r
F P
0 g
s
.35391 .51645 m .32132 .51019 L .32794 .50351 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02391 w
.35391 .51645 Mdot
1 .4 1 0 k
.03 w
.64638 .44591 Mdot
1 g
.02 w
.64638 .44591 Mdot
.5 Mabswid
.47645 .51219 m .48206 .5277 L .47019 .52752 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .49297 .52521 L .48206 .5277 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.83689 .4445 Mdot
.5 Mabswid
.47645 .51219 m .47019 .52752 L .45938 .52471 L closepath p .654 .753 .922 r
F P
0 g
s
.41891 .51318 m .4512 .50786 L .45262 .51563 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .38522 .51462 L .38645 .50688 L closepath p .655 .752 .922 r
F P
0 g
s
.5811 .50467 m .6124 .50698 L .60766 .51382 L closepath p .655 .752 .921 r
F P
0 g
s
.47645 .51219 m .50109 .52048 L .49297 .52521 L closepath p .654 .753 .922 r
F P
0 g
s
.5811 .50467 m .5531 .513 L .54948 .50603 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.58386 .44149 Mdot
.5 Mabswid
.47645 .51219 m .45938 .52471 L .45146 .51974 L closepath p .654 .753 .922 r
F P
0 g
s
.41891 .51318 m .44414 .50094 L .4512 .50786 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .43262 .49611 L .44414 .50094 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .41867 .49425 L .43262 .49611 L closepath p .655 .752 .922 r
F P
0 g
s
.01096 w
.41947 .49436 m
.42034 .46531 L
s
.5 Mabswid
.41891 .51318 m .40475 .49569 L .41867 .49425 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .39335 .50017 L .40475 .49569 L closepath p .655 .752 .922 r
F P
0 g
s
.41891 .51318 m .38645 .50688 L .39335 .50017 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.02391 w
.41891 .51318 Mdot
.4 g
.02 w
.69734 .44108 Mdot
.5 Mabswid
.78299 .51644 m .82627 .50957 L .82593 .51961 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .73901 .51831 L .74267 .50831 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .50501 .51428 L .50109 .52048 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .45146 .51974 L .4478 .51342 L closepath p .654 .753 .922 r
F P
0 g
s
.5811 .50467 m .61175 .49967 L .6124 .50698 L closepath p .655 .752 .921 r
F P
0 g
s
.78299 .51644 m .81907 .50061 L .82627 .50957 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .80549 .49434 L .81907 .50061 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .78789 .49192 L .80549 .49434 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .76943 .49379 L .78789 .49192 L closepath p .654 .753 .922 r
F P
0 g
s
.0101 w
.77907 .46253 m
.78126 .49259 L
s
.5 Mabswid
.78299 .51644 m .75341 .49961 L .76943 .49379 L closepath p .654 .753 .922 r
F P
0 g
s
.78299 .51644 m .74267 .50831 L .75341 .49961 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03084 w
.78299 .51644 Mdot
.5 Mabswid
.5811 .50467 m .54948 .50603 L .55132 .49876 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .60575 .49318 L .61175 .49967 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .60627 .49061 L .59281 .4904 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .59542 .48865 L .60575 .49318 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .59281 .4904 L .58077 .48714 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .58255 .4869 L .59542 .48865 L closepath p .655 .752 .921 r
F P
0 g
s
.01016 w
.58035 .45718 m
.58082 .4871 L
s
.58082 .48716 m
.58109 .50402 L
s
.01 w
.58386 .44149 m
.58459 .48442 L
s
.5 Mabswid
.60118 .4726 m .58077 .48714 L .57217 .48137 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .56942 .48825 L .58255 .4869 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .55837 .49246 L .56942 .48825 L closepath p .655 .752 .921 r
F P
0 g
s
.5811 .50467 m .55132 .49876 L .55837 .49246 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.77455 .43192 Mdot
.5 Mabswid
.5848 .4969 m .58977 .51366 L .57706 .51347 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .60164 .51098 L .58977 .51366 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .504 .50768 L .50501 .51428 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .84456 .5197 L .83266 .51953 L closepath p .654 .754 .923 r
F P
0 g
s
.84223 .50403 m .85607 .51719 L .84456 .5197 L closepath p .654 .754 .923 r
F P
0 g
s
.5848 .4969 m .57706 .51347 L .56566 .51044 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .83266 .51953 L .82238 .51669 L closepath p .654 .754 .923 r
F P
0 g
s
.69999 .49465 m .70362 .51044 L .69168 .51026 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .71495 .50791 L .70362 .51044 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .69168 .51026 L .68115 .5074 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .4478 .51342 L .44908 .50685 L closepath p .654 .753 .922 r
F P
0 g
s
.41296 .48443 m .41979 .50181 L .40669 .50161 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .43174 .49903 L .41979 .50181 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .40669 .50161 L .39464 .49847 L closepath p .655 .752 .922 r
F P
0 g
s
.47645 .51219 m .49819 .50181 L .504 .50768 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .48856 .49772 L .49819 .50181 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .47678 .49614 L .48856 .49772 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .46494 .49736 L .47678 .49614 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.47667 .49616 m
.47721 .45659 L
s
.5 Mabswid
.47645 .51219 m .45514 .50116 L .46494 .49736 L closepath p .654 .753 .922 r
F P
0 g
s
.47645 .51219 m .44908 .50685 L .45514 .50116 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .86526 .51241 L .85607 .51719 L closepath p .654 .754 .923 r
F P
0 g
s
.5848 .4969 m .61067 .50586 L .60164 .51098 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .72376 .50309 L .71495 .50791 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .82238 .51669 L .81548 .51166 L closepath p .654 .754 .923 r
F P
0 g
s
.5848 .4969 m .56566 .51044 L .5575 .50506 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .68115 .5074 L .67381 .50233 L closepath p .654 .753 .922 r
F P
0 g
s
.41296 .48443 m .44052 .49372 L .43174 .49903 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .39464 .49847 L .38568 .49289 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.02007 w
.60015 .42534 Mdot
.4 g
.02 w
.48133 .42476 Mdot
0 g
.01 w
.48062 .48086 m
.48133 .42476 L
s
.4 g
.02 w
.54189 .42451 Mdot
.5 Mabswid
.84223 .50403 m .87052 .50615 L .86526 .51241 L closepath p .654 .754 .923 r
F P
0 g
s
.5848 .4969 m .6153 .49916 L .61067 .50586 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .72852 .49678 L .72376 .50309 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .81548 .51166 L .81315 .50528 L closepath p .654 .754 .923 r
F P
0 g
s
.69999 .49465 m .67381 .50233 L .67095 .4959 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .5575 .50506 L .55399 .49823 L closepath p .654 .753 .922 r
F P
0 g
s
.41296 .48443 m .4446 .48677 L .44052 .49372 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .38568 .49289 L .38137 .48581 L closepath p .655 .752 .922 r
F P
0 g
s
.60118 .4726 m .61887 .48772 L .60627 .49061 L closepath p .655 .752 .921 r
F P
0 g
s
.77868 .48925 m .78161 .50525 L .76956 .50507 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .79317 .50269 L .78161 .50525 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .76956 .50507 L .75906 .50217 L closepath p .654 .753 .923 r
F P
0 g
s
.60118 .4726 m .62849 .48223 L .61887 .48772 L closepath p .655 .752 .921 r
F P
0 g
s
.77868 .48925 m .80229 .4978 L .79317 .50269 L closepath p .654 .753 .923 r
F P
0 g
s
.84223 .50403 m .87093 .49947 L .87052 .50615 L closepath p .654 .754 .923 r
F P
0 g
s
.77868 .48925 m .75906 .50217 L .75188 .49704 L closepath p .654 .753 .923 r
F P
0 g
s
.69999 .49465 m .72837 .49005 L .72852 .49678 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .61467 .49201 L .6153 .49916 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .81315 .50528 L .81584 .49863 L closepath p .654 .754 .923 r
F P
0 g
s
.54214 .47592 m .54741 .49255 L .53495 .49236 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .55898 .48989 L .54741 .49255 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .53495 .49236 L .5237 .48935 L closepath p .655 .753 .922 r
F P
0 g
s
.69999 .49465 m .67095 .4959 L .67311 .48921 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .55399 .49823 L .55581 .49112 L closepath p .654 .753 .922 r
F P
0 g
s
.84223 .50403 m .86634 .49354 L .87093 .49947 L closepath p .654 .754 .923 r
F P
0 g
s
.84223 .50403 m .85752 .4894 L .86634 .49354 L closepath p .654 .754 .923 r
F P
0 g
s
.84223 .50403 m .84601 .48781 L .85752 .4894 L closepath p .654 .754 .923 r
F P
0 g
s
.84223 .50403 m .83383 .48904 L .84601 .48781 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.83689 .4445 m
.84082 .48833 L
s
.5 Mabswid
.84223 .50403 m .82315 .49288 L .83383 .48904 L closepath p .654 .754 .923 r
F P
0 g
s
.84223 .50403 m .81584 .49863 L .82315 .49288 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.84223 .50403 Mdot
.5 Mabswid
.69999 .49465 m .72328 .48408 L .72837 .49005 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .71411 .47991 L .72328 .48408 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .70244 .4783 L .71411 .47991 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .69034 .47955 L .70244 .4783 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.69734 .44108 m
.6992 .47863 L
s
.5 Mabswid
.69999 .49465 m .67996 .48341 L .69034 .47955 L closepath p .654 .753 .922 r
F P
0 g
s
.69999 .49465 m .67311 .48921 L .67996 .48341 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.69999 .49465 Mdot
.5 Mabswid
.41296 .48443 m .44323 .47936 L .4446 .48677 L closepath p .655 .752 .922 r
F P
0 g
s
.5848 .4969 m .60884 .48566 L .61467 .49201 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .59878 .48123 L .60884 .48566 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .58625 .47952 L .59878 .48123 L closepath p .654 .753 .922 r
F P
0 g
s
.60118 .4726 m .57217 .48137 L .56851 .47403 L closepath p .655 .752 .921 r
F P
0 g
s
.5848 .4969 m .57346 .48084 L .58625 .47952 L closepath p .654 .753 .922 r
F P
0 g
s
.54214 .47592 m .5677 .48481 L .55898 .48989 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .57207 .47816 L .5677 .48481 L closepath p .655 .753 .922 r
F P
0 g
s
.5848 .4969 m .56268 .48495 L .57346 .48084 L closepath p .654 .753 .922 r
F P
0 g
s
.5848 .4969 m .55581 .49112 L .56268 .48495 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.5848 .4969 Mdot
.03 w
.32766 .41282 Mdot
1 g
.02 w
.32766 .41282 Mdot
.5 Mabswid
.41296 .48443 m .38137 .48581 L .38251 .47843 L closepath p .655 .752 .922 r
F P
0 g
s
.54214 .47592 m .5237 .48935 L .51557 .48401 L closepath p .655 .753 .922 r
F P
0 g
s
.77868 .48925 m .80738 .49141 L .80229 .4978 L closepath p .654 .753 .923 r
F P
0 g
s
.41296 .48443 m .43658 .47276 L .44323 .47936 L closepath p .655 .752 .922 r
F P
0 g
s
.42828 .44952 m .4356 .46897 L .42123 .46875 L closepath p .655 .752 .921 r
F P
0 g
s
.41296 .48443 m .42577 .46817 L .43658 .47276 L closepath p .655 .752 .922 r
F P
0 g
s
.42828 .44952 m .42123 .46875 L .40803 .46523 L closepath p .655 .752 .921 r
F P
0 g
s
.41296 .48443 m .41268 .46639 L .42577 .46817 L closepath p .655 .752 .922 r
F P
0 g
s
.01031 w
.41372 .46082 m
.41451 .43596 L
s
.5 Mabswid
.41296 .48443 m .39964 .46776 L .41268 .46639 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .38896 .47203 L .39964 .46776 L closepath p .655 .752 .922 r
F P
0 g
s
.41296 .48443 m .38251 .47843 L .38896 .47203 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.02206 w
.41296 .48443 Mdot
.5 Mabswid
.60118 .4726 m .63347 .47503 L .62849 .48223 L closepath p .655 .752 .921 r
F P
0 g
s
.77868 .48925 m .75188 .49704 L .74929 .49053 L closepath p .654 .753 .923 r
F P
0 g
s
.54214 .47592 m .51557 .48401 L .51198 .47724 L closepath p .655 .753 .922 r
F P
0 g
s
.77868 .48925 m .80754 .4846 L .80738 .49141 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63529 .40424 Mdot
1 g
.02 w
.63529 .40424 Mdot
.5 Mabswid
.77868 .48925 m .74929 .49053 L .75177 .48374 L closepath p .654 .753 .923 r
F P
0 g
s
.60118 .4726 m .63289 .46735 L .63347 .47503 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.88362 .40308 Mdot
1 g
.02 w
.88362 .40308 Mdot
.6 g
.02115 w
.42959 .40257 Mdot
.5 Mabswid
.48037 .5005 m .48612 .5166 L .47388 .51641 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .49739 .51402 L .48612 .5166 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .47388 .51641 L .46273 .5135 L closepath p .653 .755 .925 r
F P
0 g
s
.60118 .4726 m .56851 .47403 L .5705 .46638 L closepath p .655 .752 .921 r
F P
0 g
s
.77868 .48925 m .80268 .47854 L .80754 .4846 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .7936 .47432 L .80268 .47854 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .78189 .47269 L .7936 .47432 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .76962 .47395 L .78189 .47269 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.77455 .43192 m
.77752 .47314 L
s
.5 Mabswid
.77868 .48925 m .75895 .47787 L .76962 .47395 L closepath p .654 .753 .923 r
F P
0 g
s
.77868 .48925 m .75177 .48374 L .75895 .47787 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.77868 .48925 Mdot
.6 g
.02194 w
.23971 .40128 Mdot
.5 Mabswid
.60118 .4726 m .62678 .46052 L .63289 .46735 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .61616 .45575 L .62678 .46052 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .60288 .45391 L .61616 .45575 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .58931 .45533 L .60288 .45391 L closepath p .655 .752 .921 r
F P
0 g
s
.01003 w
.60015 .42534 m
.60078 .45413 L
s
.5 Mabswid
.60118 .4726 m .57784 .45976 L .58931 .45533 L closepath p .655 .752 .921 r
F P
0 g
s
.60118 .4726 m .5705 .46638 L .57784 .45976 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02257 w
.60118 .4726 Mdot
.5 Mabswid
.54214 .47592 m .57128 .47107 L .57207 .47816 L closepath p .655 .753 .922 r
F P
0 g
s
.48037 .5005 m .50578 .5091 L .49739 .51402 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .46273 .5135 L .45457 .50833 L closepath p .653 .755 .925 r
F P
0 g
s
.54214 .47592 m .51198 .47724 L .51359 .47018 L closepath p .655 .753 .922 r
F P
0 g
s
.42828 .44952 m .44874 .46586 L .4356 .46897 L closepath p .655 .752 .921 r
F P
0 g
s
.54214 .47592 m .56542 .46477 L .57128 .47107 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .55545 .46038 L .56542 .46477 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .54313 .45868 L .55545 .46038 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .53063 .45999 L .54313 .45868 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.54189 .42451 m
.54205 .4588 L
s
.5 Mabswid
.54214 .47592 m .52017 .46407 L .53063 .45999 L closepath p .655 .753 .922 r
F P
0 g
s
.54214 .47592 m .51359 .47018 L .52017 .46407 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.54214 .47592 Mdot
.5 Mabswid
.23521 .45536 m .24656 .47871 L .22923 .47844 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .26199 .47498 L .24656 .47871 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .22923 .47844 L .21287 .47423 L closepath p .654 .753 .922 r
F P
0 g
s
.42828 .44952 m .45844 .45992 L .44874 .46586 L closepath p .655 .752 .921 r
F P
0 g
s
.48037 .5005 m .50984 .50267 L .50578 .5091 L closepath p .653 .755 .925 r
F P
0 g
s
.42828 .44952 m .40803 .46523 L .39825 .45899 L closepath p .655 .752 .921 r
F P
0 g
s
.48037 .5005 m .45457 .50833 L .45081 .50177 L closepath p .653 .755 .925 r
F P
0 g
s
.23521 .45536 m .27291 .46786 L .26199 .47498 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .21287 .47423 L .20025 .46674 L closepath p .654 .753 .922 r
F P
0 g
s
.42828 .44952 m .463 .45214 L .45844 .45992 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.51886 .38825 Mdot
1 g
.02 w
.51886 .38825 Mdot
.5 Mabswid
.48037 .5005 m .50882 .4958 L .50984 .50267 L closepath p .653 .755 .925 r
F P
0 g
s
.42828 .44952 m .39825 .45899 L .39357 .45106 L closepath p .655 .752 .921 r
F P
0 g
s
.48037 .5005 m .45081 .50177 L .45214 .49494 L closepath p .653 .755 .925 r
F P
0 g
s
.23521 .45536 m .27743 .45852 L .27291 .46786 L closepath p .654 .753 .922 r
F P
0 g
s
.48037 .5005 m .50284 .48971 L .50882 .4958 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .49291 .48545 L .50284 .48971 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .48075 .48381 L .49291 .48545 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .46853 .48508 L .48075 .48381 L closepath p .653 .755 .925 r
F P
0 g
s
.01 w
.48058 .48383 m
.48062 .48086 L
s
.5 Mabswid
.48037 .5005 m .4584 .48903 L .46853 .48508 L closepath p .653 .755 .925 r
F P
0 g
s
.48037 .5005 m .45214 .49494 L .4584 .48903 L closepath p .653 .755 .925 r
F P
0 g
s
1 .4 1 0 k
.02032 w
.48037 .5005 Mdot
.5 Mabswid
.23521 .45536 m .20025 .46674 L .19354 .45722 L closepath p .654 .753 .922 r
F P
0 g
s
.42828 .44952 m .46158 .44384 L .463 .45214 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .39357 .45106 L .39488 .4428 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .45435 .43644 L .46158 .44384 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .44251 .43129 L .45435 .43644 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .42814 .42929 L .44251 .43129 L closepath p .655 .752 .921 r
F P
0 g
s
.01057 w
.42884 .42939 m
.42959 .40257 L
s
.5 Mabswid
.42828 .44952 m .41379 .43083 L .42814 .42929 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .40202 .43562 L .41379 .43083 L closepath p .655 .752 .921 r
F P
0 g
s
.42828 .44952 m .39488 .4428 L .40202 .43562 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02379 w
.42828 .44952 Mdot
.5 Mabswid
.23521 .45536 m .27467 .44852 L .27743 .45852 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .19354 .45722 L .19399 .44727 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .265 .43961 L .27467 .44852 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .25003 .43339 L .265 .43961 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .23239 .43098 L .25003 .43339 L closepath p .654 .753 .922 r
F P
0 g
s
.01097 w
.23718 .43163 m
.23971 .40128 L
s
.5 Mabswid
.23521 .45536 m .21524 .43284 L .23239 .43098 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .20165 .43862 L .21524 .43284 L closepath p .654 .753 .922 r
F P
0 g
s
.23521 .45536 m .19399 .44727 L .20165 .43862 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02862 w
.23521 .45536 Mdot
.4 g
.02 w
.663 .3718 Mdot
.5 Mabswid
.87794 .43654 m .88014 .45446 L .86706 .45425 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .89288 .45159 L .88014 .45446 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .86706 .45425 L .85581 .45101 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .9031 .44612 L .89288 .45159 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .85581 .45101 L .84831 .44526 L closepath p .654 .753 .922 r
F P
0 g
s
.81252 .41639 m .81554 .43554 L .8017 .43532 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .82889 .43248 L .81554 .43554 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .8017 .43532 L .78968 .43186 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .66913 .43783 L .65653 .43763 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .68103 .43505 L .66913 .43783 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .65653 .43763 L .64537 .43449 L closepath p .655 .752 .921 r
F P
0 g
s
.87794 .43654 m .90905 .43895 L .9031 .44612 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .84831 .44526 L .84588 .43796 L closepath p .654 .753 .922 r
F P
0 g
s
.81252 .41639 m .83949 .42663 L .82889 .43248 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .69022 .42975 L .68103 .43505 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .78968 .43186 L .78153 .42572 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .64537 .43449 L .63752 .42892 L closepath p .655 .752 .921 r
F P
0 g
s
.2767 .4182 m .28468 .43582 L .27188 .43562 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .29614 .433 L .28468 .43582 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .27188 .43562 L .25988 .43243 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .3043 .42762 L .29614 .433 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .25988 .43243 L .25071 .42678 L closepath p .655 .752 .922 r
F P
0 g
s
.87794 .43654 m .90966 .43131 L .90905 .43895 L closepath p .654 .753 .922 r
F P
0 g
s
.66497 .42047 m .69511 .42281 L .69022 .42975 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .84551 .41897 L .83949 .42663 L closepath p .655 .752 .921 r
F P
0 g
s
.87794 .43654 m .84588 .43796 L .84899 .43036 L closepath p .654 .753 .922 r
F P
0 g
s
.66497 .42047 m .63752 .42892 L .63435 .42185 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .78153 .42572 L .77867 .41791 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02494 w
.18839 .35363 Mdot
.5 Mabswid
.87794 .43654 m .90475 .42452 L .90966 .43131 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .89513 .41978 L .90475 .42452 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .88247 .41795 L .89513 .41978 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .86903 .41936 L .88247 .41795 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.87242 .38221 m
.87612 .41862 L
s
.5 Mabswid
.87794 .43654 m .85717 .42377 L .86903 .41936 L closepath p .654 .753 .922 r
F P
0 g
s
.87794 .43654 m .84899 .43036 L .85717 .42377 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.87794 .43654 Mdot
.5 Mabswid
.2767 .4182 m .30775 .42058 L .3043 .42762 L closepath p .655 .752 .922 r
F P
0 g
s
.18323 .40551 m .1958 .43058 L .17769 .4303 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .21181 .42658 L .1958 .43058 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .17769 .4303 L .16048 .42578 L closepath p .655 .753 .922 r
F P
0 g
s
.2767 .4182 m .25071 .42678 L .24597 .4196 L closepath p .655 .752 .922 r
F P
0 g
s
.66497 .42047 m .69482 .41541 L .69511 .42281 L closepath p .655 .752 .921 r
F P
0 g
s
.18323 .40551 m .22301 .41894 L .21181 .42658 L closepath p .655 .753 .922 r
F P
0 g
s
.66497 .42047 m .63435 .42185 L .63648 .41448 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .84587 .4108 L .84551 .41897 L closepath p .655 .752 .921 r
F P
0 g
s
.18323 .40551 m .16048 .42578 L .14705 .41774 L closepath p .655 .753 .922 r
F P
0 g
s
.81252 .41639 m .77867 .41791 L .78166 .40978 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .68933 .40883 L .69482 .41541 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .67956 .40424 L .68933 .40883 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .6672 .40247 L .67956 .40424 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .65446 .40384 L .6672 .40247 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.663 .3718 m
.66426 .40279 L
s
.5 Mabswid
.66497 .42047 m .64358 .4081 L .65446 .40384 L closepath p .655 .752 .921 r
F P
0 g
s
.66497 .42047 m .63648 .41448 L .64358 .4081 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.0205 w
.66497 .42047 Mdot
.5 Mabswid
.81252 .41639 m .84042 .40353 L .84587 .4108 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .83006 .39846 L .84042 .40353 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .8166 .3965 L .83006 .39846 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .80242 .39801 L .8166 .3965 L closepath p .655 .752 .921 r
F P
0 g
s
.01003 w
.80862 .36958 m
.81091 .39711 L
s
.5 Mabswid
.81252 .41639 m .79005 .40272 L .80242 .39801 L closepath p .655 .752 .921 r
F P
0 g
s
.81252 .41639 m .78166 .40978 L .79005 .40272 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02257 w
.81252 .41639 Mdot
.5 Mabswid
.2767 .4182 m .30585 .41307 L .30775 .42058 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .24597 .4196 L .24652 .41213 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .29885 .40639 L .30585 .41307 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .28795 .40173 L .29885 .40639 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .27504 .39994 L .28795 .40173 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.27798 .40035 m
.28028 .36851 L
s
.5 Mabswid
.2767 .4182 m .26242 .40133 L .27504 .39994 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .25233 .40565 L .26242 .40133 L closepath p .655 .752 .922 r
F P
0 g
s
.2767 .4182 m .24652 .41213 L .25233 .40565 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02073 w
.2767 .4182 Mdot
.5 Mabswid
.18323 .40551 m .22745 .4089 L .22301 .41894 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .14705 .41774 L .13974 .40751 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .22427 .39816 L .22745 .4089 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .13974 .40751 L .1399 .39681 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.26464 .32638 Mdot
.5 Mabswid
.18323 .40551 m .2139 .38858 L .22427 .39816 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .19806 .38189 L .2139 .38858 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .17953 .3793 L .19806 .38189 L closepath p .655 .753 .922 r
F P
0 g
s
.01247 w
.18575 .38017 m
.18839 .35363 L
s
.5 Mabswid
.18323 .40551 m .16166 .3813 L .17953 .3793 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .14762 .38752 L .16166 .3813 L closepath p .655 .753 .922 r
F P
0 g
s
.18323 .40551 m .1399 .39681 L .14762 .38752 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02917 w
.18323 .40551 Mdot
.6 g
.02287 w
.84406 .32445 Mdot
.4 g
.02 w
.30494 .32357 Mdot
.5 Mabswid
.8487 .3732 m .85194 .39734 L .83491 .39706 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .86845 .39348 L .85194 .39734 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .83491 .39706 L .82019 .39271 L closepath p .655 .752 .921 r
F P
0 g
s
.38171 .38339 m .38862 .40118 L .37594 .40098 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .40013 .39833 L .38862 .40118 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .37594 .40098 L .36423 .39776 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .43049 .40122 L .41781 .40102 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .44208 .39837 L .43049 .40122 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .41781 .40102 L .40616 .39779 L closepath p .655 .753 .922 r
F P
0 g
s
.8487 .3732 m .88168 .38612 L .86845 .39348 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.21988 .31786 Mdot
1 g
.02 w
.21988 .31786 Mdot
.5 Mabswid
.38171 .38339 m .40853 .3929 L .40013 .39833 L closepath p .655 .753 .922 r
F P
0 g
s
.8487 .3732 m .82019 .39271 L .81027 .38497 L closepath p .655 .752 .921 r
F P
0 g
s
.26077 .37629 m .26897 .39444 L .25607 .39423 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .28048 .39153 L .26897 .39444 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .25607 .39423 L .24396 .39095 L closepath p .655 .752 .922 r
F P
0 g
s
.38171 .38339 m .36423 .39776 L .35547 .39205 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .4506 .39293 L .44208 .39837 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .41235 .38579 L .40853 .3929 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .40616 .39779 L .39752 .39208 L closepath p .655 .753 .922 r
F P
0 g
s
.26077 .37629 m .28865 .38599 L .28048 .39153 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .24396 .39095 L .23467 .38512 L closepath p .655 .752 .922 r
F P
0 g
s
.42399 .38341 m .4546 .38581 L .4506 .39293 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .35547 .39205 L .35118 .3848 L closepath p .655 .753 .922 r
F P
0 g
s
.3011 .38212 m .3093 .40114 L .29575 .40093 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .32147 .3981 L .3093 .40114 L closepath p .654 .753 .923 r
F P
0 g
s
.8487 .3732 m .88933 .37647 L .88168 .38612 L closepath p .655 .752 .921 r
F P
0 g
s
.3011 .38212 m .29575 .40093 L .28309 .39749 L closepath p .654 .753 .923 r
F P
0 g
s
.38171 .38339 m .41089 .3782 L .41235 .38579 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .39752 .39208 L .3934 .38483 L closepath p .655 .753 .922 r
F P
0 g
s
.8487 .3732 m .81027 .38497 L .8069 .37513 L closepath p .655 .752 .921 r
F P
0 g
s
.26077 .37629 m .29207 .37874 L .28865 .38599 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .23467 .38512 L .22983 .37773 L closepath p .655 .752 .922 r
F P
0 g
s
.3011 .38212 m .33019 .39229 L .32147 .3981 L closepath p .654 .753 .923 r
F P
0 g
s
.79275 .3689 m .79591 .38815 L .78235 .38793 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .80895 .38507 L .79591 .38815 L closepath p .655 .753 .922 r
F P
0 g
s
.3011 .38212 m .28309 .39749 L .27346 .39138 L closepath p .654 .753 .923 r
F P
0 g
s
.79275 .3689 m .78235 .38793 L .77055 .38444 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .45331 .37822 L .4546 .38581 L closepath p .655 .753 .922 r
F P
0 g
s
.8487 .3732 m .8069 .37513 L .81075 .36484 L closepath p .655 .752 .921 r
F P
0 g
s
.79275 .3689 m .81926 .37919 L .80895 .38507 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .35118 .3848 L .35216 .37725 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.31443 .30276 Mdot
.5 Mabswid
.74528 .36364 m .77084 .3735 L .76114 .37912 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .77055 .38444 L .76251 .37827 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .40435 .37146 L .41089 .3782 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .3934 .38483 L .39455 .37727 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .39381 .36676 L .40435 .37146 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .38113 .36494 L .39381 .36676 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.38248 .36514 m
.38391 .33109 L
s
.5 Mabswid
.38171 .38339 m .36854 .36635 L .38113 .36494 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .35829 .37071 L .36854 .36635 L closepath p .655 .753 .922 r
F P
0 g
s
.38171 .38339 m .35216 .37725 L .35829 .37071 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.38171 .38339 Mdot
.4 g
.02 w
.45451 .30106 Mdot
.5 Mabswid
.3011 .38212 m .33395 .38469 L .33019 .39229 L closepath p .654 .753 .923 r
F P
0 g
s
.74528 .36364 m .74877 .38207 L .73581 .38186 L closepath p .655 .753 .922 r
F P
0 g
s
.74528 .36364 m .76114 .37912 L .74877 .38207 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .44691 .37147 L .45331 .37822 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .43648 .36677 L .44691 .37147 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .42382 .36495 L .43648 .36677 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.42453 .36505 m
.42555 .33064 L
s
.5 Mabswid
.42399 .38341 m .41119 .36636 L .42382 .36495 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .40083 .37073 L .41119 .36636 L closepath p .655 .753 .922 r
F P
0 g
s
.42399 .38341 m .39455 .37727 L .40083 .37073 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.42399 .38341 Mdot
.5 Mabswid
.74528 .36364 m .73581 .38186 L .72446 .37853 L closepath p .655 .753 .922 r
F P
0 g
s
.26077 .37629 m .29008 .371 L .29207 .37874 L closepath p .655 .752 .922 r
F P
0 g
s
.8487 .3732 m .89001 .36614 L .88933 .37647 L closepath p .655 .752 .921 r
F P
0 g
s
.3011 .38212 m .27346 .39138 L .26853 .38364 L closepath p .654 .753 .923 r
F P
0 g
s
.26077 .37629 m .22983 .37773 L .23032 .37003 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.14713 .29842 Mdot
.5 Mabswid
.26077 .37629 m .28298 .36412 L .29008 .371 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .27196 .35932 L .28298 .36412 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .25894 .35747 L .27196 .35932 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.26219 .35793 m
.26464 .32638 L
s
.5 Mabswid
.26077 .37629 m .24624 .3589 L .25894 .35747 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .23611 .36336 L .24624 .3589 L closepath p .655 .752 .922 r
F P
0 g
s
.26077 .37629 m .23032 .37003 L .23611 .36336 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.26077 .37629 Mdot
.5 Mabswid
.74528 .36364 m .72446 .37853 L .71664 .37261 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .82508 .3715 L .81926 .37919 L closepath p .655 .753 .922 r
F P
0 g
s
.8487 .3732 m .88349 .35693 L .89001 .36614 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .87083 .35049 L .88349 .35693 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .85423 .34801 L .87083 .35049 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .83666 .34993 L .85423 .34801 L closepath p .655 .752 .921 r
F P
0 g
s
.01144 w
.84406 .32445 m
.84638 .34887 L
s
.5 Mabswid
.8487 .3732 m .82126 .35591 L .83666 .34993 L closepath p .655 .752 .921 r
F P
0 g
s
.8487 .3732 m .81075 .36484 L .82126 .35591 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02717 w
.8487 .3732 Mdot
.5 Mabswid
.74528 .36364 m .7762 .36613 L .77084 .3735 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .76251 .37827 L .75963 .37043 L closepath p .655 .753 .922 r
F P
0 g
s
.3011 .38212 m .33205 .37658 L .33395 .38469 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .26853 .38364 L .26921 .37556 L closepath p .654 .753 .923 r
F P
0 g
s
.74528 .36364 m .71664 .37261 L .7137 .36511 L closepath p .655 .753 .922 r
F P
0 g
s
.3011 .38212 m .32474 .36936 L .33205 .37658 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .31326 .36432 L .32474 .36936 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .29961 .36238 L .31326 .36432 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.30237 .36277 m
.30494 .32357 L
s
.5 Mabswid
.3011 .38212 m .28621 .36388 L .29961 .36238 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .27546 .36856 L .28621 .36388 L closepath p .654 .753 .923 r
F P
0 g
s
.3011 .38212 m .26921 .37556 L .27546 .36856 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02138 w
.3011 .38212 Mdot
.5 Mabswid
.79275 .3689 m .82533 .36329 L .82508 .3715 L closepath p .655 .753 .922 r
F P
0 g
s
.14148 .34818 m .1509 .36671 L .13792 .3665 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .16229 .36374 L .1509 .36671 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .13792 .3665 L .12552 .36314 L closepath p .655 .752 .922 r
F P
0 g
s
.31068 .36214 m .31867 .38108 L .30531 .38087 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .33067 .37805 L .31867 .38108 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .30531 .38087 L .29286 .37744 L closepath p .654 .753 .923 r
F P
0 g
s
.74528 .36364 m .77624 .35827 L .7762 .36613 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .75963 .37043 L .76247 .36226 L closepath p .655 .753 .922 r
F P
0 g
s
.45324 .36129 m .45997 .38081 L .44624 .38059 L closepath p .654 .753 .923 r
F P
0 g
s
.45324 .36129 m .47258 .37769 L .45997 .38081 L closepath p .654 .753 .923 r
F P
0 g
s
.45324 .36129 m .44624 .38059 L .43367 .37706 L closepath p .654 .753 .923 r
F P
0 g
s
.79275 .3689 m .81992 .35599 L .82533 .36329 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .80973 .35089 L .81992 .35599 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .79653 .34892 L .80973 .35089 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .78267 .35044 L .79653 .34892 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.78862 .31642 m
.79123 .34951 L
s
.5 Mabswid
.74528 .36364 m .77089 .35128 L .77624 .35827 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .77061 .35518 L .78267 .35044 L closepath p .655 .753 .922 r
F P
0 g
s
.79275 .3689 m .76247 .36226 L .77061 .35518 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.79275 .3689 Mdot
.5 Mabswid
.14148 .34818 m .17015 .35808 L .16229 .36374 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .12552 .36314 L .11581 .3572 L closepath p .655 .752 .922 r
F P
0 g
s
.31068 .36214 m .3393 .37227 L .33067 .37805 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .29286 .37744 L .2834 .37136 L closepath p .654 .753 .923 r
F P
0 g
s
.45324 .36129 m .48192 .37173 L .47258 .37769 L closepath p .654 .753 .923 r
F P
0 g
s
.74528 .36364 m .7137 .36511 L .71622 .35729 L closepath p .655 .753 .922 r
F P
0 g
s
.45324 .36129 m .43367 .37706 L .42441 .3708 L closepath p .654 .753 .923 r
F P
0 g
s
.74528 .36364 m .76104 .34641 L .77089 .35128 L closepath p .655 .753 .922 r
F P
0 g
s
.74528 .36364 m .7484 .34453 L .76104 .34641 L closepath p .655 .753 .922 r
F P
0 g
s
.74528 .36364 m .73521 .34599 L .7484 .34453 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.7419 .31156 m
.74407 .34501 L
s
.5 Mabswid
.74528 .36364 m .72382 .35051 L .73521 .34599 L closepath p .655 .753 .922 r
F P
0 g
s
.74528 .36364 m .71622 .35729 L .72382 .35051 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.74528 .36364 Mdot
.5 Mabswid
.14148 .34818 m .17312 .35068 L .17015 .35808 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.22926 .27981 Mdot
.5 Mabswid
.50506 .35327 m .51178 .37453 L .49688 .37429 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .52554 .37113 L .51178 .37453 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .34304 .36469 L .3393 .37227 L closepath p .654 .753 .923 r
F P
0 g
s
.14148 .34818 m .11581 .3572 L .11046 .34965 L closepath p .655 .752 .922 r
F P
0 g
s
.50506 .35327 m .49688 .37429 L .48336 .37045 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .2834 .37136 L .27859 .36364 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .27859 .36364 L .2793 .3556 L closepath p .654 .753 .923 r
F P
0 g
s
.27816 .35623 m .28659 .37548 L .27306 .37526 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .29869 .3724 L .28659 .37548 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .27306 .37526 L .26038 .37178 L closepath p .654 .754 .923 r
F P
0 g
s
.45324 .36129 m .48637 .36393 L .48192 .37173 L closepath p .654 .753 .923 r
F P
0 g
s
.45324 .36129 m .42441 .3708 L .42005 .36284 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .53586 .36464 L .52554 .37113 L closepath p .654 .753 .923 r
F P
0 g
s
.27816 .35623 m .30732 .36653 L .29869 .3724 L closepath p .654 .754 .923 r
F P
0 g
s
.45324 .36129 m .48512 .3556 L .48637 .36393 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .48336 .37045 L .47349 .36363 L closepath p .654 .753 .923 r
F P
0 g
s
.27816 .35623 m .26038 .37178 L .2507 .36561 L closepath p .654 .754 .923 r
F P
0 g
s
.14148 .34818 m .17062 .34277 L .17312 .35068 L closepath p .655 .752 .922 r
F P
0 g
s
.34827 .33808 m .34229 .35781 L .32941 .3542 L closepath p .654 .753 .922 r
F P
0 g
s
.31068 .36214 m .34121 .35661 L .34304 .36469 L closepath p .654 .753 .923 r
F P
0 g
s
.14148 .34818 m .11046 .34965 L .11045 .34178 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.02058 w
.44551 .27031 Mdot
.5 Mabswid
.14148 .34818 m .16303 .33575 L .17062 .34277 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .15164 .33085 L .16303 .33575 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .13843 .32896 L .15164 .33085 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.14358 .3297 m
.14713 .29842 L
s
.5 Mabswid
.14148 .34818 m .12575 .33042 L .13843 .32896 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .11585 .33497 L .12575 .33042 L closepath p .655 .752 .922 r
F P
0 g
s
.14148 .34818 m .11045 .34178 L .11585 .33497 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.14148 .34818 Mdot
.5 Mabswid
.34827 .33808 m .32941 .3542 L .3197 .3478 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .3197 .3478 L .31485 .33967 L closepath p .654 .753 .922 r
F P
0 g
s
.31068 .36214 m .30931 .34248 L .32275 .34441 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .29611 .34398 L .30931 .34248 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .28549 .34863 L .29611 .34398 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .2793 .3556 L .28549 .34863 L closepath p .654 .753 .923 r
F P
0 g
s
.27816 .35623 m .31098 .35883 L .30732 .36653 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.3119 .34285 m
.31443 .30276 L
s
.5 Mabswid
.50506 .35327 m .54094 .35614 L .53586 .36464 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .33404 .34943 L .34121 .35661 L closepath p .654 .753 .923 r
F P
0 g
s
.31068 .36214 m .32275 .34441 L .33404 .34943 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.31068 .36214 Mdot
.5 Mabswid
.45324 .36129 m .42005 .36284 L .42142 .35455 L closepath p .654 .753 .923 r
F P
0 g
s
.27816 .35623 m .2507 .36561 L .24568 .35776 L closepath p .654 .754 .923 r
F P
0 g
s
.45324 .36129 m .47831 .34819 L .48512 .3556 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .47349 .36363 L .46899 .35496 L closepath p .654 .753 .923 r
F P
0 g
s
.34827 .33808 m .35618 .35804 L .34229 .35781 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .36873 .35484 L .35618 .35804 L closepath p .654 .753 .922 r
F P
0 g
s
.45324 .36129 m .46707 .34302 L .47831 .34819 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .46544 .34119 L .4517 .34467 L closepath p .655 .753 .922 r
F P
0 g
s
.45324 .36129 m .45337 .34102 L .46707 .34302 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.45387 .33122 m
.45451 .30106 L
s
.5 Mabswid
.44424 .32292 m .4517 .34467 L .4367 .34442 L closepath p .655 .753 .922 r
F P
0 g
s
.45324 .36129 m .43965 .34257 L .45337 .34102 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .4367 .34442 L .42297 .34049 L closepath p .655 .753 .922 r
F P
0 g
s
.45324 .36129 m .42834 .34737 L .43965 .34257 L closepath p .654 .753 .923 r
F P
0 g
s
.45324 .36129 m .42142 .35455 L .42834 .34737 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.45324 .36129 Mdot
.5 Mabswid
.22402 .33838 m .23269 .35713 L .21963 .35692 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .24428 .35413 L .23269 .35713 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .21963 .35692 L .20729 .35352 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .7785 .33645 L .76595 .3395 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .77277 .35629 L .75976 .35607 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.76526 .27896 m
.76871 .32658 L
s
.5 Mabswid
.7695 .33752 m .78523 .35328 L .77277 .35629 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .75976 .35607 L .7484 .35268 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .37782 .34875 L .36873 .35484 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .25245 .3484 L .24428 .35413 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .20729 .35352 L .19778 .3475 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .79505 .34755 L .78523 .35328 L closepath p .654 .753 .922 r
F P
0 g
s
.27816 .35623 m .30899 .35062 L .31098 .35883 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.27836 .35361 m
.28269 .29412 L
s
.5 Mabswid
.7626 .32042 m .76595 .3395 L .75285 .33929 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .7484 .35268 L .74061 .34665 L closepath p .654 .753 .922 r
F P
0 g
s
.50506 .35327 m .53985 .34706 L .54094 .35614 L closepath p .654 .753 .923 r
F P
0 g
s
.4 g
.02 w
.40474 .2596 Mdot
.5 Mabswid
.27816 .35623 m .24568 .35776 L .24627 .34959 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.2623 .25872 Mdot
1 g
.02 w
.2623 .25872 Mdot
.5 Mabswid
.50506 .35327 m .46899 .35496 L .47071 .34592 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .47562 .33456 L .46544 .34119 L closepath p .655 .753 .922 r
F P
0 g
s
.27816 .35623 m .3016 .34332 L .30899 .35062 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .29008 .33822 L .3016 .34332 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .27643 .33626 L .29008 .33822 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .26308 .33778 L .27643 .33626 L closepath p .654 .754 .923 r
F P
0 g
s
.22402 .33838 m .25576 .34091 L .25245 .3484 L closepath p .654 .753 .922 r
F P
0 g
s
.27816 .35623 m .25241 .34251 L .26308 .33778 L closepath p .654 .754 .923 r
F P
0 g
s
.27816 .35623 m .24627 .34959 L .25241 .34251 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.27816 .35623 Mdot
.5 Mabswid
.44424 .32292 m .42297 .34049 L .41281 .33352 L closepath p .655 .753 .922 r
F P
0 g
s
.50506 .35327 m .53268 .33897 L .53985 .34706 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .52064 .33333 L .53268 .33897 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .50582 .33115 L .52064 .33333 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .49086 .33283 L .50582 .33115 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.50519 .33122 m
.50542 .29232 L
s
.5 Mabswid
.50506 .35327 m .47843 .33808 L .49086 .33283 L closepath p .654 .753 .923 r
F P
0 g
s
.50506 .35327 m .47071 .34592 L .47843 .33808 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02316 w
.50506 .35327 Mdot
.5 Mabswid
.34827 .33808 m .38188 .34078 L .37782 .34875 L closepath p .654 .753 .922 r
F P
0 g
s
.69041 .33425 m .69473 .35431 L .68085 .35408 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .7079 .3511 L .69473 .35431 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .68085 .35408 L .66857 .35045 L closepath p .654 .753 .923 r
F P
0 g
s
.7695 .33752 m .80053 .34005 L .79505 .34755 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .19778 .3475 L .19273 .33987 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .75285 .33929 L .74139 .33583 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .74061 .34665 L .73776 .33901 L closepath p .654 .753 .922 r
F P
0 g
s
.69041 .33425 m .71812 .34498 L .7079 .3511 L closepath p .654 .753 .923 r
F P
0 g
s
.59665 .34125 m .60237 .36277 L .5874 .36253 L closepath p .653 .754 .924 r
F P
0 g
s
.59665 .34125 m .61638 .35933 L .60237 .36277 L closepath p .653 .754 .924 r
F P
0 g
s
.69041 .33425 m .66857 .35045 L .65999 .34402 L closepath p .654 .753 .923 r
F P
0 g
s
.59665 .34125 m .5874 .36253 L .57399 .35863 L closepath p .653 .754 .924 r
F P
0 g
s
.44424 .32292 m .48046 .32586 L .47562 .33456 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .32292 m .41281 .33352 L .408 .32465 L closepath p .655 .753 .922 r
F P
0 g
s
.59665 .34125 m .62708 .35276 L .61638 .35933 L closepath p .653 .754 .924 r
F P
0 g
s
.34827 .33808 m .38014 .33226 L .38188 .34078 L closepath p .654 .753 .922 r
F P
0 g
s
.59665 .34125 m .57399 .35863 L .5644 .35173 L closepath p .653 .754 .924 r
F P
0 g
s
.22402 .33838 m .2536 .33291 L .25576 .34091 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .31485 .33967 L .31575 .33119 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .78838 .33062 L .7785 .33645 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .80067 .33205 L .80053 .34005 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .19273 .33987 L .19306 .33191 L closepath p .654 .753 .922 r
F P
0 g
s
.69041 .33425 m .72364 .33696 L .71812 .34498 L closepath p .654 .753 .923 r
F P
0 g
s
.4 g
.02 w
.51052 .2468 Mdot
.5 Mabswid
.7626 .32042 m .74139 .33583 L .73353 .32971 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .73776 .33901 L .7404 .33104 L closepath p .654 .753 .922 r
F P
0 g
s
.69041 .33425 m .65999 .34402 L .6566 .33584 L closepath p .654 .753 .923 r
F P
0 g
s
.34827 .33808 m .37284 .32468 L .38014 .33226 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .3612 .3194 L .37284 .32468 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .34726 .31736 L .3612 .3194 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.34934 .31766 m
.35133 .27985 L
s
.5 Mabswid
.34827 .33808 m .33348 .31894 L .34726 .31736 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .32233 .32384 L .33348 .31894 L closepath p .654 .753 .922 r
F P
0 g
s
.34827 .33808 m .31575 .33119 L .32233 .32384 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.34827 .33808 Mdot
.5 Mabswid
.22402 .33838 m .24627 .3258 L .2536 .33291 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .23501 .32084 L .24627 .3258 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .2218 .31892 L .23501 .32084 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.22571 .31949 m
.22926 .27981 L
s
.5 Mabswid
.22402 .33838 m .20896 .3204 L .2218 .31892 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .19879 .32501 L .20896 .3204 L closepath p .654 .753 .922 r
F P
0 g
s
.22402 .33838 m .19306 .33191 L .19879 .32501 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.22402 .33838 Mdot
.5 Mabswid
.7626 .32042 m .79387 .323 L .78838 .33062 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .79539 .32493 L .80067 .33205 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .79398 .31486 L .79387 .323 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .78556 .31996 L .79539 .32493 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .78864 .30762 L .79398 .31486 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .77289 .31805 L .78556 .31996 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .73353 .32971 L .73063 .32194 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .73063 .32194 L .73325 .31384 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .77871 .30258 L .78864 .30762 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .76594 .30063 L .77871 .30258 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .75258 .30213 L .76594 .30063 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .741 .30682 L .75258 .30213 L closepath p .654 .753 .922 r
F P
0 g
s
.7626 .32042 m .73325 .31384 L .741 .30682 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .75962 .31953 L .77289 .31805 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.75856 .26346 m
.76123 .30116 L
s
.5 Mabswid
.7695 .33752 m .74812 .32414 L .75962 .31953 L closepath p .654 .753 .922 r
F P
0 g
s
.7695 .33752 m .7404 .33104 L .74812 .32414 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.7695 .33752 Mdot
.5 Mabswid
.40257 .3188 m .40954 .33795 L .39636 .33773 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .408 .32465 L .40943 .31541 L closepath p .655 .753 .922 r
F P
0 g
s
.40257 .3188 m .42155 .33489 L .40954 .33795 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .39636 .33773 L .38421 .33427 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .47906 .31657 L .48046 .32586 L closepath p .655 .753 .922 r
F P
0 g
s
.59665 .34125 m .63261 .34415 L .62708 .35276 L closepath p .653 .754 .924 r
F P
0 g
s
.40257 .3188 m .43035 .32904 L .42155 .33489 L closepath p .654 .753 .923 r
F P
0 g
s
.59665 .34125 m .5644 .35173 L .56029 .34296 L closepath p .653 .754 .924 r
F P
0 g
s
.40257 .3188 m .38421 .33427 L .37516 .32812 L closepath p .654 .753 .923 r
F P
0 g
s
.44424 .32292 m .47159 .3083 L .47906 .31657 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .32292 m .45928 .30253 L .47159 .3083 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .32292 m .44429 .3003 L .45928 .30253 L closepath p .655 .753 .922 r
F P
0 g
s
.01029 w
.44479 .30037 m
.44551 .27031 L
s
.5 Mabswid
.44424 .32292 m .42929 .30202 L .44429 .3003 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .32292 m .41695 .30739 L .42929 .30202 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .32292 m .40943 .31541 L .41695 .30739 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02311 w
.44424 .32292 Mdot
.4 g
.02 w
.34653 .23873 Mdot
.5 Mabswid
.69041 .33425 m .72345 .3284 L .72364 .33696 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .6566 .33584 L .65905 .32732 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .7175 .32078 L .72345 .3284 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .70678 .31547 L .7175 .32078 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .69316 .31342 L .70678 .31547 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .67906 .315 L .69316 .31342 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.68737 .27227 m
.68941 .31384 L
s
.5 Mabswid
.69041 .33425 m .66698 .31994 L .67906 .315 L closepath p .654 .753 .923 r
F P
0 g
s
.69041 .33425 m .65905 .32732 L .66698 .31994 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02138 w
.69041 .33425 Mdot
.5 Mabswid
.40257 .3188 m .43442 .32138 L .43035 .32904 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .37516 .32812 L .37078 .32032 L closepath p .654 .753 .923 r
F P
0 g
s
.59665 .34125 m .63195 .33496 L .63261 .34415 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.295 .23206 Mdot
.5 Mabswid
.59665 .34125 m .56029 .34296 L .56247 .33381 L closepath p .653 .754 .924 r
F P
0 g
s
.51025 .30574 m .51618 .32514 L .50293 .32492 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .52844 .32204 L .51618 .32514 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .50293 .32492 L .49091 .32141 L closepath p .654 .753 .922 r
F P
0 g
s
.59665 .34125 m .62514 .32678 L .63195 .33496 L closepath p .653 .754 .924 r
F P
0 g
s
.59665 .34125 m .6133 .32106 L .62514 .32678 L closepath p .653 .754 .924 r
F P
0 g
s
.59665 .34125 m .5985 .31886 L .6133 .32106 L closepath p .653 .754 .924 r
F P
0 g
s
.59665 .34125 m .58337 .32056 L .5985 .31886 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.59517 .27133 m
.59618 .31912 L
s
.5 Mabswid
.59665 .34125 m .57062 .32587 L .58337 .32056 L closepath p .653 .754 .924 r
F P
0 g
s
.59665 .34125 m .56247 .33381 L .57062 .32587 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.59665 .34125 Mdot
.5 Mabswid
.51025 .30574 m .53762 .31612 L .52844 .32204 L closepath p .654 .753 .922 r
F P
0 g
s
.34362 .29201 m .35173 .31285 L .33758 .31261 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .36452 .30952 L .35173 .31285 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .33758 .31261 L .32443 .30884 L closepath p .655 .753 .922 r
F P
0 g
s
.51025 .30574 m .49091 .32141 L .48215 .31519 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.68403 .22694 Mdot
.5 Mabswid
.40257 .3188 m .433 .31321 L .43442 .32138 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .37078 .32032 L .37188 .31219 L closepath p .654 .753 .923 r
F P
0 g
s
.34362 .29201 m .37377 .30316 L .36452 .30952 L closepath p .655 .753 .922 r
F P
0 g
s
.40257 .3188 m .42627 .30595 L .433 .31321 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .41536 .30088 L .42627 .30595 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .40217 .29892 L .41536 .30088 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.40329 .29909 m
.40474 .2596 L
s
.5 Mabswid
.40257 .3188 m .38906 .30044 L .40217 .29892 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .37833 .30514 L .38906 .30044 L closepath p .654 .753 .923 r
F P
0 g
s
.40257 .3188 m .37188 .31219 L .37833 .30514 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.40257 .3188 Mdot
.5 Mabswid
.34362 .29201 m .32443 .30884 L .31451 .30216 L closepath p .655 .753 .922 r
F P
0 g
s
.51025 .30574 m .54215 .30836 L .53762 .31612 L closepath p .654 .753 .922 r
F P
0 g
s
.29122 .28569 m .29993 .30669 L .28572 .30645 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .31268 .30333 L .29993 .30669 L closepath p .655 .753 .922 r
F P
0 g
s
.51025 .30574 m .48215 .31519 L .47819 .30728 L closepath p .654 .753 .922 r
F P
0 g
s
.29122 .28569 m .28572 .30645 L .27241 .30265 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .3779 .29482 L .37377 .30316 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .31451 .30216 L .30954 .29367 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .30954 .29367 L .31044 .28481 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .32181 .29692 L .31268 .30333 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.4286 .21713 Mdot
1 g
.02 w
.4286 .21713 Mdot
.5 Mabswid
.29122 .28569 m .27241 .30265 L .26227 .29592 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.55948 .21594 Mdot
1 g
.02 w
.55948 .21594 Mdot
.5 Mabswid
.51025 .30574 m .54118 .30008 L .54215 .30836 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .69098 .30307 L .67756 .30284 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .70371 .29988 L .69098 .30307 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .67756 .30284 L .66568 .29924 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .47819 .30728 L .47975 .29905 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .53482 .29273 L .54118 .30008 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .52413 .28759 L .53482 .29273 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .51098 .28561 L .52413 .28759 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.51411 .27823 m
.51431 .21895 L
s
.5 Mabswid
.51025 .30574 m .4977 .28714 L .51098 .28561 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.51034 .28568 m
.51052 .2468 L
s
.5 Mabswid
.51025 .30574 m .48664 .29191 L .4977 .28714 L closepath p .654 .753 .922 r
F P
0 g
s
.51025 .30574 m .47975 .29905 L .48664 .29191 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.74578 .21094 Mdot
.5 Mabswid
.29122 .28569 m .32572 .28853 L .32181 .29692 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .26227 .29592 L .25705 .28736 L closepath p .655 .753 .922 r
F P
0 g
s
.68677 .28315 m .71358 .2938 L .70371 .29988 L closepath p .654 .753 .922 r
F P
0 g
s
.34362 .29201 m .37611 .28593 L .3779 .29482 L closepath p .655 .753 .922 r
F P
0 g
s
.68677 .28315 m .66568 .29924 L .65738 .29285 L closepath p .654 .753 .922 r
F P
0 g
s
.34362 .29201 m .36865 .27801 L .37611 .28593 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .35676 .27249 L .36865 .27801 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .34253 .27036 L .35676 .27249 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.34478 .27069 m
.34653 .23873 L
s
.5 Mabswid
.34362 .29201 m .32849 .27201 L .34253 .27036 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .31713 .27713 L .32849 .27201 L closepath p .655 .753 .922 r
F P
0 g
s
.34362 .29201 m .31044 .28481 L .31713 .27713 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.34362 .29201 Mdot
.4 g
.02 w
.60007 .20416 Mdot
.5 Mabswid
.68677 .28315 m .7189 .28584 L .71358 .2938 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .65738 .29285 L .65409 .28473 L closepath p .654 .753 .922 r
F P
0 g
s
.29122 .28569 m .32369 .27957 L .32572 .28853 L closepath p .655 .753 .922 r
F P
0 g
s
.51408 .28669 m .52121 .31041 L .50517 .31014 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .53606 .30662 L .52121 .31041 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .50517 .31014 L .49062 .30586 L closepath p .654 .754 .923 r
F P
0 g
s
.29122 .28569 m .25705 .28736 L .25771 .27844 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .31598 .27159 L .32369 .27957 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .30389 .26603 L .31598 .27159 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .28955 .26388 L .30389 .26603 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.29273 .26435 m
.295 .23206 L
s
.5 Mabswid
.29122 .28569 m .27549 .26554 L .28955 .26388 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .26422 .27071 L .27549 .26554 L closepath p .655 .753 .922 r
F P
0 g
s
.29122 .28569 m .25771 .27844 L .26422 .27071 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.29122 .28569 Mdot
.5 Mabswid
.51408 .28669 m .54722 .29939 L .53606 .30662 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .49062 .30586 L .48001 .29825 L closepath p .654 .754 .923 r
F P
0 g
s
.74969 .26839 m .75326 .28851 L .73981 .28828 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .76613 .28529 L .75326 .28851 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .73981 .28828 L .72802 .28464 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .71869 .27734 L .7189 .28584 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .65409 .28473 L .65644 .27628 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .77623 .27915 L .76613 .28529 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.37165 .19238 Mdot
.5 Mabswid
.68677 .28315 m .71292 .26979 L .71869 .27734 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .70255 .26451 L .71292 .26979 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .68938 .26248 L .70255 .26451 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .67576 .26405 L .68938 .26248 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.68403 .22694 m
.68578 .26289 L
s
.5 Mabswid
.68677 .28315 m .6641 .26895 L .67576 .26405 L closepath p .654 .753 .922 r
F P
0 g
s
.68677 .28315 m .65644 .27628 L .6641 .26895 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.68677 .28315 Mdot
.5 Mabswid
.74969 .26839 m .72802 .28464 L .71989 .27819 L closepath p .654 .753 .922 r
F P
0 g
s
.51408 .28669 m .55275 .2899 L .54722 .29939 L closepath p .654 .754 .923 r
F P
0 g
s
.60141 .26172 m .60675 .28289 L .59263 .28265 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .61998 .2795 L .60675 .28289 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .59263 .28265 L .57998 .27882 L closepath p .654 .753 .922 r
F P
0 g
s
.51408 .28669 m .48001 .29825 L .47519 .28858 L closepath p .654 .754 .923 r
F P
0 g
s
.60141 .26172 m .63008 .27304 L .61998 .2795 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .78182 .2711 L .77623 .27915 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .57998 .27882 L .57095 .27203 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .71989 .27819 L .71686 .26999 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.59973 .182 Mdot
1 g
.02 w
.59973 .182 Mdot
.5 Mabswid
.51408 .28669 m .55163 .27976 L .55275 .2899 L closepath p .654 .754 .923 r
F P
0 g
s
.60141 .26172 m .63531 .26458 L .63008 .27304 L closepath p .654 .753 .922 r
F P
0 g
s
.51408 .28669 m .47519 .28858 L .47708 .27849 L closepath p .654 .754 .923 r
F P
0 g
s
.60141 .26172 m .57095 .27203 L .56711 .26341 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .78189 .26252 L .78182 .2711 L closepath p .654 .753 .922 r
F P
0 g
s
.51408 .28669 m .54396 .27073 L .55163 .27976 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .531 .26442 L .54396 .27073 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .51502 .26198 L .531 .26442 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .49887 .26386 L .51502 .26198 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .48544 .26972 L .49887 .26386 L closepath p .654 .754 .923 r
F P
0 g
s
.51408 .28669 m .47708 .27849 L .48544 .26972 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.024 w
.51408 .28669 Mdot
.5 Mabswid
.74969 .26839 m .71686 .26999 L .71949 .26144 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .77635 .25488 L .78189 .26252 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .76612 .24955 L .77635 .25488 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .75298 .24749 L .76612 .24955 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .73926 .24909 L .75298 .24749 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.74578 .21094 m
.7483 .24804 L
s
.5 Mabswid
.74969 .26839 m .72741 .25403 L .73926 .24909 L closepath p .654 .753 .922 r
F P
0 g
s
.74969 .26839 m .71949 .26144 L .72741 .25403 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.74969 .26839 Mdot
.5 Mabswid
.60141 .26172 m .63471 .25554 L .63531 .26458 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .56711 .26341 L .56919 .25441 L closepath p .654 .753 .922 r
F P
0 g
s
.36823 .26411 m .37609 .28527 L .36192 .28503 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .38893 .28188 L .37609 .28527 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .36192 .28503 L .34881 .2812 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .47043 .27092 L .45674 .27069 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .48302 .26762 L .47043 .27092 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .45674 .27069 L .44422 .26696 L closepath p .654 .754 .923 r
F P
0 g
s
.60141 .26172 m .6283 .24751 L .63471 .25554 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .61715 .2419 L .6283 .24751 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .6032 .23973 L .61715 .2419 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .58894 .24141 L .6032 .23973 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.60007 .20416 m
.6009 .24 L
s
.5 Mabswid
.60141 .26172 m .5769 .24662 L .58894 .24141 L closepath p .654 .753 .922 r
F P
0 g
s
.60141 .26172 m .56919 .25441 L .5769 .24662 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02103 w
.60141 .26172 Mdot
.5 Mabswid
.36823 .26411 m .39828 .27543 L .38893 .28188 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .34881 .2812 L .33897 .27441 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .49237 .26133 L .48302 .26762 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .44422 .26696 L .43502 .26034 L closepath p .654 .754 .923 r
F P
0 g
s
.36823 .26411 m .40251 .26696 L .39828 .27543 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .49686 .25308 L .49237 .26133 L closepath p .654 .754 .923 r
F P
0 g
s
.36823 .26411 m .33897 .27441 L .3341 .26579 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .43502 .26034 L .43072 .25194 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.47541 .15346 Mdot
1 g
.02 w
.47541 .15346 Mdot
.5 Mabswid
.36823 .26411 m .40084 .25793 L .40251 .26696 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .49566 .24428 L .49686 .25308 L closepath p .654 .754 .923 r
F P
0 g
s
.36823 .26411 m .3341 .26579 L .33511 .2568 L closepath p .653 .754 .924 r
F P
0 g
s
.46383 .2503 m .43072 .25194 L .43213 .24318 L closepath p .654 .754 .923 r
F P
0 g
s
.36823 .26411 m .39347 .24989 L .40084 .25793 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .38164 .24428 L .39347 .24989 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .36742 .24212 L .38164 .24428 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.36927 .2424 m
.37165 .19238 L
s
.5 Mabswid
.36823 .26411 m .35334 .24379 L .36742 .24212 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .34191 .249 L .35334 .24379 L closepath p .653 .754 .924 r
F P
0 g
s
.36823 .26411 m .33511 .2568 L .34191 .249 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02084 w
.36823 .26411 Mdot
.5 Mabswid
.46383 .2503 m .4889 .23645 L .49566 .24428 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .47773 .23099 L .4889 .23645 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .46408 .22888 L .47773 .23099 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.46423 .2289 m
.46501 .18703 L
s
.5 Mabswid
.46383 .2503 m .45038 .23051 L .46408 .22888 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .43907 .23558 L .45038 .23051 L closepath p .654 .754 .923 r
F P
0 g
s
.46383 .2503 m .43213 .24318 L .43907 .23558 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.46383 .2503 Mdot
.5 Mabswid
.64694 .21225 m .65186 .23426 L .63754 .23401 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .66536 .23074 L .65186 .23426 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .63754 .23401 L .62481 .23003 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .67576 .22402 L .66536 .23074 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .62481 .23003 L .6158 .22297 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .68127 .21522 L .67576 .22402 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .6158 .22297 L .61211 .214 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.70688 .13413 Mdot
1 g
.02 w
.70688 .13413 Mdot
.5 Mabswid
.64694 .21225 m .68087 .20583 L .68127 .21522 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .61211 .214 L .61443 .20465 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02178 w
.52101 .1255 Mdot
.5 Mabswid
.64694 .21225 m .67456 .19747 L .68087 .20583 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .66338 .19163 L .67456 .19747 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .64928 .18938 L .66338 .19163 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .63477 .19112 L .64928 .18938 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.64493 .15863 m
.6461 .18976 L
s
.5 Mabswid
.64694 .21225 m .62243 .19654 L .63477 .19112 L closepath p .655 .753 .922 r
F P
0 g
s
.64694 .21225 m .61443 .20465 L .62243 .19654 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02088 w
.64694 .21225 Mdot
.4 g
.02 w
.63414 .12311 Mdot
.5 Mabswid
.52093 .18932 m .53125 .22581 L .50775 .2254 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .55305 .22001 L .53125 .22581 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .50775 .2254 L .48641 .21883 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .56954 .2089 L .55305 .22001 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .48641 .21883 L .47079 .20715 L closepath p .654 .754 .923 r
F P
0 g
s
.6361 .17971 m .64105 .20166 L .62699 .20141 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .65428 .19815 L .64105 .20166 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .62699 .20141 L .61446 .19744 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .66445 .19145 L .65428 .19815 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .61446 .19744 L .60559 .1904 L closepath p .655 .753 .922 r
F P
0 g
s
.52093 .18932 m .57786 .19427 L .56954 .2089 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .47079 .20715 L .46363 .19224 L closepath p .654 .754 .923 r
F P
0 g
s
.6361 .17971 m .66981 .18267 L .66445 .19145 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .60559 .1904 L .60192 .18145 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .66937 .1733 L .66981 .18267 L closepath p .655 .753 .922 r
F P
0 g
s
.52093 .18932 m .5764 .17857 L .57786 .19427 L closepath p .654 .754 .923 r
F P
0 g
s
.6361 .17971 m .60192 .18145 L .60414 .17212 L closepath p .655 .753 .922 r
F P
0 g
s
.52093 .18932 m .46363 .19224 L .46632 .17659 L closepath p .654 .754 .923 r
F P
0 g
s
.6361 .17971 m .66313 .16496 L .66937 .1733 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .65212 .15914 L .66313 .16496 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .63827 .1569 L .65212 .15914 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .62404 .15863 L .63827 .1569 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.63414 .12311 m
.63532 .15726 L
s
.5 Mabswid
.6361 .17971 m .61196 .16404 L .62404 .15863 L closepath p .655 .753 .922 r
F P
0 g
s
.6361 .17971 m .60414 .17212 L .61196 .16404 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.6361 .17971 Mdot
.5 Mabswid
.52093 .18932 m .56521 .16451 L .5764 .17857 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .54611 .15465 L .56521 .16451 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .52244 .15084 L .54611 .15465 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .4985 .15379 L .52244 .15084 L closepath p .654 .754 .923 r
F P
0 g
s
.01089 w
.52098 .15102 m
.52101 .1255 L
s
.5 Mabswid
.52093 .18932 m .47862 .16295 L .4985 .15379 L closepath p .654 .754 .923 r
F P
0 g
s
.52093 .18932 m .46632 .17659 L .47862 .16295 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.03382 w
.52093 .18932 Mdot
0 g
.25 Mabswid
.01291 .25546 m
.68921 0 L
s
.06418 .2361 m
.06898 .24056 L
s
[(0)] .05456 .22716 1 .92962 Mshowa
.19494 .1867 m
.19955 .19138 L
s
[(5)] .18573 .17735 .98572 1 Mshowa
.33235 .1348 m
.33673 .13969 L
s
[(10)] .32359 .12502 .89574 1 Mshowa
.47692 .08019 m
.48104 .0853 L
s
[(15)] .46868 .06997 .80576 1 Mshowa
.62923 .02266 m
.63305 .028 L
s
[(20)] .62159 .01198 .71578 1 Mshowa
.125 Mabswid
.08982 .22641 m
.09268 .22911 L
s
.11572 .21663 m
.11856 .21936 L
s
.14187 .20675 m
.14468 .2095 L
s
.16827 .19677 m
.17106 .19955 L
s
.22188 .17653 m
.22462 .17936 L
s
.24908 .16625 m
.25179 .16911 L
s
.27656 .15587 m
.27924 .15875 L
s
.30431 .14539 m
.30697 .1483 L
s
.36068 .1241 m
.36327 .12706 L
s
.38929 .11329 m
.39186 .11628 L
s
.4182 .10237 m
.42074 .10538 L
s
.44741 .09134 m
.44991 .09438 L
s
.50674 .06892 m
.50918 .07202 L
s
.53688 .05754 m
.53928 .06066 L
s
.56734 .04604 m
.5697 .04918 L
s
.59812 .03441 m
.60045 .03759 L
s
.03878 .24569 m
.04168 .24835 L
s
.01362 .25519 m
.01655 .25783 L
s
.66067 .01078 m
.66293 .01401 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  FontSlant->"Italic",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003e
Li`50003Li`2002TLi`1LgT00?IcW004001cW7>L0002Li`01000LiacW000Xg>L0G=i003gLi`00`00
LiacW002Li`01000LiacW000Xg>L0G=i003hLi`01@00LiacW7>L00000W>L00<007>LLi`067>L0P00
Qg>L0G=i003eLi`01@00LiacW7>L00000W>L00@007>LLi`001McW0<00003Li`007>L08IcW05cN@00
mG>L00D007>LLiacW000009cW004001cW7>L000DLi`30005Li`00`00LiacW024Li`1LgT00?IcW0<0
00AcW08001=cW08000McW003001cW00008EcW05cN@00og>L47>L0`002g>L00<007>LLi`0Pg>L0G=i
003oLi`=Li`300000g>L001cW00<Li`00`00LiacW022Li`1LgT00?mcW0]cW08001=cW003001cW7>L
085cW05cN@00og>L27>L0`005G>L00<007>LLi`0PG>L0G=i003oLi`5Li`3000ILi`00`00LiacW020
Li`1LgT00?mcW0=cW08001ecW003001cW7>L07mcW05cN@00og>L0`0000=cW000Li`077>L00<007>L
Li`0Og>L0G=i003lLi`30005Li`00`00LiacW00KLi`00`00LiacW01nLi`1LgT00?YcW08000UcW003
<HacW7>L01UcW003001cW00007mcW05cN@00mg>L0`0037>L00<aS7>LLi`06g>L00<007>LLi`027>L
0P00LW>L0G=i003dLi`3000?Li`00c6<LiacW00KLi`00`00LiacW007Li`01000LiacW000LG>L0G=i
003bLi`20003Li`00`00LiacW00=Li`00c6<LiacW00KLi`00`00LiacW006Li`01000LiacW000LG>L
0G=i003_Li`3000FLi`00c6<LiacW00KLi`00`00LiacW005Li`01000LiacW000LG>L0G=i003/Li`3
000ILi`00c6<LiacW00KLi`00`00LiacW005Li`01000LiacW000LG>L0G=i003ZLi`2000MLi`00c6<
LiacW00KLi`00`00LiacW004Li`01000LiacW000LG>L0G=i003WLi`300000g>L001cW00MLi`00c6<
LiacW00KLi`00`00LiacW004Li`2001bLi`1LgT00;UcW0<000=cW0<0029cW0<002AcW003<HacW7>L
01QcW003000aS36<07YcW05cN@00^W>L00D007>LLiacW00000=cW003001cW7>L01ecW08002McW003
<HacW7>L01IcW0<aS09cW003001cW7>L07McW05cN@00^W>L00<007>LLi`01G>L00<007>LLi`06W>L
0`00:W>L00<aS7>LLi`04W>L0c6<1W>L00<007>LLi`0MW>L0G=i002jLi`00`00LiacW005Li`00`00
LiacW00GLi`3000^Li`00c6<LiacW00>Li`3<H`9Li`00`00LiacW01fLi`1LgT00;YcW004001cW7>L
Li`4000HLi`20003Li`00`00LiacW00[Li`00c6<LiacW00<Li`2<H`=Li`00`00LiacW01eLi`1LgT0
0;UcW08000=cW003001cW7>L01IcW0<003AcW003<HacW7>L00QcW0<aS11cW003001cW7>L07AcW05c
N@00^W>L00@007>LLiacW0D0015cW0<003QcW003<HacW7>L00AcW0<aS1=cW003001cW7>L07AcW05c
N@00dW>L0P00?7>L00@aS7>LLiacW08aS1McW003001cW7>L07=cW05cN@00cg>L1000?G>L136<67>L
0`00M7>L0G=i003<Li`30004Li`00`00LiacW00hLi`4<H`LLi`00`00LiacW01bLi`1LgT00<YcW080
03mcW0<aS0AcW003<HacW7>L01YcW003001cW7>L075cW05cN@00ag>L0`00?g>L0S6<1g>L00<aS7>L
Li`06g>L00<007>LLi`0L7>L0G=i0034Li`3000oLi`3<H`:Li`00c6<LiacW00JLi`00`00LiacW01`
Li`1LgT00<9cW080009cW003<H`007>L03YcW0<aS0icW003<HacW7>L01YcW003001cW7>L06mcW05c
N@00_g>L0`001G>L00<aS000Li`0=W>L0c6<4W>L00<aS7>LLi`06W>L00<007>LLi`0KW>L0G=i002l
Li`30009Li`00c6<LiacW00cLi`2<H`ELi`00c6<LiacW00JLi`00`00LiacW01^Li`1LgT00;YcW080
00ecW003<HacW7>L02mcW0<aS1QcW003<HacW7>L01YcW003001cW7>L06ecW05cN@00]g>L0`000W>L
00<007>LLi`02g>L00<aS7>LLi`0:g>L0c6<77>L00<aS7>LLi`067>L00<007>L0000KW>L0G=i002d
Li`3000CLi`00c6<LiacW00XLi`3<H`OLi`00c6<LiacW00KLi`00`00LiacW01[Li`1LgT00;9cW080
01McW003<HacW7>L02EcW08aS2=cW003<HacW7>L01YcW003001cW7>L06]cW05cN@00[g>L0`006W>L
00<aS7>LLi`08G>L0c6<9W>L00<aS7>LLi`06W>L00<007>LLi`0JW>L0G=i002/Li`4000MLi`00c6<
LiacW00MLi`3<H`ZLi`00c6<LiacW00JLi`00`00LiacW01YLi`1LgT007mcW0<000AcW080029cW080
00AcW003001cW7>L01]cW003<HacW7>L01YcW08aS2ecW003<HacW7>L01YcW003001cW7>L06UcW05c
N@00P7>L00<007>LLi`00W>L00@007>LLi`001icW0<002AcW003<HacW7>L01McW0<aS31cW003<Hac
W7>L01YcW003001cW7>L06QcW05cN@00P7>L00<007>LLi`00W>L00@007>LLi`001]cW0<002QcW003
<HacW7>L01=cW0<aS3AcW003<HacW7>L01UcW08006UcW05cN@00P7>L00<007>LLi`00W>L00@007>L
Li`001UcW0<002]cW003<HacW7>L00mcW0<aS3McW003<HacW7>L01QcW003001cW00006UcW05cN@00
P7>L00<007>LLi`00W>L00@007>LLi`001IcW0<000=cW003001cW7>L02UcW003<HacW7>L00acW08a
S25cW0<aS1McW003<HacW7>L01YcW003001cW7>L06IcW05cN@00Og>L0P0017>L00@007>LLi`001=c
W0<003=cW004<HacW7>LLi`4CW<3Li`3<H`RLi`5<H`GLi`00c6<LiacW00JLi`00`00LiacW01ULi`1
LgT0081cW003001cW7>L00=cW080019cW08003IcW003<HacW7>L00I>L`8aS2AcW0<aS0<00003<Hac
W7>L01EcW003<HacW7>L01UcW003001cW7>L06EcW05cN@00Ug>L0`00>G>L00<aS4icCW<010000Tic
9G>L0c6<0`0000<aS7>LLi`05G>L1@9P67>L00<007>LLi`0I7>L0G=i002DLi`30002Li`00`00Liac
W00hLi`2CW<40002CW<ULi`3<H`300000c6<LiacW00DLi`70V0HLi`00`00LiacW01SLi`1LgT0099c
W08003icW08aS09>L`@0009>LbIcW08aS0<001IcW0<2H0=oo`<2H1McW003001cW7>L06=cW05cN@00
Sg>L0`00?G>L0c6<0W>L0Tic10000Tic9g>L00@aS000000001EcW0<2H0Eoo`<2H1McW003001cW7>L
069cW05cN@00SG>L0P00?G>L0c6<1W>L00=>L`0000000P0000=>Lg>LLi`09g>L0`005G>L0P9P1goo
0P9P5W>L00<007>L0000Hg>L0G=i002:Li`300000c6<001cW00jLi`2<H`:Li`4000ZLi`3000ELi`2
0V07Ool20V0HLi`00`00LiacW007Li`3001GLi`1LgT008McW0<000AcW003<H`007>L03IcW0<aS0ac
W0@002YcW0<001EcW082H0Moo`82H1UcW003001cW7>L00EcW005001cW7>LLi`0001FLi`1LgT008Ec
W08000QcW003<HacW7>L035cW0D2H0icW0@002YcW0<001EcW0<2H0Eoo`<2H1YcW003001cW7>L00Qc
W003001cW7>L05AcW05cN@00PW>L0`002g>L00<aS7>LLi`0;g>L1`9P3G>L100000<aS7>LLi`09g>L
0`005W>L0`9P0goo0`9P6g>L00<007>LLi`027>L00<007>LLi`0E7>L0G=i001oLi`4000>Li`00c6<
LiacW00[Li`2<H`30V03Ool30V0<Li`400000g>L<HacW00WLi`3000GLi`70V000g>L<HacW00JLi`0
0`00LiacW003Li`4001GLi`1LgT007ecW08000AcW003001cW7>L00acW003<HacW7>L02McW0<aS004
Li`2H09P0V05Ool30V0;Li`400000g>L<HacW00WLi`3000HLi`50V02Li`00c6<LiacW00JLi`00`00
LiacW002Li`00`00LiacW01HLi`1LgT007YcW0<001IcW003<HacW7>L02=cW0<aS0AcW082H0Moo`82
H0UcW0X002IcW0<0021cW003<HacW7>L01QcW08aS0AcW0D005IcW05cN@00Mg>L0`006W>L00<aS7>L
Li`087>L0S6<1g>L0P9P1goo0P9P0g>L1P000U<M100015<M1P0087>L0`008G>L00<aS7>LLi`057>L
0c6<0W>L00<007>LLi`0G7>L0G=i001>Li`3000TLi`3000MLi`00c6<LiacW00LLi`3<H`9Li`20V07
Ool20V001G>L000005<M00001U<M100025<M00@005<M000001icW0L001icW003<HacW7>L011cW0<a
S0IcW003001cW7>L05]cW05cN@00CG>L00D007>LLiacW000021cW0<000=cW003001cW7>L01YcW003
<HacW7>L01UcW0<aS0acW0<2H0Eoo`82H08000AC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C
7E<M009C7@03001cW7>L01McW0L000=C7@@001]cW003<HacW7>L00ecW0<aS0YcW003001cW7>L05Yc
W05cN@00DG>L00<007>LLi`06g>L0`0097>L00<aS7>LLi`05G>L0c6<47>L0`9P0goo00<2H0000000
1e<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad015<M0P0057>L0`0000=C7@00Dad00e<M
00<005<MDad00e<M00@005<M000001YcW003<HacW7>L00UcW0<aS0ecW003001cW7>L05YcW05cN@00
DG>L00<007>LLi`06G>L0P00:7>L00<aS7>LLi`04W>L0S6<57>L1@9P0P0025<M00<005<MDad015<M
00<005<MDad015<M00<005<MDad01U<M0P004W>L0P0015<M00D005<MDaeC7@0000AC7@04001C7E<M
Dad2000JLi`00c6<LiacW005Li`3<H`ALi`00`00LiacW01ILi`1LgT004ecW0@001UcW0<002]cW003
<HacW7>L00icW0<aS1McW0<2H003001C7E<M008000MC7@03001C7E<M00=C7@03001C7E<M00AC7@03
001C7E<M00AC7@800003Dad007>L011cW003001C7E<M008000=C7@04001C7E<M0003Dad00`00DaeC
7@0200000e<M001cW00ILi`00c6<LiacW002Li`3<H`ELi`00`00LiacW01HLi`1LgT004ecW003001c
W7>L01McW0<000=cW003001cW7>L02UcW003<HacW7>L00YcW0<aS1acW003001C7E<M00=C7@03001C
7E<M00EC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7E<M00AC7@03001C7E<M009C7@03001c
W7>L00ecW003001C7E<M00=C7@04001C7E<M0002Dad01000DaeC7@000U<M00<005<MDad00U<M00<0
07>LLi`067>L136<67>L0P00FG>L0G=i001=Li`5000CLi`2000cLi`00c6<LiacW006Li`3<H`NLi`0
0`00DaeC7@05Dad20005Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@03Dad20006Dad0
0`00LiacW007Li`40V030005Dad2000015<M001C7@000U<M0`001U<M00<007>LLi`05W>L0c6<6G>L
00<007>L0000FG>L0G=i001RLi`3000fLi`00c6<LiacW003Li`2<H`PLi`00`00DaeC7@08Dad20004
Dad00`00Dad07`0401l2Dad01000DaeC7E<M0P002E<M00<007>LLi`01G>L1@9P00<005<MDad01@00
0U<M00D0009P0V02H5<M008000IC7@@001AcW0<aS0=cW003<HacW7>L01UcW003001cW7>L05IcW05c
N@00Gg>L0`00>W>L00<aS7>L<H`00S6<8G>L0`002e<M00@005<MDaeC7@T07`=C7@03001C7E<M00YC
7@03001cW7>L00=cW0<2H0=oo`03001C7E<M00EC7@8000D2H003Dad0000000D000=C7@03001cW7>L
00mcW0<aS0IcW003<HacW7>L01UcW003001cW7>L05IcW05cN@00GG>L0P000g>L00<007>LLi`0=W>L
0c6<97>L00<005<MDad01@001e<M0P002`0O0P002e<M10000g>L0`9P0goo00<005<MDad015<M0`00
1`9P1@001E<M00<007>LLi`037>L0c6<2W>L00<aS7>LLi`06G>L00<007>LLi`0EG>L0G=i001JLi`3
000lLi`2<H`2Li`00c6<LiacW00RLi`00`00DaeC7@05Dad40005Dad;01l8Dad50003Dad01000Liac
W7>L0P9P17oo1`000e<M1`9P00<005<MDad00U<M1P002g>L0c6<3W>L00<aS7>LLi`06G>L00<007>L
Li`0E7>L0G=i001GLi`3000lLi`3<H`5Li`00c6<LiacW00PLi`2000;Dad4000=01l00e<M00000004
0008Dad01000LiacW7>L0P9P17oo00<005<MDad015<M0`001`9P00AC7@00000000IC7@03001cW7>L
00IcW0<aS15cW003<HacW7>L01UcW003001cW7>L05AcW05cN@00EG>L0P00?7>L0c6<1G>L0c6<00=c
W36<Li`087>L00<005<MDad03U<M3@0O00<005<MDad035<M00@007>LLiacW082H0Aoo`03001C7E<M
009C7@80009C7@8000D2H003001C7E<M009C7@8000=C7@03001cW7>L00AcW0<aS1EcW003<HacW7>L
01UcW003001cW7>L05=cW05cN@00DW>L0`0000=cW36<0000>7>L0c6<1g>L0S6<0`0000=cW36<Li`0
7g>L00<005<MDad02E<M1@003@0O3e<M00@007>LLiacW0<2H0Aoo`@000=C7@04001C7E<MDad30V00
0`00Dad00005Dad200000e<M001cW002Li`3<H`ILi`00c6<LiacW00GLi`3001DLi`1LgT004mcW0<0
00EcW003<H`007>L03AcW08aS0UcW0<aS0<00003<HacW36<01mcW0`000EC7@d07`/000AC7@03001c
W7>L009cW0<2H0=oo`8000AC7@03001C7E<M009C7@04001C7E<M0002Dad00`00DaeC7@03Dad20002
Li`2<H`MLi`00c6<LiacW00HLi`00`00LiacW01BLi`1LgT004ecW08000UcW003<HacW7>L031cW0<a
S0]cW0<aS0<00004<HacW7>L<H`NLi`00`00DaeC7@0=Dad00`0001l07`0;01l;Dad50005Li`70V02
00000e<M001C7@04Dad01000DaeC7@000e<M00@005<MDaeC7@800004Dad00000000NLi`00c6<Liac
W00ILi`00`00LiacW01ALi`1LgT004YcW0<000acW003<HacW7>L02acW0<aS0icW0<aS0<00005<Hac
W7>LLi`aS00MLi`2000;Dad30002Dad;01l00e<M0000000=Dad00`00LiacW004Li`50V03Li`20004
Dad01@00DaeC7E<M000015<M00@005<M000000AC7@8001icW003<HacW7>L01UcW003001cW7>L051c
W05cN@00Ag>L0`000g>L00<007>LLi`02W>L00<aS7>LLi`0:7>L0c6<4W>L0S6<0`001G>L00<aS7>L
Li`06W>L0P0025<M0`001E<M2`0O0e<M0`002E<M00<007>LLi`01G>L1C6<1G>L0`0000=C7@00Dad0
0e<M00<005<MDad010000e<M0P0000=C7@00Li`07W>L00<aS7>LLi`067>L00<007>LLi`0D7>L0G=i
0015Li`2000DLi`00c6<LiacW00ULi`2<H`FLi`0136<000000001W>L00<aS7>LLi`06G>L0`0015<M
0`001e<M00<005<M01l0200O00=C7@00Dad015<M0P001e<M00<007>LLi`017>L0S6<0`000S6<0g>L
00@005<MDaeC7@T0009C7@03001C7E<M008000AC7@03001cW7>L01acW003<HacW7>L01UcW003001c
W7>L04mcW05cN@00@W>L0`005g>L00<aS7>LLi`08G>L0c6<6G>L0`001g>L00<aS7>LLi`067>L0`00
00AC7@00000000QC7@8000AC7@D07`AC7@03001C7E<M00AC7@8000AC7@03000aS7>L00EcW08aS0<0
008aS09cW0<000EC7@800003Dad2H09P0082H004Dad005<M0006Dad00`00LiacW00GLi`3<H`3Li`0
0c6<LiacW00ILi`00`00LiacW01>Li`1LgT003mcW0<001]cW003<HacW7>L01ecW0<aS1acW0<000Mc
W003<HacW7>L00QcW0D2H0YcW0H000UC7@03001C7E<M00AC7@05001C7E<MDad00005Dad00`00DaeC
7@05Dad3000015<M001cW36<1G>L0S6<0`000S6<0W>L00<005<MDad01@000U<M1P9P0P001E<M1000
5g>L1C6<0g>L00<aS7>LLi`067>L0P00Cg>L0G=i000KLi`2000PLi`20003Li`00`00LiacW00ILi`0
0c6<LiacW00JLi`2<H`OLi`30008Li`00c6<LiacW006Li`70V09Li`40002Li`00`00DaeC7@05Dad0
0`00DaeC7@04Dad00`00DaeC7@02Dad00`00DaeC7@04Dad00`00DaeC7@06Dad20003Li`00c6<Liac
W003Li`01C6<00000000<H`00g>L00<005<MDad01E<M00<0009P0V001P9P1P000e<M00<007>LLi`0
57>L0S6<0`000S6<0g>L00<aS7>LLi`05W>L00<007>L0000Cg>L0G=i000JLi`01000LiacW00077>L
0`008W>L00<aS7>LLi`05W>L0c6<8G>L0`002G>L00<aS7>LLi`017>L0`9P0goo0`9P27>L0`0017>L
00<005<MDad00e<M00<005<MDad01E<M00<005<MDad00U<M00<005<MDad01E<M00<005<MDad015<M
00@0009P0V02H09cW003<HacW7>L00AcW0<000=cW003001C7E<M00AC7@<000P2H0@000IC7@03001c
W7>L01=cW08aS0<0008aS0=cW003<HacW7>L01UcW003001cW7>L04acW05cN@006W>L00@007>LLi`0
01UcW0<002IcW003<HacW7>L019cW0<aS2AcW0<000YcW003<HacW7>L009cW0<2H0Eoo`<2H0McW0<0
00EcW005001C7E<MDad00008Dad00`00DaeC7@03Dad00`00DaeC7@05Dad01000DaeC7E<M0P000Woo
0P9P0g>L00<aS7>LLi`00g>L0`0000=cW36<<H`01`000e<M209P15<M1`005G>L0S6<0`000S6<17>L
00<aS7>LLi`067>L00<007>LLi`0C7>L0G=i000JLi`01000LiacW0005g>L0`00:G>L00<aS7>LLi`0
3W>L0c6<9W>L10002g>L00@aS7>LLiacW082H0Moo`82H0McW0<000IcW003001C7@0000QC7@03001C
7E<M00AC7@03001C7E<M00IC7@03001C7@0000Aoo`82H0AcW003<HacW7>L009cW0<00004<HacW7>L
0006Dad300080V030007Dad00`00LiacW00DLi`01C6<00000000<H`01W>L00<aS7>LLi`067>L00<0
07>LLi`0Bg>L0G=i000JLi`01000LiacW00057>L0`000g>L00<007>LLi`09g>L00<aS7>LLi`02g>L
0S6<:G>L100037>L00<aS7>LLi`00P9P1goo0P9P1g>L0`001g>L0`001e<M00<005<MDad015<M00<0
05<MDad01U<M0P001Goo0P9P1G>L00@aS7>L<H`aS0<000AcW003001C7E<M00<0009C7@8000H2H0AC
7@8000AC7@03000aS36<01IcW0<000McW003<HacW7>L01UcW003001cW7>L04YcW05cN@006W>L00@0
07>LLi`0015cW0<0035cW003<HacW7>L00McW0<aS2]cW0<000icW004<HacW09P0V07Ool20V07Li`3
000:Li`50002Dad00`00DaeC7@04Dad00`00DaeC7@03Dad300000`9POomoo`03Ool30V04Li`3<H`2
Li`40004Li`20004Dad01000DaeC7E<M109P00=C7@00Dad015<M0P0000=C7@00<H`00c6<5G>L0`00
27>L00<aS7>LLi`06G>L00<007>LLi`0BG>L0G=i000KLi`2000@Li`2000eLi`00c6<LiacW003Li`3
<H`^Li`3000?Li`0136<0V02H09P1Goo0`9P1g>L0`003g>L1`000e<M00<005<M00000P000W>L0`9P
0goo0`9P0W>L0c6<0W>L00<aS7>LLi`010001G>L00D005<MDaeC7@0000AC7@04001C7E<M0002Dad0
0`00DaeC7@03Dad20002<H`300000c6<LiacW00BLi`30009Li`00c6<LiacW00HLi`2001:Li`1LgT0
02YcW0@003McW003<HacW36<008aS1=cW0<aS1]cW0<0011cW004<H`2H09P0V03Ool30V08Li`3000A
Li`30002Li`50006Li`70V03<H`6Li`00c6<LiacW0030006Li`00`00Dad00005Dad01000DaeC7@00
0e<M00H005<MDaeC7@00Li`3<H`300000c6<LiacW00BLi`3000:Li`00c6<LiacW00FLi`00`00Li`0
001:Li`1LgT002McW0<000AcW003001cW7>L03AcW08aS1EcW005<H`00000000aS00JLi`3000@Li`0
0c6<Li`2H0060V04Li`:000?Li`3000>Li`50V000c6<LiacW008Li`00c6<Li`000020007Li`20004
Dad01@00DaeC7E<M000015<M00<005<M00000W>L0c6<0`0000<aS7>LLi`04W>L10002G>L00<aS7>L
Li`06G>L00<007>LLi`01W>L0`0017>L0P00>7>L0G=i000ULi`2000kLi`3<H`2Li`00c6<LiacW00A
Li`2<H`30002<H`?Li`3<H`7Li`3000ALi`00c6<Li`2H0040V02Li`300000e<M001C7@03Dad20002
Dad4000;Li`3000?Li`2<H`>Li`0136<000000002G>L0`0000=C7@00Dad00e<M00<005<MDad00`00
17>L0S6<0`005G>L10002W>L00<aS7>LLi`067>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>L
Li`003McW05cN@008W>L0`00>W>L0c6<1W>L00<aS7>LLi`047>L0S6<0`000S6<3W>L1C6<1W>L0`00
4W>L00<aS7>LLi`017>L0P0015<M00D005<MDaeC7@0000EC7@04001C7@000009Li`3000<Li`3<H`A
Li`3000<Li`90008Li`0136<000000005W>L0`002g>L00<aS7>LLi`067>L00<007>LLi`01W>L00<0
07>LLi`00W>L00@007>LLi`003McW05cN@007g>L1@00>7>L0c6<2W>L00<aS7>LLi`03g>L0S6<0`00
0S6<3G>L0c6<0`0000<aS7>LLi`00g>L0`004g>L00<aS7>LLi`00g>L00@005<M000000=C7@04001C
7E<M0004Dad01000DaeC7E<M0P0027>L0`002G>L0c6<57>L0`007W>L0`005W>L0`002g>L00<aS7>L
Li`06G>L00<007>LLi`01G>L00<007>LLi`00W>L00@007>LLi`003McW05cN@007G>L0P001G>L00<0
07>LLi`0<g>L0S6<3W>L00<aS7>LLi`03g>L00DaS0000000036<00icW0<aS0<00003<HacW7>L00=c
W0<001AcW005<HacW7>LLi`00004Dad01000DaeC7@000U<M00D005<MDaeC7@00009C7@80009C7@03
001cW7>L00=cW08aS0<000IcW0<aS1IcW0H001acW0<001IcW0<000acW003<HacW7>L01QcW003001c
W7>L00EcW003001cW7>L009cW004001cW7>L000gLi`1LgT001YcW0<000QcW003<HacW7>L02mcW0<a
S15cW003<HacW7>L00mcW0<000mcW0<aS0<00003<HacW7>L00L001AcW004<HacW7>L0005Dad20000
0e<M0002H0030V001000Dad000001E<M00@007>LLiacW0<aS0<000=cW0<aS1EcW0@00004Dad00000
0002Dad4000HLi`3000FLi`3000=Li`00c6<LiacW00HLi`00`00LiacW003Li`20004Li`01000Liac
W000=g>L0G=i000GLi`3000<Li`00c6<LiacW00[Li`3<H`ELi`00c6<LiacW00>Li`3000@Li`2<H`6
0003Dad300000e<M00000002000ALi`00c6<000000020005Dad00`000V02H0040V000`00DaeC7@03
Dad4000017>L<H`aS36<10000c6<5G>L0`0000=C7@00Dad00e<M00<005<MDad00e<M00@005<M0000
01IcW0<001IcW0<000icW003<HacW7>L01EcW004000aS36<<H`5Li`00`00LiacW003Li`2000hLi`1
LgT001EcW0800003Li`007>L00ecW003<HacW7>L02QcW08aS1UcW003<HacW09P00@2H0QcW0@0015c
W005<H`00000Dad00005Dad00`00DaeC7@03Dad01000Dad0000047>L00@005<MDaeC7@D000P2H0D0
00=C7@03001cW36<008aS0@001McW08000AC7@05001C7E<MDad00004Dad01000DaeC7E<M0P005G>L
0`005W>L1`002W>L00<aS7>LLi`04g>L0c6<0W>L00<007>LLi`0@g>L0G=i000BLi`30004Li`00`00
LiacW00<Li`00c6<LiacW00TLi`3<H`LLi`70V07Li`4000ALi`20003Dad00`00DaeC7@02Dad00`00
DaeC7@02Dad01000DaeC7E<M0P003W>L00<005<MDad015<M0`00209P0`001E<M00<007>L<H`00S6<
10005W>L00<005<MDad00P000e<M00@005<MDad000=C7@03001C7E<M0080009C7@03001cW7>L019c
W0<001=cW0L000=C7@<000QcW003<HacW7>L00mcW0<aS0IcW003001cW7>L049cW05cN@003g>L0`00
5g>L00<aS7>LLi`087>L0c6<7W>L0`9P0goo0`9P1W>L0`004G>L00<005<MDad00P000U<M00D005<M
DaeC7@0000=C7@03001C7E<M0080009C7@03001cW36<008aS0UcW0L0009C7@030002H09P00H2H0=C
7@H000@aS0@001EcW003001C7E<M00=C7@04001C7E<M00040V001E<M001C7E<M00001E<M00<007>L
Li`04G>L0`0047>L0`0000=C7@00Dad00e<M00<005<MDad00U<M00@005<M000000McW003<HacW7>L
00]cW0<aS0YcW003001cW7>L045cW05cN@003W>L0P006W>L00<aS7>LLi`077>L0c6<87>L0`9P1Goo
0`9P1G>L0`0047>L00<005<MDad00e<M00D005<MDad005<M00@2H004001C7E<M0005Dad00`00<H`a
S002<H`8Li`00`00DaeC7@03Dad300000e<M0V02H0060V020006Dad01@00LiacW7>L<H`0100057>L
0`001E<M0P001P9P0`001E<M0`004W>L0`003g>L0P0015<M00D005<MDaeC7@0000=C7@04001C7E<M
Dad20006Li`00c6<LiacW008Li`3<H`=Li`00`00LiacW011Li`1LgT0011cW003001cW7>L01QcW003
<HacW7>L01UcW08aS2=cW082H0Moo`82H0EcW0<000mcW0<000EC7@<000H2H08000EC7@H00003<Hac
W7>L00IcW003001C7@00008000=C7@03001C7@9P00D2H003001C7E<M008000=C7@03001cW7>L00=c
W0@001AcW003001C7E<M00D00003Dad2H09P00H2H09C7@D0009C7@03001cW7>L011cW0<000icW004
001C7E<M0003Dad01@00DaeC7E<M00000U<M00<005<MDad00P0000=C7@00Li`01W>L00<aS7>LLi`0
17>L0c6<4G>L00<007>LLi`0@7>L0G=i000/Li`00c6<LiacW00ELi`3<H`ULi`20V07Ool20V05Li`3
000?Li`00`00DaeC7@050002Dad80V000e<M000000030002Dad400000c6<LiacW007Li`00`00DaeC
7@03Dad01000DaeC7E<M109P0U<M00@005<MDaeC7@800003Dad007>L00AcW0@001AcW003001C7E<M
00EC7@030002H09P00H2H08000MC7@03001cW7>L011cW0<000ecW003001C7E<M009C7@80009C7@03
001C7@00009C7@04001C7E<M0004Dad00`00LiacW005Li`00c6<LiacW003<H`ELi`00`00LiacW00o
Li`1LgT002ecW003<HacW7>L015cW0<aS2QcW082H0Moo`82H0EcW0<000mcW003001C7E<M00EC7@80
00P2H003001C7E<M00EC7@@00003<HacW7>L00QcW005001C7E<MDad00003Dad01@00DaeC7E<M0000
0e<M00@005<MDaeC7@8000EcW0P0011cW003001C7E<M00AC7@<000P2H0@000EC7@03001cW7>L011c
W0L000QcW0<000EC7@03001C7@9P0082H09C7@<000AC7@<000IcW0<aS1McW080045cW05cN@00;W>L
00<aS7>LLi`03G>L0c6<:g>L0`9P1Goo00<2H00000002@003W>L2P00209P0`001U<M0`002g>L00A>
L`00Dad000AC7@05001C7E<MDad00004Dad00`00Dad00003Li`40003Dad00`00DaeC7@02Dad4000<
Li`70003Dad80V001000DaeC7E<M1P003W>L20000e<M0`001G>L00<005<MDad010000U<M1@9P0P00
0U<M10000U<M00@007>LLiacW0<aS003Li`aS7>L01UcW003001cW7>L03icW05cN@00;g>L00<aS7>L
Li`02W>L0S6<;g>L0`9P0goo0P0000=C7@00Dad015<M0`0000=C7@0000000P002W>L00<005<MDad0
1U<M00<0009P0V001P9P00<005<MDad02@002W>L0Tic1@000U<M00D005<MDaeC7@0000AC7@800006
Li`00000001C7@001E<M00<005<MDad015<M00<005<M00000P002G>L00<005<MDad015<M0`0000=C
7@9P0V00109P0U<M0`001E<M00<007>LLi`02W>L0P0000=C7@00Dad015<M00<005<MDad00U<M00@0
05<M0000009cW003001C7E<M00EC7@030002H09P00D2H0<000IC7@04000aS36<<H`5Li`00c6<Liac
W00HLi`00`00LiacW00mLi`1LgT0031cW08aS0McW0<aS39cW0@2H08000=C7@03001C7E<M009C7@03
001C7E<M00=C7@04001C7@000008Li`20004Dad300000e<M0002H0050V02Dad30005Dad3000:Li`2
CW<400000dic000000030002Dad40002Li`20004Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00
DaeC7@02Dad20009Li`00`00DaeC7@030002Dad200000e<M0V02H0020V000e<M001C7@03Dad30000
0e<M001cW00;Li`20003Dad00`00DaeC7@02Dad01@00DaeC7E<M00000e<M0P0000=cW00000001`00
1`9P10001E<M00<007>LLi`01g>L00<aS7>LLi`05g>L00<007>LLi`0?G>L0G=i000bLi`0136<Liac
W7>L0c6<:W>L0c6<2G>L0`9P00@005<M0000009C7@05001C7E<MDad00004Dad01000DaeC7E<M0P00
0g>L100000=C7@00Dad00`000e<M00<005<MDad0109P00=C7@00Dad00e<M0`0000=C7@0000000P00
2W>L0Tic10000Tic00@aS7>LLiacW0<000AcW004001C7E<M0004Dad01@00DaeC7E<M000015<M00@0
05<MDaeC7@800003Dad007>L00UcW08000AC7@05001C7E<MDad00002Dad01000DaeC7@001E<M0P00
37>L00<005<MDad00P000U<M00D005<MDaeC7@00009C7@03001C7E<M00800004Dad007>L0006Dad2
00070V020002Dad60009Li`00c6<LiacW00HLi`00`00LiacW00lLi`1LgT003=cW0<aS2acW0DaS0Yc
W003001C7E<M009C7@800005Dad005<MDad00003Dad00`00DaeC7@020002Dad300000e<M001C7@03
Dad00`00DaeC7@03Dad01`00DaeC7E<M001C7@0000=C7@03001C7E<M00=C7@800004Li`000000009
Li`00c6<CW=>L`040002CW<00c6<LiacW007Li`00`00DaeC7@02Dad20002Dad01@00DaeC7E<M0000
0e<M00D005<MDaeC7@0000AC7@03001cW7>L00QcW005001C7E<MDad00004Dad01000DaeC7@000e<M
00D005<MDaeC7@00009cW003<HacW7>L00QcW003001C7E<M00=C7@800003Dad2H09P0082H003Dad0
05<M008000AC7@04001cW000Dad40002Dad00`000V02H0030V000`00DaeC7@020005Dad00`00Liac
W008Li`00c6<LiacW00HLi`00`00LiacW00kLi`1LgT0035cW08aS003Li`aS7>L02]cW08aS0<0008a
S0QcW003001C7E<M00EC7@03001C7@0000@2H004001C7@000005Dad01@00DaeC7E<M000015<M00D0
05<MDaeC7@0000AC7@04001C7E<M0003Dad01@00DaeC7E<M00000g>L0`001W>L0c6<0W>L00=>L`00
00000P0000A>Lg>LLi`aS0McW003001C7E<M00EC7@800003Dad0009P00@2H003001C7E<M008000IC
7@03001cW7>L00QcW003001C7@0000AC7@05001C7E<MDad00004Dad00`00Dad00003Li`00c6<Liac
W007Li`40005Dad60V020004Dad60005Dad00`00DaeC7@030V02Dad01000DaeC7E<M0`0000=C7@00
Li`02g>L00<aS7>LLi`05g>L0P00?7>L0G=i000^Li`3<H`4Li`00c6<LiacW00YLi`2<H`30002<H`7
Li`50005Dad00`000V02H0040V000`00DaeC7@03Dad50002Dad01000DaeC7E<M0P0000=C7@00Dad0
15<M00@005<MDad000AC7@03001C7@0000=cW0@000=cW0<aS0IcW0@000AcW003<HacW7>L00=cW0@0
00MC7@030002H09P00D2H08000MC7@<000YcW0@0009C7@03001C7E<M009C7@03001C7E<M00<000Ec
W003<HacW7>L00IcW004001C7E<MDad400080V050003Dad00`00Li`00003Dad20003Dad00`00Dad0
0003Dad00`00DaeC7@02Dad2000>Li`00c6<LiacW00ELi`00`00Li`0000lLi`1LgT002]cW0<aS0Qc
W003<HacW7>L02QcW08aS0<0008aS0McW003001C7E<M009C7@D000P2H0D000=C7@03001C7@00009C
7@05001C7E<M001C7@040002Dad01@00DaeC7E<M00000e<M0`0017>L10000c6<2G>L10001G>L00<a
S7>LLi`00W>L00@005<MDaeC7@D0009C7@T2H0=C7@D0009C7@03001cW7>L00acW0X000UcW003<Hac
W7>L00AcW003001C7E<M00AC7@8000P2H0<000EC7@06001cW7>L001C7@0015<M00D005<MDaeC7@00
00=C7@04001C7@00000@Li`00c6<LiacW00HLi`00`00LiacW00iLi`1LgT002UcW08aS0acW003<Hac
W7>L02QcW005<H`00000000aS008Li`00`00DaeC7@04Dad300080V08Dad00`00DaeC7@0300000e<M
0V02H0020V0=0007Li`300000c6<LiacW00:Li`40006Li`01C6<LiacW7>L000025<M0P002@9P0`00
1e<M00<007>LLi`03G>L0`0047>L00<aS7>LLi`00g>L1`000U<M209P0e<M1P000g>L10000U<M00D0
05<MDaeC7@0000=C7@<0019cW003<HacW7>L01QcW003001cW7>L03QcW05cN@009W>L0c6<3g>L00<a
S7>LLi`0:7>L0`002G>L1`000e<M209P1`000U<M0P000U<M00<0009P0V00109P0U<M1@000U<M00<0
07>LLi`01G>L0S6<0`003G>L10001g>L00@aS7>LLi`000MC7@<000T2H0@000IC7@03001cW7>L00ec
W0<0015cW003<HacW7>L009cW003001C7E<M00=C7@<000P2H08000IC7@04000aS36<<H`4Li`50000
0e<M00000005000CLi`00c6<LiacW00GLi`00`00LiacW00hLi`1LgT002=cW0<aS1=cW003<HacW7>L
02McW0<000UcW003001C7E<M00AC7@<000P2H003Dad0000000AC7@<00003Dad0000000P2H003001C
7E<M00EC7@03001cW7>L009cW0<aS09cW0<000ecW0@000QcW003<HacW00000L0009C7@030002H09P
00L2H0AC7@L000mcW0<0015cW003<HacW7>L00=cW003001C7@000080009C7@8000H2H0=C7@8000=C
7@03000aS7>L00]cW0800003Li`0000000<001=cW003<HacW7>L01QcW003001cW7>L03McW05cN@00
87>L0c6<5g>L00<aS7>LLi`01G>L0c6<7W>L0`002W>L00<005<MDad00`000e<M00<0009P0V00109P
00AC7@00DaeC7@8000AC7@@000P2H0<000IC7@04000aS36<<H`5Li`3000=Li`40009Li`00c6<001C
7@05Dad300000e<M0V02H0070V030007Dad00`00LiacW00=Li`3000BLi`00c6<LiacW002Li`20004
Dad01000DaeC7E<M109P00=C7@00Dad00e<M0P0000=C7@00Li`03g>L1@0057>L00<aS7>LLi`067>L
00<007>LLi`0=W>L0G=i000OLi`00c6<LiacW00ILi`00c6<LiacW003Li`01C6<00000000<H`07G>L
0`002g>L0P001E<M00<005<MDad0109P0e<M00@005<MDaeC7@D0009C7@030002H09P00H2H003001C
7E<M00L000QcW0<000ecW0@000<aS0McW004<H`005<MDad30003Dad200070V001000DaeC7E<M0P00
15<M00<007>LLi`03W>L10004W>L00<aS7>LLi`00W>L00D005<MDaeC7@0000AC7@04001C7E<M0002
Dad00`00DaeC7@02Dad2000ALi`5000ELi`00c6<LiacW00GLi`2000gLi`1LgT003acW004<HacW7>L
Li`2<H`30002<H`LLi`3000=Li`01@00DaeC7E<M00000e<M00D005<MDaeC7@0000=C7@03001C7E<M
009C7@D00003Dad2H09P00H2H004Dad000000005Dad00`00LiacW006Li`3000=Li`700000c6<Liac
W005Li`00c6<00000005Dad01000DaeC7E<M1@9P0U<M00<005<MDad00U<M0`0000=C7@00Li`03g>L
10004g>L00<aS7>LLi`00W>L00<005<M000015<M00D005<MDaeC7@0000=C7@04001C7@00000CLi`5
000FLi`00c6<LiacW00ELi`00`00Li`0000gLi`1LgT003ecW003<HacW7>L008aS0<0008aS1]cW0@0
00icW003001C7@0000AC7@05001C7E<MDad00004Dad00`00Dad000030004Dad00`000V02H0040V02
0003Dad300000e<M001cW002Li`>0006Li`90002<H`6Li`40003Dad00`00DaeC7@02Dad01@00DaeC
7E<M00000e<M00<005<MDad00e<M0P004W>L0`0057>L00<aS7>LLi`00W>L10000U<M00D005<MDaeC
7@00009C7@<001EcW0L001AcW003<HacW7>L01QcW003001cW7>L03AcW05cN@00?W>L136<0`000S6<
6g>L10003g>L0P0015<M00D005<MDaeC7@0000AC7@@000EC7@03001C7E<M00@2H0=C7@03001C7E<M
00=C7@03001cW7>L00800003Dad005<M00AC7@8000=C7@03001C7@0000D000=C7@<00003Dad00000
008000IcW007001C7E<MDad005<M00001E<M00D005<MDaeC7@0000AC7@05001C7E<MDad0000DLi`3
000DLi`00c6<LiacW005Li`00c6<00000007000ELi`70003Dad3000BLi`00c6<LiacW00GLi`00`00
LiacW00dLi`1LgT0041cW08aS0<00003<HacW7>L01YcW0<0019cW0@000EC7@@00003<H`000000080
00=C7@05001C7E<MDad00002Dad00`00DaeC7@02Dad01@00DaeC7E<M00000W>L0P000e<M00<005<M
Dad00U<M00D005<MDaeC7@0000=C7@<000EC7@<000=C7@03001C7@00008000=cW003001C7E<M009C
7@<000AC7@05001C7E<MDad00005Dad01000Dad0000057>L0`005G>L00@aS7>LLiacW0<aS0IcW0<0
01=cW0<00003Dad005<M00@000AC7@04001C7@00000ALi`00c6<LiacW00GLi`00`00LiacW00cLi`1
LgT0045cW004<H`00000000ILi`40V03000CLi`9000017>L<H`aS36<0`0000@aS000Dad000AC7@05
001C7E<MDad00004Dad00`00Dad00003Li`01000Dad000000U<M00D005<MDaeC7@00009C7@05001C
7E<MDad00002Dad20004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad20002Li`700000e<M00000002
0005Dad00`00DaeC7@06000DLi`3000FLi`3<H`9Li`3000BLi`20004Dad01@00DaeC7E<M00000e<M
00@005<MDaeC7@80011cW003<HacW7>L01QcW003001cW7>L039cW05cN@00@W>L0`0067>L1@9P0`00
4W>L100027>L0S6<0`000W>L100000=C7@00Dad00e<M00@005<MDaeC7@<000=cW003001C7E<M009C
7@04001C7E<M0002Dad01@00DaeC7@00Dad00P0015<M0P000e<M00D005<MDaeC7@0000=C7@800005
Dad007>LLi`00005Dad300000e<M000000080005Dad00`00LiacW00BLi`3000CLi`3<H`00g>L<Hac
W009Li`3000ALi`00`00DaeC7@020002Dad01@00DaeC7E<M00000U<M00<005<MDad00P0000=C7@00
Li`047>L00<aS7>LLi`05g>L00<007>LLi`0<W>L0G=i0011Li`4000GLi`30V03Ool3000BLi`40009
Li`01C6<00000000Li`00c6<0W>L2P001G>L0`0015<M0`000`9P00AC7@00Dad000EC7@@000D07`03
001C7E<M008000AC7@05001cW7>L001C7@030003Dad02000DaeC7@00Dad005<M0003Dad300000e<M
001cW00DLi`3000@Li`3<H`5Li`00c6<LiacW007Li`6000=Li`00`00DaeC7@03Dad2000015<M001C
7@000U<M00@005<M000000AC7@03001cW7>L00mcW003<HacW7>L01IcW08000UcW0<000=cW0<0025c
W05cN@00@G>L10005W>L0`9P17oo0`0000<2H7>LLi`03g>L0`002g>L0`0000<aS7>LLi`027>L0`00
1g>L00<005<MDad010000U<M1@9P0P000U<M10000U<M00<0000O01l01@0O00=C7@00Dad01U<M00@0
07>L000000EC7@07001C7E<MDad005<M00000U<M00<005<MDad00e<M00<007>LLi`057>L0`003G>L
0c6<27>L00<aS7>LLi`00g>L1`000e<M100027>L10001E<M00D005<M000005<M00<000AC7@@0015c
W0E>LaEcW003001cW7>L00McW005001cW7>LLi`00003Li`00`00LiacW00NLi`1LgT0045cW0<00003
Li`aS7>L01AcW082H0Eoo`<000030V1cW7>L00mcW0<000McW0@aS0<00003Li`aS7>L00EcW0L000Ec
W003001C7E<M00EC7@030002H09P00D2H0<000IC7@0300007`0O00H07`IC7@@0009cW005001C7E<M
Dad00003Dad01000DaeC7@000e<M00D005<MDaeC7@0001McW0<000YcW0<aS0acW003<HacW0000080
0004Dad005<MDad30005Dad01000Dad000001W>L00@005<MDaeC7A4000=C7@03001cW7>L00icW0M>
LaAcW003001cW7>L00McW003001cW7>L00EcW003001cW7>L01icW05cN@00@G>L0`000W>L00<aS7>L
Li`04W>L3@002G>L0c6<0g>L0`001W>L00DaS0000000036<00<0009cW003<HacW00000<000=C7@<0
0004Dad000000002Li`900070V040005Dad00`0001l07`0601l60003Dad01`00LiacW7>L001C7@00
00AC7@04001C7E<M0004Dad00`00Dad0000CLi`?0003<H`@Li`20004Dad01@00DaeC7E<M000015<M
00@005<MDaeC7@8000AcW003001C7E<M00AC7@P0009C7@04001C7E<MDad300000e<M001cW00>Li`9
CW<DLi`00`00LiacW006Li`00`00LiacW005Li`00`00LiacW00NLi`1LgT0045cW0<000=cW003<Hac
W7>L00mcW0800003Dad005<M00=C7@@00003Dad005<M00<000EcW0DaS09cW0<000AcW0<aS0L0009c
W0800003Dad005<M00AC7@03001C7E<M009C7@03001C7@00008000IC7@8000L2H080009C7@H000P0
7`@000IC7@04001cW7>LLi`40002Dad01@00DaeC7E<M00000U<M0`004G>L0`0000=C7@00Dad00U<M
0`001E<M00<005<M00004G>L00@005<MDad000=C7@05001C7E<MDad00003Dad00`00DaeC7@020000
0e<M001cW003Li`700001U<M00000000Dad000AC7@03001C7E<M009C7@04001C7@00000?Li`2CW<4
0003CW<ELi`00`00LiacW005Li`01000LiacW7>L10008G>L0G=i0011Li`30004Li`00c6<LiacW00=
Li`20003Dad01@00DaeC7E<M00000e<M00<005<MDad00U<M0P000g>L0S6<0`000S6<00EcW0000000
07>L00<aS003Li`aS36<00X000=C7@03001C7E<M009C7@05001C7E<MDad00004Dad20002Dad30003
Dad50V000e<M001C7@030004Dad00`0001l07`0601l4Dad70007Li`9000CLi`20004Dad00`00DaeC
7@02Dad00`00DaeC7@02Dad01@00DaeC7E<M00003g>L00<005<MDad00U<M0P000U<M109P0U<M00@0
05<M000000AC7@05001cW7>LLi`00005Dad30004Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@80
00icW09>L`@000=>LaEcW003001cW7>L00AcW08000=cW003001cW7>L029cW05cN@00@G>L0`001G>L
00<aS7>LLi`037>L00@005<M0000009C7@04001C7E<M0003Dad00`00DaeC7@020002Dad00`00Liac
W002<H`30002<H`01G>L00000000<H`017>L0S6<1`000e<M0P000U<M00D005<MDaeC7@00009C7@04
001C7E<MDad20002Dad20005Dad00`00Dad2H0020V001000DaeC7@000e<M10002@0O0`001e<M00<0
07>LLi`01W>L0`005g>L00<005<MDad00P000e<M00D005<MDaeC7@0000=C7@03001C7E<M009C7@80
00ecW0<000EC7@030002H09P00@2H003001C7@0000EC7@<000=cW003001C7@00008000=C7@80009C
7@05001C7E<MDad00002Dad00`00DaeC7@0200000e<M001cW00=Li`2CW<40003CW<DLi`3<H`6Li`0
1000LiacW7>L1@0087>L0G=i000jLi`=0003Li`00c6<LiacW00:Li`00`00DaeC7@02Dad2000025<M
001C7E<M001C7@00Dad20005Dad01000Li`aS36<0`000c6<0`001W>L00<aS00000001P0015<M0P00
00=C7@000V000`9P00<005<MDad00P001E<M0P000e<M00@005<MDad000=C7@04001C7E<M0004Dad3
000701l20002Dad20004Dad00`00LiacW005Li`7000DLi`00`00DaeC7@03Dad01000DaeC7@000e<M
00@005<MDad000=C7@80009C7@03001cW7>L00YcW003001C7E<M00@00003Dad2H09P00H2H003001C
7@0000@0009C7@04001cW7>LLi`2000015<M0000000015<M0P0000AC7@9P0V02H09C7@04001C7@00
0004Dad00`00LiacW00;Li`2CW<40003CW<ALi`3<H`01000LiacW000;W>L0G=i000hLi`200000e<M
001C7@03Dad400000e<M001C7@0300000g>L<HacW009Li`40004Dad200030V000`00Dad00005Dad4
00000g>L<H`0000200000c6<LiacW0030007Li`60002Dad500000e<M0002H0050V020005Dad50000
0e<M001C7@02Dad01@00DaeC7E<M00000e<M00H005<M000005<M0002Dad501l40003Dad300000e<M
001cW002Li`40002Dad30002Dad4000?Li`00`00DaeC7@05Dad200000e<M0V02H0030V000`00Dad0
00020005Dad00`00LiacW008Li`00`00DaeC7@05Dad00`000V02H0060V020007Dad00`00LiacW003
Li`20002Dad40002Dad50V030004Dad4000=Li`00dic000000020002CW<?Li`3<H`6Li`00`00Liac
W00/Li`1LgT003McW08000=C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad200000g>L<H`aS008
Li`01000DaeC7E<M1@001@9P1`000e<M00<007>L<H`02P001W>L1P001e<M00<0009P0V001P9P1P00
0e<M1@000U<M00D005<MDaeC7@00009C7@<0009C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad0
0`00DaeC7@02Dad200001W>L00000000Dad000EC7@03001C7E<M00=C7@03001C7@0000ecW0D000IC
7@L2H003001C7E<M00AC7@@000UcW0T000P2H0@000EC7@03001cW7>L00AcW003001C7E<M00AC7@03
0002H09P00D2H0H000=C7@03001cW7>L00acW0D00003<HacW7>L00YcW0<aS0YcW003001cW7>L02]c
W05cN@00=g>L00@005<M0000009C7@04001C7E<M0003Dad00`00DaeC7@020002Dad01000LiacW36<
1W>L00<005<MDad015<M0P001`9P1@001E<M1@000e<M00@005<MDaeC7@<000=cW0H000IC7@8000P2
H0@000IC7@80009cW0T0009cW003001C7@0000AC7@05001C7E<MDad00005Dad01000Dad000000W>L
0P0015<M00<005<MDad00U<M00<005<MDad00U<M00D005<MDaeC7@0000acW003001C7E<M009C7@D0
00T2H0H000=C7@03001cW7>L00McW003001C7E<M00IC7@P2H004001C7E<MDad60005Li`00`00DaeC
7@04Dad200070V040005Dad00`00LiacW00<Li`500000g>L<HacW007Li`3<H`>Li`00`00LiacW00Z
Li`1LgT003IcW003001C7E<M009C7@800003Dad005<M00@2H003Dad0000000EC7@04001cW7>L<H`5
Li`70002Dad70V020003Dad600000e<M001C7@04Dad00`00DaeC7@02Dad00`00Dad0000>0002Dad8
0V020002Dad8000>Li`20004Dad01000DaeC7E<M20000g>L00<005<MDad00P000e<M00D005<MDaeC
7@0000=C7@03001C7E<M009C7@8000UcW003<H`005<M00IC7@<000T2H0UC7@03001cW7>L00McW003
001C7E<M00=C7@@000H2H003001C7@00008000EC7@03001cW7>L00=cW0L0009C7@L2H080009C7@H0
00icW0D0009cW004<HacW7>LLi`4<H`ALi`00`00LiacW00ZLi`1LgT003EcW0@000AC7@8000H2H0EC
7@@0009cW003<HacW7>L009cW003001C7E<M00=C7@<000L2H003001C7@00008000=C7@8000=C7@03
001C7E<M009C7@05001C7E<MDad00004Dad80004Dad300080V02Dad30005Dad2000>Li`:0002Dad0
1000DaeC7E<M0`0000=cW000Dad015<M0P000U<M1@9P00=C7@00Dad00U<M0P000U<M00<007>LLi`0
0g>L0c6<00=cW00000001P000e<M2@9P1`000U<M00<007>LLi`027>L00<005<M00000P000U<M00<0
05<MDad0109P0U<M00@005<MDaeC7@<00003Dad007>L00EcW003001C7E<M00=C7@@000D2H003001C
7E<M008000EC7@03001cW7>L00ecW0@0009cW0@aS1IcW003001cW7>L02UcW05cN@00=G>L00@005<M
DaeC7@D000P2H0@000=C7@04001cW7>LLi`5CW<00`00Dad000020003Dad00`000V02H0030V02Dad0
1000DaeC7E<M100000=C7@0000000U<M00D005<MDaeC7@00009C7@04001C7E<MDad20002Dad00`00
Dad0000200000e<M000000020004Dad60V000e<M001C7@03Dad3000015<M000000003W>L1P0000=C
7@00Dad00e<M00<005<MDad00U<M00<005<M00000P001U<M00<0009P0V001@9P00@005<M000000EC
7@03001cW36<008aS0AcW003001C7E<M00EC7@<000T2H08000EC7@<000YcW08000=C7@8000=C7@04
001C7E<M0003Dad00`00DaeC7@02Dad20005Li`4000015<M000000000U<M00<005<MDad00`9P0U<M
00@005<MDaeC7@<00003Dad007>L00mcW0@000@aS1McW0<002YcW05cN@00=G>L00<005<MDad00e<M
0`00209P0`001E<M00<007>LCW<01Tic0P0015<M00<005<MDad00`9P00D005<MDaeC7@0000AC7@03
001C7E<M009C7@800003Dad005<M00@2H09C7@8000EC7@8000AC7@03001C7@0000800003Dad005<M
00@2H0=C7@03001C7E<M00=C7@D000icW0@000AC7@05001C7E<MDad00003Dad01000DaeC7@000U<M
1@0000=C7@9P0V001`9P00<005<MDad00e<M100027>L00<005<MDad00U<M0P000U<M00<0009P0V00
1`9P0U<M0P001E<M00<007>LLi`02W>L00<005<M00001E<M00@005<MDad000AC7@04001C7@000004
Li`300000e<M001C7@020003Dad20003Dad01000DaeC7@000U<M00<005<MDad00U<M0P004G>L2P00
67>L00<007>LLi`09g>L0G=i000eLi`60002Dad00`000V02H0060V000`00DaeC7@060003CW<40002
CW<01G>L000005<M000015<M00@005<MDad000=C7@03001C7E<M00@000AC7@8000H2H003001C7E<M
00=C7@@000=C7@03001C7E<M009C7@8000=C7@04001C7E<M0003Dad01@00DaeC7E<M00000W>L0`00
3W>L0P000U<M0P000e<M00@005<MDad0009C7@05001C7E<MDad00007Dad00`000V02H0070V060003
Dad00`00LiacW006Li`00`00Dad000020003Dad00`00DaeC7@070V000`00DaeC7@02Dad300000e<M
001cW00=Li`20004Dad01@00DaeC7E<M000015<M0P001G>L0P0015<M00H005<MDad005<M0004Dad0
1@00DaeC7E<M00000e<M00<005<M00002P001g>L1`0000=C7@00Dad00e<M100057>L00<007>LLi`0
9g>L0G=i000eLi`00`00DaeC7@03Dad200000e<M0V02H0060V0015<M0000000015<M00@004icCW=>
L`@0009>L`=cW08000AC7@04001C7E<M0004Dad00`00Dad00003Dad500080V050003Dad010000V02
H0000e<M0P0000=C7@00Dad00U<M00@005<MDad000AC7@03001C7@0000=cW0<000icW003001C7E<M
00=C7@80009C7@@2H003001C7E<M008000MC7@8000T2H0@000IC7@03001cW7>L00IcW08000AC7@03
001C7E<M009C7@D2H09C7@03001C7E<M00=C7@80015cW0<00003Dad005<M00=C7@@000IcW003001C
7E<M0080009C7@04001C7E<MDad40002Dad01@00DaeC7E<M00000U<M1`0015<M00<005<MDad00P00
0W>L0`0000=C7@00Dad0100000=C7@00Dad015<M00<005<MDad00P004g>L00<007>LLi`09W>L0G=i
000fLi`00`00Dad000020003Dad00`000V02H0040V020003Dad4000017>LCW=>Ldic10000Tic00=c
W36<<H`00W>L10000e<M00@005<MDaeC7@@000EC7@<000P2H0<000EC7@050002H09P0V1C7@020004
Dad00`00Dad00003Dad01000DaeC7E<M0`0017>L0`003G>L10001E<M00<0009P0V00109P0P0000=C
7@0000001P000U<M2@9P00@005<MDaeC7@L000YcW0800003Dad005<M00AC7@04001C7E<M0004Dad0
1@00DaeC7E<M00005W>L1`0027>L00<005<MDad00e<M0P0000=C7@9P0V000P9P00=C7@00Dad02@00
0U<M00D005<MDaeC7@0000=C7@03001C7E<M009C7@<000EC7@03001C7E<M009C7@03001C7E<M00=C
7@03001C7E<M00=C7@03001cW7>L015cW003001cW7>L02EcW05cN@00=g>L0P0015<M00<005<MDad0
109P0e<M00<005<MDad00U<M0P0000AcW4icCW=>L`@0009>L`03<HacW7>L00EcW0P0009cW0L0009C
7@030002H09P00H2H0=C7@H000@2H0AC7@`00003<HacW7>L00AcW0<000ecW004001C7E<MDad50008
0V030006Dad300090V000e<M00000007Dad00`00LiacW00:Li`20004Dad01@00DaeC7E<M00001E<M
00<005<M00007W>L00<aS7>LLi`017>L10001E<M1P9P0P0015<M00<005<MDad00P000U<M00D005<M
DaeC7@00009C7@04001C7E<MDad2000015<M001C7@0015<M00<005<MDad00U<M00<005<MDad00U<M
00<005<MDad015<M0P004W>L00<007>LLi`09G>L0G=i000iLi`200000e<M001C7@02Dad01000DaeC
7@0015<M00@005<M000000=cW0=>L`@0009>La1cW0800003Dad005<M00=C7@<00003Dad2H09P00H2
H08000=C7@P2H0@000=C7@03001cW7>L00McW003<HacW7>L00=cW0<000ecW003001C7E<M00AC7@80
00P2H0@0009C7@<000=C7@030002H09P00D2H004Dad005<MDad20004Dad00`00LiacW00=Li`30000
0e<M001C7@03Dad00`00DaeC7@04000PLi`00c6<LiacW003Li`01000DaeC7E<M1000209P1@001E<M
0P0000=C7@9P0V000P9P00=C7@00Dad00`0015<M00@005<M000000=C7@05001C7E<MDad00003Dad0
0`00DaeC7@02Dad300000e<M001cW00ALi`2000VLi`1LgT003]cW0@00003Dad005<M009C7@04001C
7E<MDad20006Li`2CW<400000dicLi`aS00>Li`20003Dad40004Dad00`000V02H0040V02000015<M
000005<M209P0`001E<M00<007>LLi`01g>L00<aS7>LLi`00W>L0`003G>L1`000U<M209P15<M0P00
1E<M00<005<MDad01@9P0e<M00@005<MDaeC7@<00003Dad007>L015cW0T002EcW005<HacW7>LLi`0
0006Dad200080V070005Dad60V020005Dad40002Dad20002Dad401l2Dad01000DaeC7E<M0P001E<M
00<007>LLi`04G>L00<007>LLi`08g>L0G=i000oLi`600000e<M00000005Li`3<H`00g>L00000003
0003Li`00c6<LiacW00:Li`00`00DaeC7@0200000e<M00000005Dad00`00DaeC7@040V03Dad01000
DaeC7@00209P00<005<MDad01P0027>L2P001g>L1P001E<M0`00209P0`000e<M00D005<MDaeC7@00
00AC7@04001C7E<M0004Dad00`00DaeC7@02Dad200000c6<LiacW00]Li`3<H`?Li`00c6<LiacW007
0002Dad80V001000DaeC7@000e<M1000209P1P000e<M00<005<MDad00U<M200O0U<M0P001E<M1000
4W>L00<007>LLi`08g>L0G=i0014Li`20004Li`3<H`4Li`50004Li`2<H`9Li`00`00DaeC7@03Dad2
00000e<M001C7@02Dad01@00DaeC7E<M00000U<M00<005<MDad00U<M00@005<MDaeC7@H2H09C7@<0
00AC7@03001cW7>L00AcW0800003Dad005<M00=C7@<00003Dad0000000D00003Dad005<M00=C7@03
001C7@00008000=C7@030002H09P00@2H004Dad005<MDad20002Dad00`00Dad00005Dad01000DaeC
7@001E<M00@005<M0000009cW003<HacW7>L02acW0DaS0icW004<HacW7>L0005Dad300080V000e<M
00000006Dad200080V040005Dad30002Dad801l20002Dad50003Dad00`00LiacW00ALi`00`00Liac
W00RLi`1LgT004McW0<aS0McW0D000IcW003<HacW7>L00EcW0@000EC7@050002H000Dad00004Dad0
1@00DaeC7E<M000015<M00@005<M001C7@@2H003Dad0000000=C7@@000IcW08000=C7@05001C7E<M
Dad00004Dad00`00DaeC7@020003Dad01000DaeC7E<M0P001E<M00<005<MDad0109P0e<M00@005<M
DaeC7@800003Dad0000000AC7@05001C7E<MDad00005Dad20005Li`00c6<LiacW00ZLi`2<H`30002
<H`>Li`01C6<LiacW000Dad00`000U<M0P001P9P0e<M1`000U<M209P15<M1P000U<M00<0000O01l0
200O0`0025<M00<007>LLi`04W>L00<007>LLi`08G>L0G=i0014Li`3<H`:Li`40008Li`00c6<Liac
W004Li`01000DaeC7E<M1@000`9P100000=C7@00Dad00e<M00@005<MDaeC7@<0009C7@04001C7E<M
0003Dad00`00DaeC7@02Dad20006Li`01000Dad000000U<M00@005<MDad000=C7@03001C7E<M0080
0003Dad00000009C7@06001C7E<M001C7@000e<M00D005<MDaeC7@0000=C7@05001C7E<MDad00003
Dad20002Li`300000e<M001C7@03Dad00`00Dad000020008Li`00c6<LiacW00YLi`2<H`30002<H`?
Li`00c6<LiacW0020003Dad01000DaeC7E<M109P00EC7@00DaeC7@0000EC7@<000P2H08000MC7@@0
00X07`@000MC7@03001cW7>L019cW003001cW7>L025cW05cN@00@g>L00<aS7>LLi`02g>L10002G>L
00<aS7>LLi`00g>L00<005<MDad00e<M0`001`9P2`0015<M00@005<MDad000AC7@04001C7@000007
Li`00`00DaeC7@02Dad2000025<M001C7E<M001C7@00Dad30004Dad2000015<M001C7@000U<M00<0
05<M000015<M00D005<MDaeC7@0000AC7@03001C7@0000McW0P000acW003<HacW7>L02QcW08aS0<0
008aS11cW007<HacW7>LLi`005<M000015<M00@005<MDad0009C7@05001C7E<M001C7@030002Dad2
00060V03Dad20004Dad20003Dad:01l4Dad8000DLi`2000RLi`1LgT0055cW0@000YcW003<HacW7>L
009cW0H0009C7@030002H09P00D2H003001C7E<M00D00003Dad0000000800003Dad005<M009C7@04
001C7E<MDad40007Li`40004Dad200030V0015<M000005<M100015<M0P000`9P1P000U<M00D005<M
DaeC7@0000=C7@<000mcW0D2H0UcW003<HacW7>L02QcW005<H`00000000aS00BLi`0136<LiacW7>L
0P000e<M00D005<MDaeC7@0000=C7@04001C7@000004Dad01000DaeC7E<M109P00=C7@00Dad00e<M
0P0000=C7@00Dad00U<M0P002P0O0`0025<M00<007>LLi`057>L00<007>LLi`07g>L0G=i0018Li`=
000;Li`01C6<LiacW7>L00001E<M0P0000=C7@9P0V001@9P00<005<MDad01E<M00<0009P0V000P9P
2@000e<M00<007>LLi`01G>L00@005<MDaeC7@D000D2H0@000=C7@D000D2H0l0015cW0L2H0UcW003
<HacW7>L02QcW0<001=cW003<HacW7>L00=cW0800003Dad005<M009C7@03001C7E<M00<00003Li`0
05<M009C7@03001C7E<M009C7@04001C7E<M0002Dad00`00DaeC7@02Dad2000015<M000000000U<M
00<0000O01l01P0O15<M0P001E<M00<007>LLi`05G>L00<007>LLi`07g>L0G=i0016Li`200000e<M
001C7@05Dad;0006Li`01S6<LiacW7>L001C7@<000=C7@030002H09P00@2H0T000P2H0@000EC7@03
001cW7>L00=cW003001C7E<M00AC7@8000L2H08000EC7@<000L2H0<000EC7@03001cW7>L01=cW0<2
H0=oo`<2H0UcW003<HacW7>L02McW0<001AcW003<HacW7>L009cW08aS0P000EcW003001C7@0000AC
7@05001C7E<MDad00003Dad00`00Dad000040004Dad00`00Dad07`0701l00`00DaeC7@03Dad30000
0e<M000aS00HLi`00`00LiacW00NLi`1LgT004EcW003001C7E<M009C7@03001C7E<M00=C7@D000=C
7@03001C7E<M00<000AcW004<HacW7>LLi`20004Dad00`00DaeC7@040V000e<M001C7@05Dad20008
0V001000DaeC7E<M1P001G>L1`000U<M1`9P1`000U<M00<0009P0V001@9P00<005<MDad01P0057>L
0`9P1Goo0`9P2G>L00<aS7>LLi`09W>L0`005G>L136<47>L10000U<M00D005<MDaeC7@00009C7@D0
00EC7@8000AC7@@07`=C7@03001C7E<M00AC7@80009cW003<HacW7>L01IcW003001cW7>L01ecW05c
N@00A7>L0P001E<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00e<M0P0017>L00<aS7>L
Li`00W>L0P0000=C7@00Dad00U<M00@005<MDad0009C7@03001C7E<M00<000=C7@H2H003001C7@00
008000EC7@03001cW7>L00=cW003001C7E<M00=C7@<000L2H08000EC7@800003Dad2H09P00D2H004
Dad000000004Dad00`00LiacW00BLi`20V07Ool20V0:Li`00c6<LiacW00ULi`4000ALi`3<H`00g>L
<HacW00ELi`90002Li`40003Dad00`00DaeC7@03Dad01@00DaeC7E<M000015<M00@005<MDaeC7@80
00AcW003<HacW7>L01IcW003001cW7>L01ecW05cN@00@g>L00<005<MDad00P0015<M00<005<MDad0
0U<M00<005<MDad00U<M00<005<MDad00U<M0P000U<M00<007>LLi`00W>L00<aS7>LLi`00g>L0P00
0e<M00D005<MDaeC7@00009C7@8000AC7@800003Dad2H09P0082H09C7@80009C7@<00003Dad007>L
00IcW003001C7@00008000=C7@030002H09P00<2H09C7@800004Dad000000002Dad00`00Dad2H004
0V000e<M00000002Dad4000ELi`20V07Ool20V0;Li`00c6<LiacW00TLi`4000>Li`3<H`5Li`00c6<
LiacW00NLi`3000017>L001C7@001U<M00D005<MDaeC7@0000EC7@03001C7@00008000@2H003Li`a
S7>L01IcW08000QcW0D000=cW08000acW05cN@00@W>L00<005<MDad00e<M0P000e<M00<005<M01l0
100O0U<M00D005<MDaeC7@0000EC7@03001cW7>L009cW003<Ha>Ldic009>L`9cW0@000=C7@03001C
7@00008000=C7@05001C7E<MDad00003Dad01@00DaeC7E<M00000e<M0P002G>L0P0015<M00<005<M
Dad00`9P00@005<MDaeC7@<000=C7@04001C7E<MDad30V001@00DaeC7E<M00000e<M0P005G>L0P9P
1goo0P9P2g>L00<aS7>LLi`067>L1@9P27>L0`002g>L0c6<27>L00<aS7>LLi`07W>L0`000W>L0`00
15<M00<005<MDad00U<M00<005<MDad00U<M1P001@9P00=cW36<Li`05g>L00<007>LLi`01W>L00@0
07>LLi`0009cW004001cW7>L000;Li`1LgT0045cW003001C7E<M00IC7@80009C7@L07`03001C7E<M
008000MC7@04001cW7>LLi`6CW<4Li`600001W>L00000000Dad000AC7@05001C7E<MDad00004Dad0
0`00Dad0000=Li`200000e<M001C7@02Dad01000DaeC7@0015<M00D005<M001C7@0000AC7@04001C
7E<M0004Dad00`00Dad0000GLi`30V05Ool30V0<Li`00c6<LiacW00FLi`70V07Li`30008Li`3<H`<
Li`00c6<LiacW00MLi`700001W>L00000000Dad000AC7@03001C7@00008000=cW0<000=oo`<2H003
<HacW7>L01IcW003001cW7>L00McW003001cW7>L009cW004001cW7>L000;Li`1LgT0041cW0@000QC
7@0300007`0O00L07`8000MC7@@00003Lia>Ldic00@0009>L`YcW0L0009C7@05001C7E<MDad00003
Dad3000@Li`30002Dad01@00DaeC7E<M00000U<M0`0000<aS00000000P0000=C7@00Dad00U<M00@0
05<MDaeC7@<001UcW0<2H0=oo`<2H0icW003<HacW7>L01AcW0<2H0=oo`<2H0IcW0<000AcW0@aS11c
W003<HacW7>L01UcW0L000=C7@`000EcW0040V0000000004Ool30V000c6<LiacW00FLi`00`00Liac
W007Li`01@00LiacW7>L00000W>L00<007>LLi`02G>L0G=i0010Li`01000DaeC7E<M1P000U<M2`0O
0e<M1@000e<M00@007>LCW=>L`@0009>L`AcW1L0009cW0D2H0icW003<H`0000000L000AcW004<Hac
W7>LLi`900000dicLiacW00JLi`70V0@Li`00c6<LiacW00BLi`30V05Ool30V05Li`3000017>L<H`a
S36<5G>L00<aS7>LLi`05G>L0`0000=C7@00Dad0100015<M00<005<MDad00P002g>L00@2H0000000
00Eoo`82H003Li`aS7>L01McW003001cW7>L00=cW005001cW7>LLi`00002Li`01000LiacW0002g>L
0G=i0010Li`00`00DaeC7@07Dad2000;01l30008Dad01000Lia>Ldic10000Tic0W>L0P0000=C7@00
Dad00e<M0`000U<M00<005<M00000P0027>L1`9P2W>L0c6<3g>L00<aS7>LLi`00W>L0Tic10000Tic
7G>L1@9P4W>L00<aS7>LLi`04G>L0P9P1goo0P9P00=cW00000002`0057>L00<aS7>LLi`04W>L0`00
15<M00D005<MDaeC7@0000=C7@03001C7E<M009C7@8000YcW0040V0000000005Ool20V02Li`00c6<
LiacW00ELi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`000]cW05cN@00@7>L00<0
05<MDad01U<M0`002`0O1@001e<M00<004icCW<010000Tic00=cW00000000e<M00D005<MDaeC7@00
00=C7@03001C7E<M009C7@8000IcW0<2H0=oo`<2H0IcW0<aS1=cW004<HacW7>LLi`2CW<40002CW<e
Li`00c6<LiacW00@Li`20V07Ool01@9P000005<M00000U<M0`0015<M00@005<M0000019cW003<Hac
W7>L015cW004001C7E<MDad20002Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@800003Dad007>L
00UcW0040V0000000005Ool20V02Li`00c6<LiacW00DLi`3<H`5Li`30004Li`2000<Li`1LgT0041c
W0T000=C7@/07`03001C7E<M009C7@P00003Lia>L`0000<00005CW=cW36<001C7@020002Dad01000
DaeC7@000e<M00<005<MDad00P0000=C7@00Li`017>L0`9P1Goo0`9P0W>L0c6<5g>L00<aS7>LLi`0
0Tic10000Tic=W>L00<aS7>LLi`03g>L0P9P1goo0P000e<M00D005<MDaeC7@0000=C7@04001C7E<M
Dad2000BLi`00c6<LiacW00?Li`00`00DaeC7@04Dad200000e<M01l07`0201l00e<M001C7@030004
Dad00`00LiacW007Li`00`9P000000020003Ool30V03Li`00c6<LiacW00@Li`3<H`01000LiacW000
6G>L0G=i0010Li`00`00DaeC7@08Dad00`0001l07`0901l015<M0000000025<M00<007>LLi`01000
0W>L00<005<MDad00U<M0P0000=C7@000V000`9P00@005<M000000AC7@03001cW7>L009cW082H0Mo
o`82H08aS1]cW004<HacW7>LCW<400000dicLiacW00fLi`00c6<LiacW00>Li`30V05Ool01000DaeC
7@000U<M00<0009P0V000P9P0U<M00<005<MDad00P0000=C7@00Li`04W>L00<aS7>LLi`03G>L1000
1U<M1P0O0P001E<M10002G>L10000Woo0`9P1G>L00<aS7>LLi`037>L0c6<1g>L00<007>LLi`05W>L
0G=i0011Li`00`00DaeC7@04Dad30002Dad901l20003Dad30004Dad01000LiacW7>L100000=cW000
00000P0015<M00<0009P0V00109P00<005<MDad00U<M10000g>L0P9P1goo0P9P7W>L00<aS7>LLi`0
1000>W>L00<aS7>LLi`03W>L0`9P0goo00<005<MDad00U<M0P001P9P00@005<M000000AC7@03001c
W7>L015cW003<HacW7>L00acW004001C7E<MDad5000801l60003Dad00`00LiacW008Li`300040V06
Li`00c6<LiacW008Li`4<H`:Li`00`00LiacW00FLi`1LgT0049cW003001C7E<M00<000EC7@030000
7`0O00D07`=C7@03001C7E<M00=C7@<00004Dad007>LLi`500000g>L001C7@02Dad400080V040003
Dad01000LiacW7>L0P9P1goo0P9P7g>L00<aS00000000`00>W>L00<aS7>LLi`03W>L00<aS09P0V00
0P9P10000e<M209P00<005<MDad00U<M10004g>L00<aS7>LLi`02W>L00<005<MDad015<M0`00200O
10001E<M00<007>LLi`027>L0`000`9P27>L00<aS7>LLi`017>L0c6<3g>L00<007>LLi`05G>L0G=i
0013Li`20007Dad00`00DaeC7@0501l00`00DaeC7@02Dad20005Dad20003Li`500000g>L001C7@04
Dad200080V030005Dad00`00LiacW0030V05Ool30V0PLi`5000ALi`3<H`ELi`3<H`?Li`00c6<Liac
W002Li`3CW<5Li`3<H`2Li`30V001000DaeC7E<M0`00209P1@000e<M00<007>LLi`04G>L00<aS7>L
Li`02W>L1`000U<M00<0000O01l01P0O00@005<MDaeC7@H000McW0X000QcW003<HacW36<00<aS1=c
W003001cW7>L01AcW05cN@00AG>L0P0015<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad0
0e<M00D005<MDaeC7@0000EcW0D00003Li`0000000H000P2H003001C7E<M00H0008aS004Li`2H09P
0V03Ool30V0QLi`5000@Li`5<H`CLi`5<H`?Li`00c6<LiacW005CW<4<H`7Li`800080V030005Dad0
0`00LiacW00BLi`00c6<LiacW009Li`00`00DaeC7@03Dad300000e<M01l07`0601l00e<M00000005
Dad00`00LiacW003Li`300000e<M001C7@040003Dad30004Li`3<H`FLi`2000FLi`1LgT004McW080
0003Dad005<M00AC7@03001C7E<M009C7@03001C7E<M00AC7@03001C7@0000IcW0@0009cW003001C
7E<M00<0009C7@P2H004Dad000000004Dad00`00LiacW002Li`70V0RLi`4000@Li`2<H`30002<H`A
Li`2<H`30002<H`?Li`00c6<CW=>L`030002CW<:Li`00`00DaeC7@03Dad200080V000`00DaeC7@06
000ELi`00c6<LiacW009Li`00`00Dad000020003Dad00`00Dad07`0501l4Dad300000e<M001cW004
Li`20004Dad01@00DaeC7E<M00000e<M00<005<MDad00P000S6<0W>L00<aS7>LLi`05W>L00<007>L
Li`04g>L0G=i0019Li`30004Dad00`00DaeC7@03Dad00`00DaeC7@03Dad20007Li`40003Li`20005
Dad00`000V02H0040V000e<M00000002Dad40006Li`50V0SLi`4000@Li`2<H`30002<H`ALi`2<H`3
0002<H`@Li`2CW<30002CW<;Li`00`00Dad000020002Dad00`000V02H0040V02Dad20005Dad00`00
LiacW00DLi`00c6<LiacW004Li`3<H`00g>L00000004Dad20003Dad401l00e<M001C7@04Dad20005
Li`00`00DaeC7@020002Dad01@00DaeC7E<M00000U<M00<005<MDad00U<M0P0017>L00<aS7>LLi`0
5W>L00<007>LLi`04W>L0G=i001<Li`40006Dad00`00DaeC7@030009Li`40005Li`01@00DaeC7E<M
00000U<M109P00D005<MDaeC7@0000=C7@8002ecW0L000icW08aS0<0008aS15cW08aS0<0008aS0ec
W0<aS09>L`<0009>L`]cW08000=C7@80009C7@@2H003Dad005<M009C7@<00003Dad007>L01McW003
<HacW7>L009cW08aS0<0009cW0800003Dad005<M00=C7@05001C7E<MDad00002Dad01@00DaeC7E<M
00001W>L00<005<MDad00e<M0P0000=C7@9P0V000P9P00AC7@00DaeC7@<0009C7@03001cW7>L009c
W003<HacW7>L01EcW003001cW7>L019cW05cN@00Cg>L2P002G>L20001G>L00<005<M000015<M00@0
05<MDad000AC7@03001C7@0002]cW0@000=C7@80009C7@@000]cW005<H`00000000aS00CLi`01C6<
00000000<H`02g>L0c6<17>L00E>L`00000004ic00icW003001C7@0000AC7@04001C7E<M0002Dad0
0`00DaeC7@02Dad2000ILi`0136<LiacW7>L0c6<0`0000@aS7>LLiacW08000AC7@05001C7E<MDad0
0003Dad00`00Dad00006Li`40005Dad60V000e<M00000003Dad40003Li`00c6<LiacW00FLi`00`00
LiacW00ALi`1LgT005ecW0D000=C7@@00003Dad000000080009cW0@00003Dad005<M009C7@04001C
7E<MDad3000ZLi`200000e<M001C7@04Dad20004Dad01000Dad000002W>L0`005G>L0`0027>L136<
27>L0`003W>L0P9P0P0015<M00@005<MDad000=C7@04001C7@00000LLi`00c6<LiacW003<H`30000
0c6<LiacW003Li`200000e<M001C7@03Dad00`00DaeC7@030007Li`01000DaeC7E<M1000209P1@00
0e<M00<007>LLi`00W>L00<aS7>LLi`05W>L00<007>LLi`047>L0G=i001JLi`300000e<M001C7@05
Dad40003Dad01@00Dad00000Li`00c6<2@00;7>L0P000e<M00<005<MDad00U<M00<005<MDad00U<M
00@005<MDaeC7@8000UcW0<001EcW0<000EcW0<aS0EcW0<aS0AcW0<000ecW0D2H0<00003Dad005<M
009C7@03001C7@00008000AcW0<aS1QcW003<HacW36<008aS0<00003<HacW7>L00EcW0T000UcW003
001C7E<M00AC7@8000P2H0<000EC7@03001cW7>L00=cW003<HacW7>L01AcW080019cW05cN@00FG>L
0P0015<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00U<M0P001g>L00<aS7>LLi`0;7>L
00<005<MDad00P000U<M00D005<MDaeC7@0000=C7@03001C7E<M0080009C7@03001cW7>L00IcW0<0
00YcW0D2H0IcW0<0009cW0<aS0McW08aS0<000=cW0@000]cW0<2H0=oo`<2H0L000IcW08aS0<001Qc
W004<HacW36<<H`3000ELi`3<H`2Li`70002Dad80V000`00DaeC7@060006Li`00c6<LiacW00ELi`0
0`00LiacW00?Li`1LgT005UcW004001C7@000003Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00
DaeC7@04Dad30006Li`00c6<LiacW006Li`50V0OLi`00`00DaeC7@03Dad200000e<M00007`0401l0
1000Dad000001E<M00<007>LLi`01G>L0`002G>L1`9P1G>L0`000S6<2G>L0c6<0`0000<aS7>LLi`0
10002W>L0`9P1Goo0`9P2g>L0c6<0`0000<aS7>LLi`05W>L00<aS7>L<H`00`0057>L00@aS0000000
008aS003001C7E<M00=C7@<000P2H003Dad0000000EC7@03001cW7>L00AcW003<HacW7>L01IcW003
001cW7>L00icW05cN@00F7>L00<005<MDad00U<M0P000U<M00<005<MDad01@0O00=C7@00Dad00e<M
0P000e<M00<007>LLi`017>L00<aS7>LLi`017>L1`9P7G>L10001E<M00<0000O01l01@0O00<005<M
Dad00e<M10001W>L0`0027>L0`9P0goo0`9P0g>L00@aS000000000]cW0<aS0<00004<HacW7>LLi`3
00000c6<LiacW007Li`20V07Ool20V0;Li`3<H`300000c6<LiacW00GLi`00c6<Li`00002000CLi`2
<H`30002<H`00g>L001C7@030002Dad00`00Dad2H0050V001000DaeC7E<M0`0000=C7@00Li`01g>L
00<aS7>LLi`09W>L0G=i001GLi`00`00DaeC7@05Dad200000e<M00007`0601l3Dad20006Dad00`00
LiacW004Li`00c6<LiacW002Li`30V03Ool30V0LLi`01000DaeC7E<M1@002@0O1@000e<M00<007>L
Li`017>L0`001g>L0`9P1Goo0`9P0S6<00AcW000000000]cW0<aS0<00004<HacW7>LLi`300000g>L
<HacW007Li`20V07Ool20V0;Li`3<H`300000c6<LiacW00GLi`00c6<Li`00002000ALi`4<H`30002
<H`00g>L00000003Dad20002Dad00`000V02H0020V02Dad00`00DaeC7@02Dad2000:Li`00c6<Liac
W00ULi`1LgT005IcW0@000MC7@0300007`0O00L07`8000IC7@@000IcW003<HacW7>L00<2H0Eoo`<2
H1YcW003001C7E<M00AC7@<000T07`QC7@03001cW7>L00AcW0<000McW082H0Moo`82H0=cW0<000ac
W08aS0<000AcW0<0009cW003<HacW7>L00EcW082H0Moo`82H0acW08aS0<001]cW004<H`00000000>
Li`3<H`2Li`2<H`30002<H`3Li`00`00Dad00004Dad01000DaeC7@0015<M00@005<M000000acW003
<HacW7>L02EcW05cN@00EW>L00@005<MDaeC7@D0009C7@/07`9C7@D000=C7@03001cW7>L00EcW004
<HacW09P0V07Ool20V0JLi`70003Dad901l70002Dad01000LiacW7>L0S6<0`001g>L0P9P1goo0P9P
0g>L0`002g>L0Tic00@aS000000000AcW0<000=cW003<HacW7>L00AcW0<2H0Eoo`<2H0ecW004<H`0
0000000LLi`40009Li`4<H`6Li`01C6<00000000<H`01G>L0`000U<M00D005<MDaeC7@00009C7@@0
00mcW003<HacW7>L02AcW05cN@00EW>L00<005<MDad01U<M0P002`0O0P0025<M00<007>LLi`01W>L
00<aS09P0V001goo0P9P6W>L00<005<MDad015<M0`002@0O0P001E<M0`000W>L00<aS00000000`00
1g>L0P9P1goo0P9P0g>L0`002W>L14ic0`0000=>Lg>LLi`01P000W>L00<aS7>LLi`017>L0`9P0goo
0`9P3g>L0`0077>L100000=>Lg>LLi`00g>L0c6<2g>L100027>L2@0057>L00<aS7>LLi`08g>L0G=i
001FLi`00`00DaeC7@05Dad3000;01l40007Dad00`00LiacW006Li`20V07Ool20V0KLi`00`00DaeC
7@030003Dad901l2Dad20005Dad01000Li`aS36<1@0017>L0c6<0`9P1Goo0`9P0g>L0`002W>L00=>
L`0000001`0000AC7@000000009C7@@000IcW0L2H11cW0<001acW004CW<000000002CW<4<H`>Li`4
000VLi`00c6<LiacW00RLi`1LgT005IcW0P000=C7@/07`AC7@P000QcW0<2H0Eoo`<2H1acW08000EC
7@03001C7@0O00H07`03Dad005<M009C7@<00004Dad0036<Li`2<H`50004<H`4Li`30V03Ool30V04
Li`60007Li`00dic0000000300000e<M001C7@03Dad00`00DaeC7@03Dad01000Dad000001G>L1@9P
4G>L10006W>L0Tic0`000dic4W>L0`00Bg>L0G=i001FLi`00`00DaeC7@04Dad4000;01l30008Dad0
0`00LiacW007Li`30V03Ool30V0;Li`4CW<@Li`01000DaeC7E<M0P000U<M1@0O0e<M00<005<MDad0
0U<M0P000W>L0c6<1@002G>L1`9P20000e<M0`0017>L00A>L`00000000AC7@05001C7E<MDad00004
Dad01000DaeC7E<M0P006W>L10006W>L00=>L`0000000P000dic4W>L0`00Bg>L0G=i001GLi`00`00
DaeC7@030004Dad00`0001l07`0701l01000DaeC7E<M0`0015<M00<007>LLi`02G>L1`9P2g>L1Tic
47>L00<005<M00000P000U<M00D005<MDaeC7@0000AC7@04001C7@000005Li`2<H`5000:Li`40V02
0002Dad00`00DaeC7@02Dad01@00DaeC7E<M00000U<M00<007>LLi`00W>L00<005<MDad00P000e<M
00@005<MDad000=C7@03001C7E<M00800003Dad007>L01YcW0<001McW0<aS003CW<00000008000=>
La9cW0<004]cW05cN@00F7>L0P001U<M00<005<MDad01`0O0U<M00<005<MDad00e<M0`0000=C7@00
Li`02g>L1@9P2g>L24ic47>L1`000e<M00@005<MDaeC7@<000EcW0@aS0D000ecW004001C7E<M0002
Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@<00004Li`000000003Dad20002Dad401l00e<M001C
7@020004Dad00`00LiacW00HLi`3000DLi`3<H`3Li`00dic000000020003CW<BLi`3001;Li`1LgT0
05YcW08000=C7@03001C7E<M009C7@D07`04001C7E<MDad20005Dad2000@Li`00c6<LiacW00:Li`0
0dic000000020003CW<;Li`50002Dad01000DaeC7E<M200017>L136<17>L1@0037>L00<005<MDad0
0U<M0P0000=C7@000V000`9P00<005<MDad00P000e<M0P000U<M100000=C7@0001l01@0O0P0015<M
10006G>L0`004G>L0c6<1g>L10000Tic00<aS7>LLi`047>L0`00Bg>L0G=i001LLi`00`00Dad00006
Dad01@00DaeC7E<M00001E<M00D005<MDaeC7@0001=cW003<HacW7>L00UcW003CW<00000008000=>
L`QcW0<0009C7@03001C7E<M009C7@03001C7E<M009C7@04001C7@000004Li`3<H`8Li`5000;Li`4
0004Dad00`000V02H0040V020003Dad40006Dad00`0001l07`0601l50003Dad00`00LiacW00GLi`3
000=Li`4<H`:Li`400000dicLi`aS00BLi`3001;Li`1LgT005ecW0<000EC7@03001C7E<M009C7@03
001C7E<M00=C7@03001C7@0001EcW003<HacW7>L00QcW003CW<00000008000=>L`QcW004001C7@00
0002Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@<0008aS0]cW0D000]cW004001C7E<MDad40008
0V040003Dad8000801l40005Dad00`00LiacW00FLi`3000:Li`3<H`<Li`<000?Li`3001;Li`1LgT0
061cW0<00003Dad005<M00AC7@04001C7E<MDad4000GLi`00c6<LiacW008Li`40002CW<8Li`00`00
DaeC7@02Dad200000e<M00007`0301l015<M001C7E<M0P000e<M00<007>LLi`02W>L1@002W>L2@00
209P0P001E<M00<005<MDad00e<M0P00200O0`0000=C7@000000100000<aS7>LLi`05G>L0`001W>L
136<37>L0`0000=C7@00Dad00`000e<M00<005<MDad00P003G>L1000BW>L0G=i001SLi`;000LLi`0
0c6<LiacW007Li`400000dicLiacW006Li`40004Dad00`0001l07`0401l30003Dad4000;Li`5000:
Li`00`00DaeC7@04Dad200080V000`00Dad0000500000e<M00000004000801l3Dad30002Dad01000
LiacW36<4W>L2P000c6<3g>L0P0015<M00@005<MDad0009C7@03001C7E<M009C7@8000acW0@004Yc
W05cN@00Rg>L00<aS7>LLi`01W>L10002G>L00@005<MDaeC7@@000P07`D000=C7@03001cW7>L00Uc
W0D00003<HacW7>L00QcW003001C7E<M00<00003Dad0009P00L2H004Dad000000002Dad50002Dad0
0`00DaeC7@0601l00e<M001C7@04Dad20004Li`00c6<LiacW00=Li`2000015<M001C7E<M0`000e<M
10003G>L00<005<MDad00P000U<M00<0009P0V000P9P00<005<MDad00`000U<M00<007>LLi`02W>L
0`00BW>L0G=i002<Li`00c6<LiacW005Li`40008Li`00`00DaeC7@04Dad2000801l40005Dad00`00
LiacW008Li`7000:Li`20003Dad00`00DaeC7@060V000e<M001C7@02Dad300000e<M001C7@03Dad0
1000DaeC7E<M100O00@005<MDad000=C7@03001cW7>L00EcW003<HacW7>L00YcW0<000=C7@05001C
7E<MDad00002Dad01000DaeC7E<M0P002g>L10000U<M0P001P9P0P000e<M10002g>L0`00BW>L0G=i
002=Li`00c6<LiacW004Li`40008Li`70002Dad801l01000DaeC7E<M1P001W>L1@0000AC7@000000
009C7@@000QcW003001C7@0000=C7@030002H09P0082H0=C7@04001C7@000004Dad01@00DaeC7E<M
00000U<M00<005<MDad00U<M0P000U<M00<005<M000027>L00<aS7>LLi`02G>L00@005<MDaeC7@80
009C7@@2H004Dad005<MDad200000e<M001cW00:Li`01000DaeC7E<M0`00209P10000e<M00<007>L
Li`02G>L0`00BW>L0G=i002>Li`00c6<LiacW003Li`40008Li`00`00DaeC7@03Dad3000801l015<M
000000001E<M00<007>LLi`00W>L0P000U<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad0
0P001g>L0`000U<M00@005<MDad000AC7@80009C7@8000=C7@@2H004Dad005<MDad30002Dad4000:
Li`00c6<LiacW007Li`40003Dad00`000V02H0040V030004Dad00`00LiacW007Li`00`00DaeC7@03
Dad200080V020005Dad00`00LiacW006Li`=0013Li`1LgT008mcW003<HacW7>L009cW0@000UcW003
001C7@00008000=C7@0300007`0O00@07`03Dad005<M009C7@<00003Dad0036<00AcW007001C7@00
001C7@00Dad0109P0U<M00H005<M000005<M000:Li`500000e<M000000060002Dad200060V000e<M
00000003Dad4000=Li`00c6<LiacW005Li`00c6<001C7@02Dad300080V02Dad60008Li`800080V02
Dad60006Li`200000e<M001C7@040002Dad01@00DaeC7E<M0000@W>L0G=i002@Li`0136<LiacW7>L
10001G>L136<00=cW000000015<M00<005<MDad0100O00@005<MDad000AC7@8000<aS09cW003001C
7E<M009C7@8000H2H0<000AC7@03001cW7>L00acW08000=cW004001C7E<MDad300080V050003Dad0
0`00LiacW00<Li`0136<LiacW7>L0c6<00<005<MDad00e<M0P00209P0`0015<M00<007>LLi`01W>L
00<005<MDad00`0000=C7@000V001`9P0P001E<M00<007>LLi`00W>L0`000e<M00@005<MDad0009C
7@03001C7E<M009C7@80045cW05cN@00TG>L00<aS7>LLi`010000W>L0c6<1g>L0P0000=C7@00Dad0
0U<M00D005<MDaeC7@0000=C7@04001C7@000002<H`300000c6<000000020003Dad80V04Dad4000A
Li`00`00DaeC7@03Dad200080V030005Dad00`00LiacW004CW<8Li`4<H`3Li`600000e<M0002H007
0V03Dad50009Li`20002Dad20002Dad60V03Dad300000e<M001C7@0200000g>L001C7@02Dad20000
1e<M001C7E<M001C7@00009C7@<0009C7@03001cW7>L03icW05cN@00Sg>L3P002G>L0`000U<M00D0
05<MDaeC7@00009C7@@00003Dad0000000<00003<H`005<M009C7@<000P2H0@000=C7@03001cW7>L
00icW0L0009C7@P2H003001C7E<M00H000Q>L`=cW0<aS09cW003<HacW7>L00=cW003001C7E<M00<0
0003Dad2H09P00H2H0<000AC7@03001cW7>L00McW0800003Dad005<M00=C7@030002H09P0082H003
Dad005<M00=C7@8000AC7@@000=C7@03001C7@9P0082H004001C7@000003Dad4000oLi`1LgT008ac
W0<00003Dad005<M00=C7@<000=C7@04001C7@000005Li`30002Dad90002Dad01000DaeC7E<M3000
209P0`0015<M00<007>LLi`03W>L0P0015<M0`00209P00=C7@0000001E<M00<004icCW<01Tic0c6<
1W>L00<aS7>LLi`00g>L0P000U<M0P0000=C7@9P0V00109P00@005<MDaeC7@800003Dad007>L00Qc
W003001C7E<M008000AC7@04001C7E<M0003Dad01000Dad000001U<M00@005<MDaeC7@@000D2H0H0
00=C7@03001cW7>L03ecW05cN@00Rg>L0P0015<M00@005<MDaeC7@<0009C7@04001C7E<MDad20003
Li`01000DaeC7E<M0P000e<M00<0000O01l00`0O00AC7@00DaeC7@80009C7@<000EC7@8000P2H080
0003Dad0000000<000mcW003001C7E<M00@000=C7@030002H09P00@2H004Dad005<MDad3000015<M
001>Ldic1@000dic2G>L00<aS7>LLi`00g>L00<005<M000015<M109P0U<M00@005<MDaeC7@8000Uc
W003001C7E<M00=C7@<00005Dad005<MDad00002Dad40004Dad30005Dad200070V030005Dad00`00
LiacW00mLi`1LgT008]cW004001C7@000003Dad00`0001l07`0301l015<M001C7E<M0P000U<M00<0
07>L00000P0015<M0P0000=C7@0O01l01@0O00=C7@0000001E<M0`0000AC7@000000009C7@030002
H09P00@2H003001C7E<M00<0009C7@03000aS7>L00IcW0<aS0AcW0D000AC7@03001C7E<M00@2H0=C
7@04001C7E<MDad30002CW<50003CW<:Li`00c6<LiacW003Li`20004Dad01000DaeC7@000e<M00<0
05<M00002W>L00<005<MDad01E<M2@000P0O00@005<MDaeC7@80009C7@P000L2H0800003Dad00000
00@003mcW05cN@00RW>L00<005<MDad00U<M0P0000=C7@0O01l01@0O00=C7@0000001E<M0P000U<M
1@0000=C7@0O01l01`0O1E<M0`0000=C7@00000015<M00<005<MDad0109P0U<M00<005<MDad00U<M
0P000W>L00<aS7>LLi`00g>L00DaS0000000036<00=cW003001C7E<M009C7@800003Dad005<M009C
7@04001C7E<M0004Dad00`00Dad00002Dad00`00CW=>L`050003CW<:Li`00c6<LiacW005Li`30000
1E<M001C7E<M00000U<M0`002W>L10001e<M2P0O00=C7@00000015<M00<005<MDad00`0000=C7@00
0V001P9P0U<M0`000U<M00<007>LLi`0?W>L0G=i0027Li`2<H`40004Dad901l5Dad40007Dad00`00
01l07`0701l50002Dad01000DaeC7E<M0P0000=C7@00Dad00U<M00@005<MDad000=C7@03001C7@00
008000AcW004<HacW7>LLi`2<H`30002<H`3Li`00`00Dad00002000015<M000000000U<M00D005<M
DaeC7@00009C7@@00003Dad007>L009>L`D000=>L`]cW003<HacW7>L00McW0L000ecW004001C7E<M
Dad50002Dad:01l00`00DaeC7@070003Dad00`00DaeC7@050V000e<M001C7@03Dad20011Li`1LgT0
08AcW0<aS09cW004001C7E<MDad4000901l50003Dad9000901l30004Dad90002Dad01P00DaeC7E<M
001C7@H000EcW003<HacW7>L008aS0<0008aS0AcW08000=C7@03001C7E<M00T000=C7@8000=cW003
CW<0000000<0009>L`ecW003<HacW7>L01UcW003001C7E<M00MC7@0300007`0O00X07`8000MC7@03
001C7@0000=C7@040002H09P0V03Dad01000Dad00000@g>L0G=i0022Li`2<H`4Li`00`00DaeC7@04
Dad2000901l30005Dad00`00DaeC7@04Dad2000901l00`00DaeC7@050002Dad300000e<M00000009
0004Dad00`00LiacW004Li`0136<Li`aS36<0`000S6<1W>L00<005<M000015<M00@005<MDad000AC
7@03001C7@0000EcW003CW<0000000@00003CW=cW7>L00acW003<HacW7>L01QcW003001C7E<M00EC
7@<000`07`@000IC7@<0009C7@04001C7E<M0002Dad30015Li`1LgT008QcW0L0009C7@T07`03001C
7E<M00L0009C7@<0009C7@T07`04Dad000000004Dad20003Dad01`00DaeC7E<M001C7@00009C7@03
001C7E<M00@000QcW003<HacW36<00<00003<HacW7>L00IcW0@0009C7@05001C7E<MDad00002Dad4
0006Li`6000@Li`00c6<LiacW00FLi`90003Dad<01l4Dad800000g>L000000060018Li`1LgT008Qc
W003001C7E<M00=C7@<000T07`04Dad000000005Dad30005Dad00`0001l07`0501l20003Dad30000
1U<M001cW000Dad000AC7@03001C7@0000=C7@04001C7E<MDad20009Li`00c6<Li`00002000;Li`2
<H`9000017>L000000001W>L1P004G>L00<aS7>LLi`05G>L00<005<MDad01e<M0P00300O0P002E<M
00<007>LLi`0Cg>L0G=i0029Li`00`00Dad000020003Dad00`0001l07`0501l00e<M001C7@02Dad3
00000e<M001cW002CW<01@00DaeC7E<M00000U<M1@0O00@005<MDad000AC7@8000=cW0@00005Dad0
05<MDad00004Dad00`00Dad0000<Li`0136<0000000027>L0c6<37>L0`001W>L1P004W>L00<aS7>L
Li`05G>L00<005<MDad00e<M0`000e<M2P0O0e<M0`001E<M00<007>LLi`0D7>L0G=i002:Li`20004
Dad00`00DaeC7@0501l3Dad20003Dad200000g>LCW=>L`02CW<00`00Dad000030002Dad01000DaeC
7E<M100000AC7@00000000EcW003<H`0000000@00004Dad005<MDad3000>Li`30005Li`3<H`?Li`3
0007Li`5000CLi`00c6<LiacW00DLi`00`00DaeC7@030004Dad2000:01l6Dad300000e<M001cW01B
Li`1LgT008acW0800003Dad005<M00=C7@05001C7E<MDad00004Dad00`00Dad00002Li`00dic0000
000400000e<M001C7@03Dad00`00DaeC7@02Dad00`00Dad000040004Li`2<H`30002<H`00g>L0000
0002000ALi`300000g>L<H`aS002<H`BLi`300000g>L0000000<000ALi`00c6<LiacW00DLi`20006
Dad01000DaeC7E<M200O00=C7@00Dad01U<M0P00E7>L0G=i002>Li`400000e<M001C7@03Dad01000
DaeC7E<M0`0000AcW36<<Ha>L`@00005Dad00000Dad00002Dad40V000e<M001C7@02Dad40004Li`2
<H`30002<H`FLi`300000c6<LiacW00DLi`60004Dad50003Dad6000TLi`01000DaeC7E<M0P0015<M
00<005<M01l00`0O15<M00<005<MDad00U<M0P00EW>L0G=i002BLi`:0006Li`014ic0000000015<M
0`001P9P0U<M0P000U<M1`0000@aS0000000008aS1=cW0<aS0<00003<HacW7>L00mcW0P0009C7@@0
0003Dad0000000<000EC7@04001C7E<MDad3000RLi`00`00Dad00006Dad00`00DaeC7@02Dad00`00
DaeC7@03Dad01000Dad00000F7>L0G=i002RLi`00dic000000030004Dad80V000`00DaeC7@040003
Dad00`00Dad0000300000c6<LiacW00?Li`3<H`3Li`300000g>L<HacW00<Li`30002Dad00`00DaeC
7@02Dad01000DaeC7@000e<M0P000U<M00<005<MDad00e<M00<005<MDad01E<M0P008G>L10000e<M
00<005<MDad015<M00<005<MDad01000FW>L0G=i002SLi`20003Dad400080V030003Dad01000DaeC
7@000e<M0`003g>L0c6<1W>L0`000W>L00<aS7>LLi`02G>L00@005<MDaeC7@800003Dad0009P00<2
H004Dad005<MDad200000e<M00007`0301l3Dad00`00DaeC7@04Dad200000e<M001cW00TLi`=001N
Li`1LgT00:=cW0T000P2H08000EC7@80009C7@8000=C7@03001cW7>L00QcW0@aS0UcW0<000=cW003
<HacW7>L00McW0@000=C7@030002H09P00@2H0<000AC7@0300007`0O00807`03Dad005<M00=C7@<0
00AC7@03001cW7>L08ecW05cN@00Xg>L0P001E<M0P00209P00<005<M000020000e<M10000S6<17>L
0c6<3G>L0`0017>L00<aS7>LLi`01W>L00@005<MDaeC7@<000P2H09C7@H000@07`=C7@8000QC7@03
001cW7>L08acW05cN@00Xg>L0`0000EC7@00000005<M008000H2H003001C7@000080009C7@030002
H09P00D000=C7@<000@aS11cW0<000EcW003<HacW7>L00EcW003001C7E<M00=C7@030002H09P00H2
H0<000AC7@0300007`0O00<07`8000QC7@@008ecW05cN@00Xg>L10000e<M00@005<MDaeC7@@2H09C
7@04001C7E<MDad200030V030005Dad30002<H`BLi`30006Li`00c6<LiacW004Li`700080V03Dad5
000601l2Dad70003Dad00`00LiacW02;Li`1LgT00:=cW0D00003Dad005<M00=C7@04001C7E<M0003
Dad00`00Dad000050V000`00DaeC7@080002<H`BLi`30007Li`00c6<LiacW003Li`00`00DaeC7@03
00000e<M0V02H0060V030004Dad00`0001l07`0401l2000:Dad00`00LiacW02;Li`1LgT00:=cW0@0
0003Li`0000000800003Dad005<M009C7@06001C7E<M0002H0001P9P00=C7@0000001E<M0`000S6<
4W>L1@001W>L00<aS7>LLi`00g>L0P000e<M00<005<M0V001@9P00AC7@00DaeC7@800003Dad0000O
00H07`aC7@03001cW7>L08]cW05cN@00Xg>L1P000W>L00<aS00000001`0000=C7@9P0V00109P00AC
7@00DaeC7@<00003Dad0000000800003<HacW7>L00acW0P0009C7@@000=cW003<HacW7>L00=cW080
0003Dad005<M009C7@@2H0=C7@03001C7E<M008000P07`P000AC7@03001cW7>L08]cW05cN@00WW>L
1@000U<M0P000U<M0`0000<aS7>LLi`00W>L00<005<M00000e<M109P00@005<MDad000=C7@800004
Li`00000000=Li`20002Dad00`00DaeC7@02Dad01000DaeC7@000e<M0P000W>L00<aS7>LLi`00W>L
00<005<M00000P000U<M00H005<MDaeC7@00Dad4000:01l00`00DaeC7@05Dad5002=Li`1LgT009ac
W080009C7@03001C7E<M009C7@8000=C7@04001C7@000004Li`400000e<M001C7@02Dad01P00DaeC
7E<M001C7@<00004Li`00000000<Li`00`00DaeC7@0200000e<M001C7@040V000`00DaeC7@020000
0e<M001cW002Li`00c6<LiacW002Li`01000DaeC7E<M20003P0O00=C7@0000002E<M00<007>LLi`0
Rg>L0G=i002KLi`00`00DaeC7@0200000e<M001C7@02Dad01@00DaeC7E<M00000e<M0P0000<aS7>L
<H`00S6<0W>L1P000U<M1P0000AcW000000000]cW0@0009C7@8000H2H08000AC7@03001cW7>L00Ec
W003001C7E<M00<000IC7@0300007`0O00X07`AC7@<000EC7@03001cW7>L08acW05cN@00VW>L00<0
05<MDad00e<M0`00100O00AC7@00DaeC7@80009C7@03000aS7>L00UcW0<000=cW0<00004Li`00000
000;Li`01000DaeC7E<M0`00209P00=C7@00000010001g>L0P0025<M00<005<MDad02P0O00=C7@00
Dad01E<M0`0000=C7@00Li`0SW>L0G=i002ILi`40005Dad601l30002Dad400000c6<LiacW00<Li`8
000:Li`00`00DaeC7@03Dad200080V020004Dad00`00LiacW007Li`00`00DaeC7@04Dad00`00DaeC
7@02Dad801l3Dad00`00DaeC7@05Dad2002@Li`1LgT009UcW004001C7E<MDad4000801l40003Dad0
0`00Li`aS009Li`40002Dad20002Dad40008Li`600000e<M0002H0070V000`00Dad00004000:Li`0
1000DaeC7E<M0P001U<M1P0O1E<M00<005<MDad00U<M0P00TW>L0G=i002ILi`8000801l30005Dad0
0`00Li`aS005Li`30002Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@8000McW003001C7E<M00<0
0003Dad2H09P00H2H004Dad000000002Dad00`00LiacW009Li`00`00Dad00008Dad00`00DaeC7@02
Dad00`00DaeC7@04Dad01000Dad00000U7>L0G=i002ILi`00`00DaeC7@04Dad00`0001l07`0601l2
00000e<M000000040002Li`01C6<LiacW7>L00000e<M0P0000=C7@000V000`9P00AC7@00DaeC7@80
009C7@03001cW7>L00EcW08000=C7@03001C7@9P00D2H003Dad005<M009C7@8000ecW0<000IC7@03
001C7E<M00=C7@03001C7E<M00=C7@<009IcW05cN@00VW>L00<005<MDad00`0000=C7@0O01l01P0O
00<005<M00000P000U<M00<007>LLi`00W>L00<aS7>L00000`000e<M00<0009P0V00109P0`000U<M
100027>L00<005<M00000e<M109P0e<M00<005<M00004W>L10000U<M00<005<MDad015<M00<005<M
00000P00VG>L0G=i002KLi`20003Dad00`00Dad07`0501l2Dad01000DaeC7E<M0P001W>L00<aS000
Dad00U<M0`00209P10000e<M00<007>LLi`01g>L0`0000=C7@00Dad00U<M00<005<MDad00`005g>L
2`00W7>L0G=i002MLi`00`00Dad00003Dad401l4Dad00`00Dad00009Li`00`00DaeC7@03Dad00`00
0V02H0060V030004Dad00`00LiacW00:Li`80031Li`1LgT009icW0@00003Dad005<M009C7@03001C
7E<M00<000YcW0L000P2H0800003Dad0000000<00=EcW05cN@00XW>L20003G>L00<005<MDad00`00
00=C7@9P0V001P9P1@000U<M00<007>LLi`0dg>L0G=i002hLi`20003Dad00`00Dad2H0050V02Dad0
1000DaeC7E<M0P00eW>L0G=i002jLi`00`00Dad00003Dad40V09003FLi`1LgT00;]cW0H00003Dad0
05<M009C7@8000=C7@04001C7@00003DLi`1LgT00;ecW0<000=C7@03001C7@9P00<2H003Dad005<M
009C7@800==cW05cN@00_7>L00@005<MDaeC7@80009C7@H2H09C7@80009C7@03001cW7>L0=1cW05c
N@00^g>L10000e<M00<0009P0V001P9P00<005<MDad01000dG>L0G=i002kLi`01000DaeC7E<M1000
209P0`000e<M00<007>LLi`0cg>L0G=i002kLi`800080V07003ALi`1LgT00;]cW004001C7E<MDad4
00080V000`00DaeC7@03Dad00`00LiacW03?Li`1LgT00;acW0<000=C7@03001C7@9P00D2H003001C
7@0000800003Dad007>L0=5cW05cN@00_W>L00@005<M000000=C7@@2H09C7@80009C7@800=9cW05c
N@00_g>L10000U<M00<005<M00000e<M1000e7>L0G=i0033Li`8003HLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0225952, 0.116117, \
0.00239728, 0.00239728}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69392 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.26438e-16 1.05088 -0.127746 1.05088 [
[.06075 .22426 -6 -8.7142 ]
[.06075 .22426 0 .2858 ]
[.18927 .17535 -5.94135 -9 ]
[.18927 .17535 .05865 0 ]
[.32417 .12403 -11.3585 -9 ]
[.32417 .12403 .64152 0 ]
[.46596 .07012 -10.8343 -9 ]
[.46596 .07012 1.16574 0 ]
[.61516 .01342 -10.31 -9 ]
[.61516 .01342 1.68996 0 ]
[.73571 .04957 0 -6.1521 ]
[.73571 .04957 6 2.8479 ]
[.86512 .23947 0 -5.97715 ]
[.86512 .23947 12 3.02285 ]
[.97392 .39912 0 -5.83571 ]
[.97392 .39912 12 3.16429 ]
[ 0 0 0 0 ]
[ 1 .69392 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01436 .25442 m
.68647 0 L
s
.07034 .23323 m
.07513 .23772 L
s
[(0)] .06075 .22426 1 .93649 Mshowa
.19846 .18473 m
.20306 .18942 L
s
[(5)] .18927 .17535 .98045 1 Mshowa
.33293 .13383 m
.3373 .13873 L
s
[(10)] .32417 .12403 .89308 1 Mshowa
.4742 .08035 m
.47832 .08547 L
s
[(15)] .46596 .07012 .80571 1 Mshowa
.62283 .02409 m
.62666 .02943 L
s
[(20)] .61516 .01342 .71834 1 Mshowa
.125 Mabswid
.09548 .22372 m
.09833 .22643 L
s
.12086 .21411 m
.12369 .21685 L
s
.14648 .20441 m
.14929 .20718 L
s
.17235 .19462 m
.17513 .19741 L
s
.22483 .17475 m
.22757 .17759 L
s
.25146 .16467 m
.25417 .16753 L
s
.27835 .15449 m
.28103 .15738 L
s
.3055 .14421 m
.30816 .14713 L
s
.36062 .12335 m
.36322 .12631 L
s
.38859 .11276 m
.39116 .11575 L
s
.41684 .10207 m
.41938 .10508 L
s
.44538 .09126 m
.44788 .09431 L
s
.50332 .06933 m
.50576 .07242 L
s
.53274 .05819 m
.53514 .06131 L
s
.56246 .04694 m
.56483 .05009 L
s
.59249 .03558 m
.59482 .03875 L
s
.04543 .24266 m
.04833 .24533 L
s
.02076 .252 m
.02368 .25465 L
s
.65348 .01249 m
.65575 .01571 L
s
.68446 .00076 m
.68669 .00401 L
s
.25 Mabswid
.68647 0 m
.98825 .44233 L
s
.72338 .0541 m
.71721 .05636 L
s
[(0)] .73571 .04957 -1 .36713 Mshowa
.85264 .24356 m
.8464 .24561 L
s
[(10)] .86512 .23947 -1 .32826 Mshowa
.96132 .40286 m
.95503 .40473 L
s
[(20)] .97392 .39912 -1 .29682 Mshowa
.125 Mabswid
.75115 .09481 m
.74744 .09614 L
s
.77791 .13403 m
.7742 .13534 L
s
.80372 .17185 m
.79999 .17313 L
s
.82861 .20834 m
.82488 .20959 L
s
.87586 .27759 m
.87211 .2788 L
s
.8983 .31048 m
.89454 .31166 L
s
.92 .34228 m
.91623 .34345 L
s
.941 .37306 m
.93722 .3742 L
s
.69453 .01181 m
.69084 .0132 L
s
.98102 .43172 m
.97723 .43282 L
s
.4 g
.25 Mabswid
.07034 .23323 m
.45751 .59582 L
s
.19846 .18473 m
.5697 .56338 L
s
.33293 .13383 m
.6864 .52963 L
s
.4742 .08035 m
.80788 .49449 L
s
.62283 .02409 m
.93444 .45789 L
s
.06158 .29707 m
.72338 .0541 L
s
.22902 .44827 m
.85264 .24356 L
s
.37232 .57769 m
.96132 .40286 L
s
0 0 m
1 0 L
1 .69392 L
0 .69392 L
closepath
clip
newpath
.5 Mabswid
.43305 .60893 m .43858 .62246 L .42764 .62231 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .44858 .62029 L .43858 .62246 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .42764 .62231 L .41761 .61986 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .45595 .61616 L .44858 .62029 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .41761 .61986 L .4102 .61551 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .4594 .61075 L .45595 .61616 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .4102 .61551 L .40669 .61 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .45832 .60499 L .4594 .61075 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .40669 .61 L .40772 .60427 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .45283 .59987 L .45832 .60499 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .44386 .59631 L .45283 .59987 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .43298 .59493 L .44386 .59631 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.4334 .59499 m
.43438 .55635 L
s
.5 Mabswid
.43305 .60893 m .42211 .596 L .43298 .59493 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .41317 .59931 L .42211 .596 L closepath p .655 .753 .922 r
F P
0 g
s
.43305 .60893 m .40772 .60427 L .41317 .59931 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.43305 .60893 Mdot
.5 Mabswid
.62521 .55409 m .63383 .58471 L .60992 .58437 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .65634 .57985 L .63383 .58471 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .60992 .58437 L .58853 .57886 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .67371 .57052 L .65634 .57985 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .58853 .57886 L .57322 .56906 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .68294 .55825 L .67371 .57052 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .57322 .56906 L .56669 .55654 L closepath p .655 .752 .921 r
F P
0 g
s
.37358 .55839 m .38018 .5737 L .36818 .57353 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .39108 .57125 L .38018 .5737 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .36818 .57353 L .35707 .57075 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .399 .56657 L .39108 .57125 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .35707 .57075 L .34876 .56584 L closepath p .655 .753 .922 r
F P
0 g
s
.5355 .58086 m .54042 .59532 L .52894 .59516 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .55107 .593 L .54042 .59532 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .52894 .59516 L .51856 .59254 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .55909 .58859 L .55107 .593 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .51856 .59254 L .51106 .58789 L closepath p .653 .754 .924 r
F P
0 g
s
.37358 .55839 m .40259 .56045 L .399 .56657 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .34876 .56584 L .34468 .55961 L closepath p .655 .753 .922 r
F P
0 g
s
.62521 .55409 m .68228 .54506 L .68294 .55825 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.51036 .48419 Mdot
1 g
.02 w
.51036 .48419 Mdot
.5 Mabswid
.62521 .55409 m .56669 .55654 L .57024 .5434 L closepath p .655 .752 .921 r
F P
0 g
s
.5355 .58086 m .56308 .58281 L .55909 .58859 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .51106 .58789 L .50773 .58201 L closepath p .653 .754 .924 r
F P
0 g
s
.62521 .55409 m .67161 .53325 L .68228 .54506 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .65266 .52498 L .67161 .53325 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .62874 .52177 L .65266 .52498 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .60419 .52425 L .62874 .52177 L closepath p .655 .752 .921 r
F P
0 g
s
.01444 w
.62385 .50506 m
.62432 .52222 L
s
.5 Mabswid
.62521 .55409 m .58347 .53194 L .60419 .52425 L closepath p .655 .752 .921 r
F P
0 g
s
.62521 .55409 m .57024 .5434 L .58347 .53194 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04322 w
.62521 .55409 Mdot
.5 Mabswid
.37358 .55839 m .40117 .55393 L .40259 .56045 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .34468 .55961 L .34558 .55311 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.59708 .47917 Mdot
0 g
.01 w
.59708 .47917 m
.59804 .52653 L
s
.5 Mabswid
.37358 .55839 m .39494 .54814 L .40117 .55393 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .38495 .5441 L .39494 .54814 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .37295 .54254 L .38495 .5441 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.37424 .5427 m
.37585 .50451 L
s
.5 Mabswid
.37358 .55839 m .36104 .54374 L .37295 .54254 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .35136 .54749 L .36104 .54374 L closepath p .655 .753 .922 r
F P
0 g
s
.37358 .55839 m .34558 .55311 L .35136 .54749 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.37358 .55839 Mdot
.5 Mabswid
.5355 .58086 m .56232 .57665 L .56308 .58281 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .50773 .58201 L .50919 .57588 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .55689 .57118 L .56232 .57665 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .5477 .56736 L .55689 .57118 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .53635 .56589 L .5477 .56736 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .52485 .56703 L .53635 .56589 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.5353 .50958 m
.53546 .56598 L
s
.5 Mabswid
.5355 .58086 m .51524 .57057 L .52485 .56703 L closepath p .653 .754 .924 r
F P
0 g
s
.5355 .58086 m .50919 .57588 L .51524 .57057 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.5355 .58086 Mdot
.6 g
.02403 w
.36006 .46786 Mdot
.5 Mabswid
.35779 .51601 m .36694 .5373 L .35065 .53706 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .38169 .5339 L .36694 .5373 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .35065 .53706 L .33555 .53321 L closepath p .655 .752 .921 r
F P
0 g
s
.42078 .54994 m .42715 .56578 L .41479 .5656 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .43843 .56325 L .42715 .56578 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .41479 .5656 L .40343 .56274 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .44673 .55841 L .43843 .56325 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .40343 .56274 L .39501 .55765 L closepath p .654 .754 .923 r
F P
0 g
s
.35779 .51601 m .39243 .52741 L .38169 .5339 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .33555 .53321 L .32417 .52639 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02028 w
.77443 .46042 Mdot
.5 Mabswid
.42151 .51287 m .42991 .53426 L .41358 .53402 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.42184 .51371 m
.42275 .48239 L
s
.5 Mabswid
.42151 .51287 m .44483 .53085 L .42991 .53426 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .41358 .53402 L .39857 .53016 L closepath p .655 .752 .921 r
F P
0 g
s
.7784 .51618 m .78326 .54218 L .76343 .54189 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .8023 .53804 L .78326 .54218 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .76343 .54189 L .7461 .5372 L closepath p .655 .753 .922 r
F P
0 g
s
.42078 .54994 m .4506 .55208 L .44673 .55841 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .39501 .55765 L .39099 .5512 L closepath p .654 .754 .923 r
F P
0 g
s
.42151 .51287 m .45584 .52432 L .44483 .53085 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .39727 .51889 L .39243 .52741 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .39857 .53016 L .38741 .5233 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.70268 .4551 Mdot
1 g
.02 w
.70268 .4551 Mdot
.5 Mabswid
.7784 .51618 m .81738 .53012 L .8023 .53804 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.47869 .45457 Mdot
.5 Mabswid
.35779 .51601 m .32417 .52639 L .31849 .51771 L closepath p .655 .752 .921 r
F P
0 g
s
.7784 .51618 m .7461 .5372 L .73418 .52887 L closepath p .655 .753 .922 r
F P
0 g
s
.59878 .56252 m .60322 .57737 L .59155 .5772 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .61413 .57499 L .60322 .57737 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .59155 .5772 L .58111 .57451 L closepath p .652 .755 .925 r
F P
0 g
s
.4 g
.02 w
.31824 .45146 Mdot
.5 Mabswid
.42078 .54994 m .44933 .54533 L .4506 .55208 L closepath p .654 .754 .923 r
F P
0 g
s
.59878 .56252 m .62245 .57046 L .61413 .57499 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .58111 .57451 L .57367 .56974 L closepath p .652 .755 .925 r
F P
0 g
s
.42078 .54994 m .39099 .5512 L .3921 .54448 L closepath p .654 .754 .923 r
F P
0 g
s
.42151 .51287 m .46101 .51576 L .45584 .52432 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .39531 .50979 L .39727 .51889 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .38741 .5233 L .38203 .51458 L closepath p .655 .752 .921 r
F P
0 g
s
.42078 .54994 m .44309 .53933 L .44933 .54533 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .43292 .53514 L .44309 .53933 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .42059 .53353 L .43292 .53514 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.42126 .53362 m
.42131 .53184 L
s
.5 Mabswid
.42078 .54994 m .4083 .53478 L .42059 .53353 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .39821 .53866 L .4083 .53478 L closepath p .654 .754 .923 r
F P
0 g
s
.42078 .54994 m .3921 .54448 L .39821 .53866 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.0217 w
.42078 .54994 Mdot
.5 Mabswid
.7784 .51618 m .82589 .5197 L .81738 .53012 L closepath p .655 .753 .922 r
F P
0 g
s
.59878 .56252 m .62673 .56452 L .62245 .57046 L closepath p .652 .755 .925 r
F P
0 g
s
.7784 .51618 m .73418 .52887 L .72977 .51826 L closepath p .655 .753 .922 r
F P
0 g
s
.35779 .51601 m .31849 .51771 L .31958 .50865 L closepath p .655 .752 .921 r
F P
0 g
s
.59878 .56252 m .57367 .56974 L .57051 .5637 L closepath p .652 .755 .925 r
F P
0 g
s
.4 g
.02 w
.64441 .44406 Mdot
.5 Mabswid
.35779 .51601 m .38679 .50168 L .39531 .50979 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .37313 .49601 L .38679 .50168 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .35672 .49383 L .37313 .49601 L closepath p .655 .752 .921 r
F P
0 g
s
.01202 w
.35882 .49411 m
.36006 .46786 L
s
.5 Mabswid
.35779 .51601 m .34049 .49552 L .35672 .49383 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .32735 .50078 L .34049 .49552 L closepath p .655 .752 .921 r
F P
0 g
s
.35779 .51601 m .31958 .50865 L .32735 .50078 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02859 w
.35779 .51601 Mdot
.5 Mabswid
.42151 .51287 m .45939 .50662 L .46101 .51576 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .38203 .51458 L .38346 .50547 L closepath p .655 .752 .921 r
F P
0 g
s
.59878 .56252 m .62619 .55819 L .62673 .56452 L closepath p .652 .755 .925 r
F P
0 g
s
.31489 .50798 m .32205 .52379 L .31 .52361 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .33289 .52126 L .32205 .52379 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .31 .52361 L .29876 .52075 L closepath p .655 .753 .922 r
F P
0 g
s
.59878 .56252 m .57051 .5637 L .57223 .5574 L closepath p .652 .755 .925 r
F P
0 g
s
.42151 .51287 m .45114 .49847 L .45939 .50662 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .43765 .49277 L .45114 .49847 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .42127 .49058 L .43765 .49277 L closepath p .655 .752 .921 r
F P
0 g
s
.01202 w
.42216 .4907 m
.42297 .46315 L
s
.5 Mabswid
.42151 .51287 m .40492 .49228 L .42127 .49058 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .39154 .49756 L .40492 .49228 L closepath p .655 .752 .921 r
F P
0 g
s
.42151 .51287 m .38346 .50547 L .39154 .49756 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02859 w
.42151 .51287 Mdot
.5 Mabswid
.59878 .56252 m .62089 .55257 L .62619 .55819 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .6117 .54865 L .62089 .55257 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .60022 .54714 L .6117 .54865 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .58849 .54831 L .60022 .54714 L closepath p .652 .755 .925 r
F P
0 g
s
.01 w
.59808 .52856 m
.59847 .54731 L
s
.5 Mabswid
.59878 .56252 m .57859 .55195 L .58849 .54831 L closepath p .652 .755 .925 r
F P
0 g
s
.59878 .56252 m .57223 .5574 L .57859 .55195 L closepath p .652 .755 .925 r
F P
0 g
s
1 .4 1 0 k
.02037 w
.59878 .56252 Mdot
.5 Mabswid
.51753 .50422 m .5227 .51964 L .511 .51946 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .53353 .51717 L .5227 .51964 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .511 .51946 L .50041 .51667 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .34067 .51643 L .33289 .52126 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .29876 .52075 L .29025 .51567 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .82627 .50855 L .82589 .5197 L closepath p .655 .753 .922 r
F P
0 g
s
.47777 .52353 m .48332 .53884 L .47156 .53867 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .49414 .53639 L .48332 .53884 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .47156 .53867 L .46085 .5359 L closepath p .654 .754 .923 r
F P
0 g
s
.7784 .51618 m .72977 .51826 L .73375 .50715 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .54165 .51246 L .53353 .51717 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .50041 .51667 L .49271 .51172 L closepath p .655 .753 .922 r
F P
0 g
s
.64618 .4959 m .65021 .51142 L .63851 .51124 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .66124 .50893 L .65021 .51142 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .63851 .51124 L .6281 .50843 L closepath p .655 .752 .921 r
F P
0 g
s
.47777 .52353 m .50219 .53171 L .49414 .53639 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .46085 .5359 L .453 .53098 L closepath p .654 .754 .923 r
F P
0 g
s
.7784 .51618 m .81828 .49859 L .82627 .50855 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .80323 .49162 L .81828 .49859 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .78373 .48892 L .80323 .49162 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .76329 .49101 L .78373 .48892 L closepath p .655 .753 .922 r
F P
0 g
s
.01014 w
.77443 .46042 m
.77651 .48966 L
s
.5 Mabswid
.7784 .51618 m .74558 .49748 L .76329 .49101 L closepath p .655 .753 .922 r
F P
0 g
s
.7784 .51618 m .73375 .50715 L .74558 .49748 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.0348 w
.7784 .51618 Mdot
.5 Mabswid
.31489 .50798 m .34406 .51011 L .34067 .51643 L closepath p .655 .753 .922 r
F P
0 g
s
.64618 .4959 m .66972 .50419 L .66124 .50893 L closepath p .655 .752 .921 r
F P
0 g
s
.31489 .50798 m .29025 .51567 L .28594 .50923 L closepath p .655 .753 .922 r
F P
0 g
s
.64618 .4959 m .6281 .50843 L .62075 .50345 L closepath p .655 .752 .921 r
F P
0 g
s
.51753 .50422 m .54565 .5063 L .54165 .51246 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .49271 .51172 L .48925 .50545 L closepath p .655 .753 .922 r
F P
0 g
s
.47777 .52353 m .50607 .52559 L .50219 .53171 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .453 .53098 L .44938 .52474 L closepath p .654 .754 .923 r
F P
0 g
s
.41569 .48617 m .42303 .50499 L .40887 .50478 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .43594 .50198 L .42303 .50499 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .40887 .50478 L .39586 .50137 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .67419 .49799 L .66972 .50419 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .62075 .50345 L .61775 .49714 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.70686 .42489 Mdot
1 g
.02 w
.70686 .42489 Mdot
.5 Mabswid
.31489 .50798 m .34241 .50337 L .34406 .51011 L closepath p .655 .753 .922 r
F P
0 g
s
.41569 .48617 m .44544 .49624 L .43594 .50198 L closepath p .655 .752 .921 r
F P
0 g
s
.31489 .50798 m .28594 .50923 L .28662 .50253 L closepath p .655 .753 .922 r
F P
0 g
s
.41569 .48617 m .39586 .50137 L .38618 .49534 L closepath p .655 .752 .921 r
F P
0 g
s
.51753 .50422 m .54481 .49974 L .54565 .5063 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .33596 .49738 L .34241 .50337 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .3258 .49321 L .33596 .49738 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .3137 .4916 L .3258 .49321 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.31584 .49188 m
.31824 .45146 L
s
.5 Mabswid
.31489 .50798 m .3018 .49285 L .3137 .4916 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .29222 .49672 L .3018 .49285 L closepath p .655 .753 .922 r
F P
0 g
s
.31489 .50798 m .28662 .50253 L .29222 .49672 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.31489 .50798 Mdot
.5 Mabswid
.51753 .50422 m .48925 .50545 L .49067 .49891 L closepath p .655 .753 .922 r
F P
0 g
s
.47777 .52353 m .50508 .51907 L .50607 .52559 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .44938 .52474 L .45066 .51825 L closepath p .654 .754 .923 r
F P
0 g
s
.51753 .50422 m .53922 .4939 L .54481 .49974 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .52982 .48984 L .53922 .4939 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .51824 .48827 L .52982 .48984 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .50653 .48948 L .51824 .48827 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.51757 .48834 m
.51766 .44892 L
s
.5 Mabswid
.51753 .50422 m .49678 .49326 L .50653 .48948 L closepath p .655 .753 .922 r
F P
0 g
s
.51753 .50422 m .49067 .49891 L .49678 .49326 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.51753 .50422 Mdot
.5 Mabswid
.64618 .4959 m .67384 .49139 L .67419 .49799 L closepath p .655 .752 .921 r
F P
0 g
s
.47777 .52353 m .49933 .51327 L .50508 .51907 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .48978 .50923 L .49933 .51327 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .47811 .50768 L .48978 .50923 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .46638 .50888 L .47811 .50768 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.47798 .50769 m
.47869 .45457 L
s
.5 Mabswid
.47777 .52353 m .45666 .51263 L .46638 .50888 L closepath p .654 .754 .923 r
F P
0 g
s
.47777 .52353 m .45066 .51825 L .45666 .51263 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02032 w
.47777 .52353 Mdot
.5 Mabswid
.64618 .4959 m .61775 .49714 L .61966 .49056 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .44988 .48871 L .44544 .49624 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .66867 .48552 L .67384 .49139 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .65955 .48143 L .66867 .48552 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .64806 .47985 L .65955 .48143 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .63625 .48107 L .64806 .47985 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.64441 .44406 m
.64564 .4801 L
s
.5 Mabswid
.64618 .4959 m .6262 .48487 L .63625 .48107 L closepath p .655 .752 .921 r
F P
0 g
s
.64618 .4959 m .61966 .49056 L .6262 .48487 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.64618 .4959 Mdot
.5 Mabswid
.41569 .48617 m .38618 .49534 L .38153 .48767 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .44842 .48068 L .44988 .48871 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .38153 .48767 L .38276 .47967 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .44125 .47353 L .44842 .48068 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .43928 .47252 L .42257 .47226 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .42957 .46854 L .44125 .47353 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .42257 .47226 L .40722 .46817 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .41541 .46661 L .42957 .46854 L closepath p .655 .752 .921 r
F P
0 g
s
.01064 w
.41647 .46098 m
.4173 .43428 L
s
.5 Mabswid
.4308 .44983 m .40722 .46817 L .39583 .46089 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .4013 .4681 L .41541 .46661 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .38974 .47274 L .4013 .4681 L closepath p .655 .752 .921 r
F P
0 g
s
.41569 .48617 m .38276 .47967 L .38974 .47274 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02432 w
.41569 .48617 Mdot
.4 g
.02 w
.63348 .40311 Mdot
.87658 .40197 Mdot
.6 g
.02236 w
.43211 .40147 Mdot
1 1 0 0 k
.03 w
.68818 .40109 Mdot
1 g
.02 w
.68818 .40109 Mdot
.6 g
.02262 w
.24624 .4002 Mdot
1 .4 1 0 k
.03 w
.58256 .39964 Mdot
1 g
.02 w
.58256 .39964 Mdot
.5 Mabswid
.4308 .44983 m .45457 .4689 L .43928 .47252 L closepath p .655 .752 .921 r
F P
0 g
s
.32913 .46817 m .33612 .48424 L .32415 .48406 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .3469 .48167 L .33612 .48424 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .32415 .48406 L .31302 .48115 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .8385 .48381 L .82663 .48363 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .84997 .48125 L .8385 .48381 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .82663 .48363 L .81637 .48073 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .2537 .48333 L .23498 .48305 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .27037 .4793 L .2537 .48333 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .35467 .47676 L .3469 .48167 L closepath p .655 .753 .922 r
F P
0 g
s
.4308 .44983 m .46587 .46198 L .45457 .4689 L closepath p .655 .752 .921 r
F P
0 g
s
.24154 .45809 m .23498 .48305 L .21734 .47849 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .31302 .48115 L .30461 .47599 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .85911 .47636 L .84997 .48125 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .81637 .48073 L .80946 .47559 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .28221 .47161 L .27037 .4793 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .21734 .47849 L .20373 .4704 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .35808 .47034 L .35467 .47676 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .30461 .47599 L .30038 .46945 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .63958 .47772 L .62748 .47753 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .65097 .4751 L .63958 .47772 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .62748 .47753 L .6167 .47457 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .88437 .47509 L .8724 .47491 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .89602 .47249 L .88437 .47509 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .8724 .47491 L .86212 .47197 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .86212 .47197 L .85528 .46676 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .86433 .46996 L .85911 .47636 L closepath p .655 .753 .922 r
F P
0 g
s
.4308 .44983 m .47122 .4529 L .46587 .46198 L closepath p .655 .752 .921 r
F P
0 g
s
.83611 .46781 m .80946 .47559 L .80711 .46908 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.51951 .3874 Mdot
.5 Mabswid
.4308 .44983 m .39583 .46089 L .39038 .45164 L closepath p .655 .752 .921 r
F P
0 g
s
.63531 .46136 m .65971 .4701 L .65097 .4751 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .6167 .47457 L .60907 .46932 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .90537 .46753 L .89602 .47249 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .3565 .4635 L .35808 .47034 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .28715 .4615 L .28221 .47161 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .30038 .46945 L .30111 .46264 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .20373 .4704 L .19651 .4601 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .85528 .46676 L .85308 .46015 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .8647 .46314 L .86433 .46996 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .35015 .45742 L .3565 .4635 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .34009 .45318 L .35015 .45742 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .32809 .45154 L .34009 .45318 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.33005 .45181 m
.3323 .41154 L
s
.5 Mabswid
.32913 .46817 m .31627 .45281 L .32809 .45154 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .30672 .45674 L .31627 .45281 L closepath p .655 .753 .922 r
F P
0 g
s
.32913 .46817 m .30111 .46264 L .30672 .45674 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.32913 .46817 Mdot
.5 Mabswid
.63531 .46136 m .66429 .46357 L .65971 .4701 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .80711 .46908 L .80977 .46229 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .91081 .46104 L .90537 .46753 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .60907 .46932 L .60593 .46266 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .85308 .46015 L .85594 .45326 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .8601 .45709 L .8647 .46314 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .85129 .45286 L .8601 .45709 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .8398 .45123 L .85129 .45286 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .82767 .45249 L .8398 .45123 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.83101 .41017 m
.83469 .45177 L
s
.5 Mabswid
.83611 .46781 m .81704 .45642 L .82767 .45249 L closepath p .655 .753 .922 r
F P
0 g
s
.83611 .46781 m .80977 .46229 L .81704 .45642 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.83611 .46781 Mdot
.5 Mabswid
.4308 .44983 m .46961 .44319 L .47122 .4529 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.54812 .37793 Mdot
1 g
.02 w
.54812 .37793 Mdot
.5 Mabswid
.35691 .43993 m .36368 .45635 L .35165 .45616 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .37456 .45372 L .36368 .45635 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .35165 .45616 L .3405 .45319 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .39038 .45164 L .39188 .44197 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .46122 .43454 L .46961 .44319 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .44744 .4285 L .46122 .43454 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .43067 .42616 L .44744 .4285 L closepath p .655 .752 .921 r
F P
0 g
s
.01118 w
.43144 .42627 m
.43211 .40147 L
s
.5 Mabswid
.4308 .44983 m .41393 .42797 L .43067 .42616 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .4002 .43358 L .41393 .42797 L closepath p .655 .752 .921 r
F P
0 g
s
.4308 .44983 m .39188 .44197 L .4002 .43358 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02829 w
.4308 .44983 Mdot
.5 Mabswid
.35691 .43993 m .38246 .4487 L .37456 .45372 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .3405 .45319 L .33212 .44792 L closepath p .655 .752 .921 r
F P
0 g
s
.63531 .46136 m .66388 .4566 L .66429 .46357 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .91136 .45413 L .91081 .46104 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .52471 .46135 L .51267 .46117 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .53586 .45873 L .52471 .46135 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .60593 .46266 L .60785 .45573 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .51267 .46117 L .50177 .4582 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .28423 .45068 L .28715 .4615 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .6585 .45041 L .66388 .4566 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .64904 .44609 L .6585 .45041 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .63716 .44443 L .64904 .44609 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .62494 .44571 L .63716 .44443 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.63348 .40311 m
.63478 .44468 L
s
.5 Mabswid
.63531 .46136 m .61457 .44972 L .62494 .44571 L closepath p .655 .753 .922 r
F P
0 g
s
.63531 .46136 m .60785 .45573 L .61457 .44972 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.63531 .46136 Mdot
.5 Mabswid
.88238 .45886 m .90688 .44798 L .91136 .45413 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .8981 .4437 L .90688 .44798 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .88654 .44204 L .8981 .4437 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .87426 .44332 L .88654 .44204 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.87658 .40197 m
.88073 .44265 L
s
.5 Mabswid
.88238 .45886 m .86343 .4473 L .87426 .44332 L closepath p .655 .753 .922 r
F P
0 g
s
.88238 .45886 m .85594 .45326 L .86343 .4473 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.88238 .45886 Mdot
.5 Mabswid
.24154 .45809 m .19651 .4601 L .19702 .44933 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .54423 .45372 L .53586 .45873 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .50177 .4582 L .49385 .45293 L closepath p .655 .753 .922 r
F P
0 g
s
.35691 .43993 m .38599 .44215 L .38246 .4487 L closepath p .655 .752 .921 r
F P
0 g
s
.24154 .45809 m .27383 .44103 L .28423 .45068 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .25767 .43428 L .27383 .44103 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .2386 .43167 L .25767 .43428 L closepath p .655 .753 .922 r
F P
0 g
s
.01131 w
.24363 .43236 m
.24624 .4002 L
s
.5 Mabswid
.24154 .45809 m .22004 .43369 L .2386 .43167 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .20532 .43996 L .22004 .43369 L closepath p .655 .753 .922 r
F P
0 g
s
.24154 .45809 m .19702 .44933 L .20532 .43996 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03157 w
.24154 .45809 Mdot
.5 Mabswid
.35691 .43993 m .33212 .44792 L .32797 .44124 L closepath p .655 .752 .921 r
F P
0 g
s
.51941 .44495 m .54836 .44716 L .54423 .45372 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .49385 .45293 L .49029 .44625 L closepath p .655 .753 .922 r
F P
0 g
s
.80697 .41746 m .81038 .43864 L .79511 .4384 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .8251 .43525 L .81038 .43864 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .79511 .4384 L .78183 .43457 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .38451 .43515 L .38599 .44215 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .32797 .44124 L .32881 .43428 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .83678 .42879 L .8251 .43525 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .37821 .42894 L .38451 .43515 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .36816 .42461 L .37821 .42894 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .35612 .42294 L .36816 .42461 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.35772 .42316 m
.3594 .3885 L
s
.5 Mabswid
.35691 .43993 m .34421 .42423 L .35612 .42294 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .33454 .42825 L .34421 .42423 L closepath p .655 .752 .921 r
F P
0 g
s
.35691 .43993 m .32881 .43428 L .33454 .42825 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.35691 .43993 Mdot
.5 Mabswid
.80697 .41746 m .78183 .43457 L .77279 .42778 L closepath p .655 .752 .921 r
F P
0 g
s
.51941 .44495 m .5475 .44017 L .54836 .44716 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .49029 .44625 L .49176 .43929 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .54176 .43396 L .5475 .44017 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .53208 .42963 L .54176 .43396 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .52015 .42796 L .53208 .42963 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .5081 .42925 L .52015 .42796 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.51944 .42804 m
.51951 .3874 L
s
.5 Mabswid
.51941 .44495 m .49805 .43327 L .5081 .42925 L closepath p .655 .753 .922 r
F P
0 g
s
.51941 .44495 m .49176 .43929 L .49805 .43327 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.51941 .44495 Mdot
.5 Mabswid
.80697 .41746 m .84342 .42032 L .83678 .42879 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02684 w
.19623 .35343 Mdot
.5 Mabswid
.80697 .41746 m .77279 .42778 L .76959 .41914 L closepath p .655 .752 .921 r
F P
0 g
s
.19086 .40888 m .20489 .43717 L .18448 .43685 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .22296 .43267 L .20489 .43717 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .18448 .43685 L .16509 .43176 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.46366 .35154 Mdot
1 g
.02 w
.46366 .35154 Mdot
1 .4 1 0 k
.03 w
.56147 .34942 Mdot
1 g
.02 w
.56147 .34942 Mdot
.5 Mabswid
.31938 .41531 m .32661 .43222 L .31438 .43203 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .33761 .42951 L .32661 .43222 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .23565 .42405 L .22296 .43267 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .31438 .43203 L .30298 .42896 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .16509 .43176 L .14997 .4227 L closepath p .655 .753 .922 r
F P
0 g
s
.80697 .41746 m .84379 .41127 L .84342 .42032 L closepath p .655 .752 .921 r
F P
0 g
s
.31938 .41531 m .34553 .42435 L .33761 .42951 L closepath p .655 .753 .922 r
F P
0 g
s
.80697 .41746 m .76959 .41914 L .77284 .41013 L closepath p .655 .752 .921 r
F P
0 g
s
.31938 .41531 m .30298 .42896 L .29436 .42354 L closepath p .655 .753 .922 r
F P
0 g
s
.80697 .41746 m .83775 .40321 L .84379 .41127 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .82629 .39758 L .83775 .40321 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .81139 .39541 L .82629 .39758 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .79572 .39709 L .81139 .39541 L closepath p .655 .752 .921 r
F P
0 g
s
.01007 w
.80303 .36908 m
.80523 .39607 L
s
.5 Mabswid
.80697 .41746 m .78207 .40232 L .79572 .39709 L closepath p .655 .752 .921 r
F P
0 g
s
.80697 .41746 m .77284 .41013 L .78207 .40232 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02547 w
.80697 .41746 Mdot
.5 Mabswid
.36728 .40502 m .35042 .41885 L .34188 .41335 L closepath p .655 .752 .922 r
F P
0 g
s
.31938 .41531 m .34898 .41759 L .34553 .42435 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .29436 .42354 L .29 .41665 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .24075 .41272 L .23565 .42405 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.5255 .33788 Mdot
1 g
.02 w
.5255 .33788 Mdot
.5 Mabswid
.36728 .40502 m .37412 .42214 L .36181 .42195 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .38527 .4194 L .37412 .42214 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .36181 .42195 L .35042 .41885 L closepath p .655 .752 .922 r
F P
0 g
s
.19086 .40888 m .14997 .4227 L .14175 .41114 L closepath p .655 .753 .922 r
F P
0 g
s
.36728 .40502 m .39338 .41417 L .38527 .4194 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .34188 .41335 L .33767 .40638 L closepath p .655 .752 .922 r
F P
0 g
s
.31938 .41531 m .34733 .41039 L .34898 .41759 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63662 .33136 Mdot
1 g
.02 w
.63662 .33136 Mdot
.5 Mabswid
.31938 .41531 m .29 .41665 L .2907 .40948 L closepath p .655 .753 .922 r
F P
0 g
s
.36728 .40502 m .33767 .40638 L .33856 .39912 L closepath p .655 .752 .922 r
F P
0 g
s
.31938 .41531 m .3408 .40399 L .34733 .41039 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .3305 .39952 L .3408 .40399 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .31822 .3978 L .3305 .39952 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.3204 .39811 m
.32265 .36035 L
s
.5 Mabswid
.31938 .41531 m .30614 .39913 L .31822 .3978 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .2964 .40328 L .30614 .39913 L closepath p .655 .753 .922 r
F P
0 g
s
.31938 .41531 m .2907 .40948 L .2964 .40328 L closepath p .655 .753 .922 r
F P
0 g
s
.36728 .40502 m .39703 .40733 L .39338 .41417 L closepath p .655 .752 .922 r
F P
0 g
s
.19086 .40888 m .23726 .40058 L .24075 .41272 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .14175 .41114 L .14195 .39905 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.58495 .32488 Mdot
1 g
.02 w
.58495 .32488 Mdot
.6 g
.02392 w
.83752 .32481 Mdot
.4 g
.02 w
.31034 .32395 Mdot
0 g
.01 w
.3068 .37939 m
.31034 .32395 L
s
.5 Mabswid
.84217 .37491 m .84583 .40132 L .82722 .40102 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .86385 .39711 L .84583 .40132 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .82722 .40102 L .81112 .39626 L closepath p .655 .752 .921 r
F P
0 g
s
.22223 .37424 m .23089 .39267 L .21784 .39246 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .22561 .38973 L .23726 .40058 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .21784 .39246 L .20552 .38912 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .20552 .38912 L .19601 .38321 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .20775 .38214 L .22561 .38973 L closepath p .655 .753 .922 r
F P
0 g
s
.01342 w
.19086 .40885 m
.19623 .35343 L
s
.5 Mabswid
.22223 .37424 m .19601 .38321 L .19096 .3757 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .18682 .37921 L .20775 .38214 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .16659 .38148 L .18682 .37921 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .1507 .38853 L .16659 .38148 L closepath p .655 .753 .922 r
F P
0 g
s
.19086 .40888 m .14195 .39905 L .1507 .38853 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03363 w
.19086 .40888 Mdot
.5 Mabswid
.36728 .40502 m .39556 .40003 L .39703 .40733 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .38916 .39355 L .39556 .40003 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .3789 .38903 L .38916 .39355 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .36658 .38729 L .3789 .38903 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.36809 .3875 m
.36979 .35042 L
s
.5 Mabswid
.36728 .40502 m .35438 .38864 L .36658 .38729 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .34446 .39283 L .35438 .38864 L closepath p .655 .752 .922 r
F P
0 g
s
.36728 .40502 m .33856 .39912 L .34446 .39283 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.36728 .40502 Mdot
.5 Mabswid
.84217 .37491 m .87826 .38906 L .86385 .39711 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .81112 .39626 L .80024 .3878 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.22719 .31835 Mdot
1 1 0 0 k
.03 w
.6554 .31234 Mdot
1 g
.02 w
.6554 .31234 Mdot
.5 Mabswid
.84217 .37491 m .8866 .37849 L .87826 .38906 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .80024 .3878 L .79648 .37702 L closepath p .655 .752 .921 r
F P
0 g
s
.22223 .37424 m .24247 .38972 L .23089 .39267 L closepath p .655 .753 .922 r
F P
0 g
s
.3056 .39811 m .31416 .41796 L .29993 .41773 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .32694 .41478 L .31416 .41796 L closepath p .653 .754 .924 r
F P
0 g
s
.22223 .37424 m .25063 .38409 L .24247 .38972 L closepath p .655 .753 .922 r
F P
0 g
s
.3056 .39811 m .29993 .41773 L .28665 .41414 L closepath p .653 .754 .924 r
F P
0 g
s
.84217 .37491 m .88732 .36717 L .8866 .37849 L closepath p .655 .752 .921 r
F P
0 g
s
.3056 .39811 m .33612 .40872 L .32694 .41478 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .28665 .41414 L .27656 .40777 L closepath p .653 .754 .924 r
F P
0 g
s
.84217 .37491 m .79648 .37702 L .80062 .36575 L closepath p .655 .752 .921 r
F P
0 g
s
.22223 .37424 m .25394 .37672 L .25063 .38409 L closepath p .655 .753 .922 r
F P
0 g
s
.84217 .37491 m .88016 .35708 L .88732 .36717 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .86629 .35002 L .88016 .35708 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .8481 .34729 L .86629 .35002 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .82888 .3494 L .8481 .34729 L closepath p .655 .752 .921 r
F P
0 g
s
.01196 w
.83752 .32481 m
.83969 .34821 L
s
.5 Mabswid
.84217 .37491 m .81206 .35596 L .82888 .3494 L closepath p .655 .752 .921 r
F P
0 g
s
.84217 .37491 m .80062 .36575 L .81206 .35596 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03037 w
.84217 .37491 Mdot
.4 g
.02 w
.28869 .2951 Mdot
.50639 .29334 Mdot
.5 Mabswid
.3056 .39811 m .3401 .40079 L .33612 .40872 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .27656 .40777 L .2714 .39969 L closepath p .653 .754 .924 r
F P
0 g
s
.22223 .37424 m .25177 .36886 L .25394 .37672 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .19096 .3757 L .1913 .36788 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .24445 .36188 L .25177 .36886 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .2332 .35701 L .24445 .36188 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .22 .35512 L .2332 .35701 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.22388 .35568 m
.22719 .31835 L
s
.5 Mabswid
.22223 .37424 m .20718 .35658 L .22 .35512 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .19702 .3611 L .20718 .35658 L closepath p .655 .753 .922 r
F P
0 g
s
.22223 .37424 m .1913 .36788 L .19702 .3611 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.22223 .37424 Mdot
.5 Mabswid
.3056 .39811 m .33813 .39231 L .3401 .40079 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .2714 .39969 L .27213 .39125 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .33048 .38478 L .33813 .39231 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .31843 .37952 L .33048 .38478 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .3041 .37749 L .31843 .37952 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .29002 .37906 L .3041 .37749 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .2787 .38394 L .29002 .37906 L closepath p .653 .754 .924 r
F P
0 g
s
.3056 .39811 m .27213 .39125 L .2787 .38394 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02286 w
.3056 .39811 Mdot
.4 g
.02 w
.35581 .28113 Mdot
.23651 .28109 Mdot
.76032 .28026 Mdot
.5 Mabswid
.50597 .36665 m .51305 .38899 L .49734 .38873 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .52758 .38542 L .51305 .38899 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .49734 .38873 L .48307 .3847 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .53847 .3786 L .52758 .38542 L closepath p .653 .754 .924 r
F P
0 g
s
.28308 .37418 m .29169 .39388 L .27775 .39366 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .30418 .39073 L .29169 .39388 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .27775 .39366 L .2647 .3901 L closepath p .653 .755 .924 r
F P
0 g
s
.50597 .36665 m .48307 .3847 L .47265 .37753 L closepath p .653 .754 .924 r
F P
0 g
s
.28308 .37418 m .3131 .38472 L .30418 .39073 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .2647 .3901 L .25473 .38378 L closepath p .653 .755 .924 r
F P
0 g
s
.44655 .32768 m .45494 .35221 L .43802 .35194 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .47045 .3483 L .45494 .35221 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .43802 .35194 L .42252 .34751 L closepath p .655 .753 .922 r
F P
0 g
s
.50597 .36665 m .54385 .36967 L .53847 .3786 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .47265 .37753 L .4679 .36843 L closepath p .653 .754 .924 r
F P
0 g
s
.35218 .35223 m .36043 .37309 L .34585 .37285 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .37362 .36975 L .36043 .37309 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .34585 .37285 L .33233 .36908 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.26889 .26045 Mdot
.5 Mabswid
.28308 .37418 m .3169 .37684 L .3131 .38472 L closepath p .653 .755 .924 r
F P
0 g
s
.44655 .32768 m .48196 .34081 L .47045 .3483 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .42252 .34751 L .41105 .33964 L closepath p .655 .753 .922 r
F P
0 g
s
.28308 .37418 m .25473 .38378 L .24959 .37575 L closepath p .653 .755 .924 r
F P
0 g
s
.35218 .35223 m .38319 .36339 L .37362 .36975 L closepath p .654 .754 .923 r
F P
0 g
s
.2301 .3548 m .23859 .37321 L .22569 .373 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .25006 .37027 L .23859 .37321 L closepath p .653 .754 .924 r
F P
0 g
s
.35218 .35223 m .33233 .36908 L .32214 .36239 L closepath p .654 .754 .923 r
F P
0 g
s
.2301 .3548 m .22569 .373 L .21352 .36967 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .7688 .37239 L .75596 .37218 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .78111 .36944 L .7688 .37239 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .75596 .37218 L .74473 .36884 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .25814 .36465 L .25006 .37027 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .54271 .36012 L .54385 .36967 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .21352 .36967 L .20415 .36376 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .79079 .36381 L .78111 .36944 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .74473 .36884 L .73702 .36293 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .4679 .36843 L .4697 .35893 L closepath p .653 .754 .924 r
F P
0 g
s
.44655 .32768 m .48746 .331 L .48196 .34081 L closepath p .655 .753 .922 r
F P
0 g
s
.28308 .37418 m .31487 .36844 L .3169 .37684 L closepath p .653 .755 .924 r
F P
0 g
s
.44655 .32768 m .41105 .33964 L .4056 .32963 L closepath p .655 .753 .922 r
F P
0 g
s
.35218 .35223 m .38748 .35505 L .38319 .36339 L closepath p .654 .754 .923 r
F P
0 g
s
.28308 .37418 m .24959 .37575 L .25021 .36738 L closepath p .653 .755 .924 r
F P
0 g
s
.50597 .36665 m .53515 .35162 L .54271 .36012 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .52243 .34568 L .53515 .35162 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .50678 .34339 L .52243 .34568 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .49098 .34516 L .50678 .34339 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.5061 .34347 m
.50639 .29334 L
s
.5 Mabswid
.50597 .36665 m .47785 .35068 L .49098 .34516 L closepath p .653 .754 .924 r
F P
0 g
s
.50597 .36665 m .4697 .35893 L .47785 .35068 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02493 w
.50597 .36665 Mdot
.5 Mabswid
.35218 .35223 m .32214 .36239 L .31706 .35389 L closepath p .654 .754 .923 r
F P
0 g
s
.28308 .37418 m .30728 .36096 L .31487 .36844 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .29542 .35574 L .30728 .36096 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .28135 .35373 L .29542 .35574 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.2845 .35418 m
.28869 .2951 L
s
.5 Mabswid
.28308 .37418 m .26758 .35528 L .28135 .35373 L closepath p .653 .755 .924 r
F P
0 g
s
.2301 .3548 m .26144 .35729 L .25814 .36465 L closepath p .653 .754 .924 r
F P
0 g
s
.28308 .37418 m .25656 .36013 L .26758 .35528 L closepath p .653 .755 .924 r
F P
0 g
s
.28308 .37418 m .25021 .36738 L .25656 .36013 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.28308 .37418 Mdot
.5 Mabswid
.76553 .35396 m .79618 .35645 L .79079 .36381 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .20415 .36376 L .19919 .35627 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .73702 .36293 L .73419 .35543 L closepath p .653 .754 .924 r
F P
0 g
s
.26429 .31957 m .2726 .33868 L .25946 .33846 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .28434 .33562 L .2726 .33868 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .25946 .33846 L .24713 .335 L closepath p .655 .753 .922 r
F P
0 g
s
.35218 .35223 m .38569 .34614 L .38748 .35505 L closepath p .654 .754 .923 r
F P
0 g
s
.44655 .32768 m .48592 .3205 L .48746 .331 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .29268 .32979 L .28434 .33562 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .24713 .335 L .23768 .32887 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.35122 .24089 Mdot
.5 Mabswid
.35218 .35223 m .31706 .35389 L .31802 .34503 L closepath p .654 .754 .923 r
F P
0 g
s
.44655 .32768 m .4056 .32963 L .40721 .31918 L closepath p .655 .753 .922 r
F P
0 g
s
.2301 .3548 m .25933 .34944 L .26144 .35729 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .79629 .34859 L .79618 .35645 L closepath p .653 .754 .924 r
F P
0 g
s
.35218 .35223 m .37804 .33822 L .38569 .34614 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .36582 .33269 L .37804 .33822 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .35116 .33055 L .36582 .33269 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.35327 .33086 m
.35581 .28113 L
s
.5 Mabswid
.35218 .35223 m .33668 .3322 L .35116 .33055 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .32495 .33734 L .33668 .3322 L closepath p .654 .754 .923 r
F P
0 g
s
.35218 .35223 m .31802 .34503 L .32495 .33734 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02295 w
.35218 .35223 Mdot
.5 Mabswid
.2301 .3548 m .19919 .35627 L .19956 .34845 L closepath p .653 .754 .924 r
F P
0 g
s
.44655 .32768 m .4775 .31114 L .48592 .3205 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .46359 .3046 L .4775 .31114 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .44663 .30208 L .46359 .3046 L closepath p .655 .753 .922 r
F P
0 g
s
.01059 w
.44715 .30215 m
.44786 .27179 L
s
.5 Mabswid
.44655 .32768 m .42966 .30403 L .44663 .30208 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .4157 .3101 L .42966 .30403 L closepath p .655 .753 .922 r
F P
0 g
s
.44655 .32768 m .40721 .31918 L .4157 .3101 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.02669 w
.44655 .32768 Mdot
0 g
.01 w
.40605 .31732 m
.40804 .26131 L
s
.5 Mabswid
.76553 .35396 m .73419 .35543 L .73677 .34761 L closepath p .653 .754 .924 r
F P
0 g
s
.40547 .33349 m .41232 .35231 L .39931 .35209 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .42418 .34929 L .41232 .35231 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .39931 .35209 L .38732 .34869 L closepath p .654 .754 .923 r
F P
0 g
s
.2301 .3548 m .25212 .34246 L .25933 .34944 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .24102 .33759 L .25212 .34246 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .22798 .33571 L .24102 .33759 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.23172 .33625 m
.23651 .28109 L
s
.5 Mabswid
.2301 .3548 m .2153 .33717 L .22798 .33571 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .20524 .34168 L .2153 .33717 L closepath p .653 .754 .924 r
F P
0 g
s
.2301 .3548 m .19956 .34845 L .20524 .34168 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.2301 .3548 Mdot
.5 Mabswid
.76553 .35396 m .79106 .34161 L .79629 .34859 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .78133 .33673 L .79106 .34161 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .76882 .33485 L .78133 .33673 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .75572 .33631 L .76882 .33485 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.76032 .28026 m
.76421 .33537 L
s
.5 Mabswid
.76553 .35396 m .74438 .34083 L .75572 .33631 L closepath p .653 .754 .924 r
F P
0 g
s
.76553 .35396 m .73677 .34761 L .74438 .34083 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.76553 .35396 Mdot
.5 Mabswid
.26429 .31957 m .29618 .32215 L .29268 .32979 L closepath p .655 .753 .922 r
F P
0 g
s
.40547 .33349 m .43288 .34355 L .42418 .34929 L closepath p .654 .754 .923 r
F P
0 g
s
.26429 .31957 m .23768 .32887 L .23277 .32109 L closepath p .655 .753 .922 r
F P
0 g
s
.40547 .33349 m .38732 .34869 L .3784 .34265 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .43691 .33603 L .43288 .34355 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .3784 .34265 L .37409 .33499 L closepath p .654 .754 .923 r
F P
0 g
s
.26429 .31957 m .29418 .314 L .29618 .32215 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .23277 .32109 L .23328 .31298 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .28696 .30676 L .29418 .314 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .27574 .3017 L .28696 .30676 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .26248 .29975 L .27574 .3017 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.26579 .30024 m
.26889 .26045 L
s
.5 Mabswid
.26429 .31957 m .24953 .30126 L .26248 .29975 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .2392 .30595 L .24953 .30126 L closepath p .655 .753 .922 r
F P
0 g
s
.26429 .31957 m .23328 .31298 L .2392 .30595 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.0205 w
.26429 .31957 Mdot
.5 Mabswid
.34777 .30592 m .35623 .32769 L .34138 .32744 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .36966 .32421 L .35623 .32769 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .34138 .32744 L .32759 .32351 L closepath p .654 .753 .923 r
F P
0 g
s
.40547 .33349 m .43551 .32801 L .43691 .33603 L closepath p .654 .754 .923 r
F P
0 g
s
.34777 .30592 m .3794 .31757 L .36966 .32421 L closepath p .654 .753 .923 r
F P
0 g
s
.4 g
.02 w
.43141 .21978 Mdot
.5 Mabswid
.34777 .30592 m .32759 .32351 L .31719 .31652 L closepath p .654 .753 .923 r
F P
0 g
s
.40547 .33349 m .37409 .33499 L .37519 .327 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .42888 .32088 L .43551 .32801 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .41812 .3159 L .42888 .32088 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .40511 .31398 L .41812 .3159 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .39216 .31547 L .40511 .31398 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .38157 .32008 L .39216 .31547 L closepath p .654 .754 .923 r
F P
0 g
s
.40547 .33349 m .37519 .327 L .38157 .32008 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02026 w
.40547 .33349 Mdot
.5 Mabswid
.34777 .30592 m .38375 .30886 L .3794 .31757 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .31719 .31652 L .31199 .30765 L closepath p .654 .753 .923 r
F P
0 g
s
.4 g
.02 w
.65081 .20967 Mdot
.5 Mabswid
.4298 .27569 m .43648 .29528 L .42333 .29506 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .44851 .29215 L .43648 .29528 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .42333 .29506 L .41126 .29152 L closepath p .655 .752 .922 r
F P
0 g
s
.34777 .30592 m .3819 .29956 L .38375 .30886 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .31199 .30765 L .31295 .2984 L closepath p .654 .753 .923 r
F P
0 g
s
.4298 .27569 m .45738 .28617 L .44851 .29215 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .41126 .29152 L .40232 .28523 L closepath p .655 .752 .922 r
F P
0 g
s
.34777 .30592 m .37409 .29129 L .3819 .29956 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .36163 .28551 L .37409 .29129 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .34669 .28328 L .36163 .28551 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.34895 .28362 m
.35122 .24089 L
s
.5 Mabswid
.34777 .30592 m .33193 .28501 L .34669 .28328 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .31999 .29037 L .33193 .28501 L closepath p .654 .753 .923 r
F P
0 g
s
.34777 .30592 m .31295 .2984 L .31999 .29037 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02295 w
.34777 .30592 Mdot
.5 Mabswid
.4298 .27569 m .46155 .27833 L .45738 .28617 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .40232 .28523 L .39806 .27725 L closepath p .655 .752 .922 r
F P
0 g
s
.65311 .26929 m .65788 .29031 L .64384 .29007 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .67113 .28695 L .65788 .29031 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .64384 .29007 L .63136 .28627 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .68135 .28053 L .67113 .28695 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .63136 .28627 L .62255 .27953 L closepath p .655 .753 .922 r
F P
0 g
s
.4298 .27569 m .46025 .26998 L .46155 .27833 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .39806 .27725 L .39927 .26893 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.59847 .18546 Mdot
.5 Mabswid
.4298 .27569 m .45363 .26255 L .46025 .26998 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .44282 .25736 L .45363 .26255 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .42969 .25536 L .44282 .25736 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.43038 .25547 m
.43141 .21978 L
s
.5 Mabswid
.4298 .27569 m .41658 .25691 L .42969 .25536 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .40581 .26172 L .41658 .25691 L closepath p .655 .752 .922 r
F P
0 g
s
.4298 .27569 m .39927 .26893 L .40581 .26172 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.4298 .27569 Mdot
.5 Mabswid
.65311 .26929 m .68677 .27213 L .68135 .28053 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .62255 .27953 L .61896 .27096 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.40497 .18188 Mdot
1 g
.02 w
.40497 .18188 Mdot
.5 Mabswid
.65311 .26929 m .6864 .26315 L .68677 .27213 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .61896 .27096 L .62126 .26203 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .68023 .25517 L .6864 .26315 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .66928 .2496 L .68023 .25517 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .65546 .24745 L .66928 .2496 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .64124 .24911 L .65546 .24745 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.65081 .20967 m
.65229 .24782 L
s
.5 Mabswid
.65311 .26929 m .62912 .25429 L .64124 .24911 L closepath p .655 .753 .922 r
F P
0 g
s
.65311 .26929 m .62126 .26203 L .62912 .25429 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.65311 .26929 Mdot
.5 Mabswid
.59984 .24613 m .60493 .26639 L .59155 .26616 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .61745 .26315 L .60493 .26639 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .59155 .26616 L .57957 .26249 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .62701 .25696 L .61745 .26315 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .57957 .26249 L .57101 .25599 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .63195 .24886 L .62701 .25696 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .57101 .25599 L .56737 .24774 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .63136 .24022 L .63195 .24886 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .56737 .24774 L .56934 .23914 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .62528 .23254 L .63136 .24022 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .61472 .22718 L .62528 .23254 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .60152 .22511 L .61472 .22718 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .58803 .22671 L .60152 .22511 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.59847 .18546 m
.59937 .22537 L
s
.5 Mabswid
.59984 .24613 m .57663 .23169 L .58803 .22671 L closepath p .655 .753 .922 r
F P
0 g
s
.59984 .24613 m .56934 .23914 L .57663 .23169 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.59984 .24613 Mdot
.4 g
.02 w
.70292 .13876 Mdot
.6 g
.02241 w
.52166 .13035 Mdot
.5 Mabswid
.52158 .1981 m .53318 .23908 L .50674 .23861 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .55774 .23257 L .53318 .23908 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .50674 .23861 L .48271 .23126 L closepath p .654 .753 .923 r
F P
0 g
s
.70627 .19877 m .71054 .22084 L .69631 .22058 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .72405 .21731 L .71054 .22084 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .69631 .22058 L .68376 .21659 L closepath p .655 .753 .922 r
F P
0 g
s
.52158 .1981 m .57634 .22011 L .55774 .23257 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .48271 .23126 L .46509 .21815 L closepath p .654 .753 .923 r
F P
0 g
s
.70627 .19877 m .73458 .21057 L .72405 .21731 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .68376 .21659 L .67502 .20952 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .74031 .20175 L .73458 .21057 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .67502 .20952 L .67161 .20052 L closepath p .655 .753 .922 r
F P
0 g
s
.52158 .1981 m .58576 .20368 L .57634 .22011 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .46509 .21815 L .45696 .20139 L closepath p .654 .753 .923 r
F P
0 g
s
.70627 .19877 m .74018 .19233 L .74031 .20175 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .67161 .20052 L .67418 .19115 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .73414 .18395 L .74018 .19233 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .7232 .1781 L .73414 .18395 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .70925 .17584 L .7232 .1781 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .69478 .17758 L .70925 .17584 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.70292 .13876 m
.70502 .17635 L
s
.5 Mabswid
.70627 .19877 m .68237 .18302 L .69478 .17758 L closepath p .655 .753 .922 r
F P
0 g
s
.70627 .19877 m .67418 .19115 L .68237 .18302 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.70627 .19877 Mdot
.5 Mabswid
.52158 .1981 m .58418 .18599 L .58576 .20368 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .45696 .20139 L .45995 .18377 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .5716 .17014 L .58418 .18599 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .55004 .15901 L .5716 .17014 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .52329 .1547 L .55004 .15901 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .49623 .15803 L .52329 .1547 L closepath p .654 .753 .923 r
F P
0 g
s
.01121 w
.52163 .1549 m
.52166 .13035 L
s
.5 Mabswid
.52158 .1981 m .47379 .16838 L .49623 .15803 L closepath p .654 .753 .923 r
F P
0 g
s
.52158 .1981 m .45995 .18377 L .47379 .16838 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.03907 w
.52158 .1981 Mdot
0 g
.25 Mabswid
.01436 .25442 m
.68647 0 L
s
.07034 .23323 m
.07513 .23772 L
s
[(0)] .06075 .22426 1 .93649 Mshowa
.19846 .18473 m
.20306 .18942 L
s
[(5)] .18927 .17535 .98045 1 Mshowa
.33293 .13383 m
.3373 .13873 L
s
[(10)] .32417 .12403 .89308 1 Mshowa
.4742 .08035 m
.47832 .08547 L
s
[(15)] .46596 .07012 .80571 1 Mshowa
.62283 .02409 m
.62666 .02943 L
s
[(20)] .61516 .01342 .71834 1 Mshowa
.125 Mabswid
.09548 .22372 m
.09833 .22643 L
s
.12086 .21411 m
.12369 .21685 L
s
.14648 .20441 m
.14929 .20718 L
s
.17235 .19462 m
.17513 .19741 L
s
.22483 .17475 m
.22757 .17759 L
s
.25146 .16467 m
.25417 .16753 L
s
.27835 .15449 m
.28103 .15738 L
s
.3055 .14421 m
.30816 .14713 L
s
.36062 .12335 m
.36322 .12631 L
s
.38859 .11276 m
.39116 .11575 L
s
.41684 .10207 m
.41938 .10508 L
s
.44538 .09126 m
.44788 .09431 L
s
.50332 .06933 m
.50576 .07242 L
s
.53274 .05819 m
.53514 .06131 L
s
.56246 .04694 m
.56483 .05009 L
s
.59249 .03558 m
.59482 .03875 L
s
.04543 .24266 m
.04833 .24533 L
s
.02076 .252 m
.02368 .25465 L
s
.65348 .01249 m
.65575 .01571 L
s
.68446 .00076 m
.68669 .00401 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003c
Li`50003Li`2002VLi`1LgT00?AcW004001cW7>L0002Li`01000LiacW000YG>L0G=i003eLi`00`00
LiacW002Li`01000LiacW0006W>L0P00RG>L0G=i003fLi`01@00LiacW7>L00000W>L00<007>LLi`0
5G>L0`0000=cW000Li`0R7>L0G=i003cLi`01@00LiacW7>L00000W>L00@007>LLi`001AcW0<000Ac
W08008QcW05cN@00lg>L00D007>LLiacW000009cW004001cW7>L000BLi`20009Li`00`00LiacW025
Li`1LgT00?AcW0<000AcW080011cW0<000]cW003001cW7>L08EcW05cN@00og>L37>L0P003g>L0P00
QG>L0G=i003oLi`9Li`300000g>L001cW00=Li`00`00Li`00025Li`1LgT00?mcW0IcW0<000EcW003
001cW7>L00ecW003001cW7>L08=cW05cN@00og>L17>L0P006G>L00<007>LLi`0PW>L0G=i003oLi`1
Li`3000LLi`00`00LiacW021Li`1LgT00?ecW0@001icW003001cW7>L085cW05cN@00ng>L0P000g>L
00<aS000Li`07G>L00<007>LLi`0P7>L0G=i003hLi`30006Li`00c6<001cW00MLi`00`00LiacW01o
Li`1LgT00?EcW0<000YcW003<HacW7>L01ecW003001cW7>L07icW05cN@00lg>L0`003G>L00<aS7>L
Li`077>L00<007>LLi`0OW>L0G=i003`Li`30002Li`00`00LiacW00;Li`00c6<LiacW00MLi`00`00
LiacW009Li`2001bLi`1LgT00>icW08000EcW003001cW7>L00acW003<HacW7>L01ecW003001cW7>L
00McW004001cW7>L001aLi`1LgT00>]cW0<001McW003<HacW7>L01acW003001cW7>L00McW004001c
W7>L001aLi`1LgT00>QcW0<001YcW003<HacW7>L01ecW003001cW7>L00IcW004001cW7>L001aLi`1
LgT00>IcW0800003Li`007>L01]cW003<HacW7>L01ecW003001cW7>L00EcW004001cW7>L001aLi`1
LgT00;UcW0<000=cW0<0025cW0<000AcW003001cW7>L01YcW003<HacW7>L01acW003001cW7>L00Ec
W004001cW7>L001aLi`1LgT00;YcW005001cW7>LLi`00003Li`00`00LiacW00KLi`3000ULi`00c6<
LiacW00LLi`00`00LiacW005Li`2001bLi`1LgT00;YcW003001cW7>L00EcW003001cW7>L01UcW080
02QcW003<HacW7>L01acW08aS7YcW05cN@00^W>L00<007>LLi`01G>L00<007>LLi`05W>L0`00:g>L
00<aS7>LLi`067>L0c6<00=cW000Li`0NG>L0G=i002jLi`01000LiacW7>L10005g>L0P000g>L00<0
07>LLi`0:G>L00<aS7>LLi`057>L0c6<1G>L00<007>LLi`0Mg>L0G=i002iLi`20003Li`00`00Liac
W00ELi`3000aLi`00c6<LiacW00ALi`3<H`9Li`00`00LiacW01fLi`1LgT00;YcW004001cW7>LLi`5
000@Li`3000eLi`00c6<LiacW00>Li`2<H`<Li`00`00LiacW01fLi`1LgT00=5cW08003UcW003<Hac
W7>L00YcW0<aS0mcW003001cW7>L07EcW05cN@00cW>L0`0000=cW000Li`0>G>L00<aS7>LLi`01W>L
0c6<4g>L00<007>LLi`0M7>L0G=i003;Li`30005Li`00`00LiacW00gLi`00c6<LiacW003Li`3<H`F
Li`00`00LiacW01dLi`1LgT00<UcW08004=cW003<HacW7>L008aS1YcW003001cW7>L07=cW05cN@00
aW>L0`00AG>L0c6<7G>L00<007>LLi`0LW>L0G=i0034Li`30014Li`3<H`2Li`00c6<LiacW00LLi`0
0`00LiacW01aLi`1LgT00<5cW0<0009cW003<H`007>L041cW08aS0EcW003<HacW7>L01acW003001c
W7>L075cW05cN@00_W>L0`001W>L00<aS000Li`0?7>L0c6<27>L00<aS7>LLi`077>L00<007>LLi`0
L7>L0G=i002lLi`2000:Li`00c6<LiacW00hLi`3<H`<Li`00c6<LiacW00LLi`00`00LiacW01_Li`1
LgT00;UcW0<000ecW003<HacW7>L03AcW0<aS0mcW003<HacW7>L01acW003001cW7>L06mcW05cN@00
]W>L0`000g>L00<007>LLi`02g>L00<aS7>LLi`0<G>L0S6<4g>L00<aS7>LLi`077>L00<007>LLi`0
KW>L0G=i002dLi`2000DLi`00c6<LiacW00^Li`3<H`FLi`00c6<LiacW00JLi`3001_Li`1LgT00;5c
W0<001McW003<HacW7>L02YcW0<aS1YcW003<HacW7>L01]cW003001cW7>L06ecW05cN@00[W>L0`00
6g>L00<aS7>LLi`09W>L0c6<7G>L00<aS7>LLi`077>L00<007>LLi`0K7>L0G=i0021Li`30004Li`2
000RLi`20002Li`00`00LiacW00JLi`00c6<LiacW00SLi`2<H`QLi`00c6<LiacW00LLi`00`00Liac
W01[Li`1LgT0089cW003001cW7>L009cW004001cW7>L000NLi`30005Li`00`00LiacW00JLi`00c6<
LiacW00OLi`3<H`TLi`00c6<LiacW00KLi`00`00LiacW01[Li`1LgT0089cW003001cW7>L009cW004
001cW7>L000LLi`2000ULi`00c6<LiacW00LLi`3<H`XLi`00c6<LiacW00KLi`00`00LiacW01ZLi`1
LgT0089cW003001cW7>L009cW004001cW7>L000ILi`3000XLi`00c6<LiacW00HLi`3<H`[Li`00c6<
LiacW00LLi`00`00LiacW01YLi`1LgT0089cW003001cW7>L009cW004001cW7>L000FLi`300000g>L
001cW00YLi`00c6<LiacW00ELi`2<H`_Li`00c6<LiacW00KLi`00`00LiacW01YLi`1LgT0085cW080
00AcW004001cW7>L000DLi`20005Li`00`00LiacW00XLi`00c6<LiacW00ALi`3<H`bLi`00c6<Liac
W00KLi`00`00LiacW01XLi`1LgT0089cW003001cW7>L00=cW080019cW0<003=cW003<HacW7>L00ec
W0<aS3EcW003<HacW7>L01acW003001cW7>L06McW05cN@00VG>L0`00=g>L00@aS7>LLiacW0A>L`Ac
W0<aS3UcW003<HacW7>L01]cW003001cW7>L06McW05cN@00Ug>L0P0000=cW000Li`0=g>L00<aS7>L
Li`01Tic00=cW36<<H`0?G>L00<aS7>LLi`06g>L00<007>LLi`0IW>L0G=i002DLi`30004Li`00`00
LiacW00fLi`00c6<CW=>L`06CW=0Li`00c6<LiacW00KLi`00`00LiacW01ULi`1LgT0099cW080045c
W09>L`@0009>Ld1cW003<HacW7>L01acW003001cW7>L06AcW05cN@00Sg>L0`00@g>L0Tic10000Tic
@G>L0c6<6g>L00<007>LLi`0I7>L0G=i002<Li`40012Li`3<H`2CW<40002CW=0Li`5<H`JLi`2001U
Li`1LgT008YcW08000=cW003<H`007>L03ecW0<aS0AcW003CW<0000000800003CW=cW7>L03icW0<a
S0<00003<HacW7>L01UcW003001cW7>L069cW05cN@00Qg>L0`001W>L00<aS000Li`0>G>L0c6<27>L
1000@G>L0c6<0`0000<aS7>LLi`06G>L00<007>LLi`0HW>L0G=i0024Li`3000:Li`00c6<LiacW00f
Li`2<H`;Li`40011Li`3<H`300000c6<LiacW00JLi`00`00LiacW01QLi`1LgT0089cW0<000ecW003
<HacW7>L039cW0<aS0ecW0@0049cW08aS0<00003<HacW7>L01]cW003001cW7>L061cW05cN@00Og>L
0`000g>L00<007>LLi`02g>L00<aS7>LLi`0;W>L0c6<47>L100000<aS7>LLi`0@7>L00DaS0000000
036<01ecW003001cW7>L061cW05cN@00OG>L0P005G>L00<aS7>LLi`0:W>L0c6<4g>L100000<aS7>L
Li`0@G>L0`0000=cW36<Li`077>L00<007>LLi`0Gg>L0G=i001jLi`3000HLi`00c6<LiacW00WLi`2
<H`FLi`400000g>L<HacW011Li`30002Li`00c6<LiacW00KLi`00`00LiacW01NLi`1LgT0055cW0<0
02=cW0<001acW003<HacW7>L02=cW0<aS1EcW0T00003<HacW7>L03mcW0<000=cW003<HacW7>L01Yc
W003001cW7>L05icW05cN@00D7>L00D007>LLiacW000021cW08000=cW003001cW7>L01YcW003<Hac
W7>L01mcW0<aS19cW0H000=C7@@0009C7@D003ecW0@0009cW003<HacW7>L01]cW003001cW7>L05ec
W05cN@00E7>L00<007>LLi`06g>L0`008W>L00<aS7>LLi`077>L0c6<4g>L0P0000=C7@00Dad01U<M
10001e<M1000>G>L10000g>L00<aS7>LLi`06g>L00<007>LLi`0G7>L0G=i001DLi`00`00LiacW00H
Li`3000VLi`00c6<LiacW00ILi`2<H`CLi`30004Dad00`00DaeC7@06Dad00`00DaeC7@08Dad01000
Dad00000>7>L0`0017>L00<aS7>LLi`06W>L00<007>LLi`0G7>L0G=i001@Li`4000ILi`3000YLi`0
0c6<LiacW00ELi`3<H`CLi`20008Dad00`00DaeC7@05Dad00`00DaeC7@07Dad00`00DaeC7@02Dad2
000fLi`30004Li`00c6<LiacW00KLi`00`00LiacW01KLi`1LgT0051cW003001cW7>L01McW0<000=c
W003001cW7>L02McW003<HacW7>L015cW0<aS1EcW08000UC7@03001C7E<M00EC7@03001C7E<M00IC
7@03001C7E<M00EC7@8003AcW0<000EcW003<HacW7>L01]cW003001cW7>L05YcW05cN@00D7>L1@00
4W>L0`00<G>L00<aS7>LLi`02g>L1@9P67>L00<005<M00002E<M00<005<MDad015<M00<005<MDad0
1E<M00<005<MDad01e<M0P00<g>L0`001W>L00<aS7>LLi`06W>L00<007>LLi`0FW>L0G=i001ULi`2
000eLi`00c6<LiacW009Li`70V0FLi`01000DaeC7E<M0P001e<M00<005<MDad015<M00<005<MDad0
1E<M00<005<MDad01E<M0P0000=C7@00Li`0<W>L0`001g>L00<aS7>LLi`06G>L0P00Fg>L0G=i001R
Li`3000hLi`00c6<LiacW006Li`0136<0V02H09P0goo0`9P57>L00<005<MDad015<M0P001U<M00<0
05<MDad00e<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad00U<M00<007>LLi`0<7>L1P00
17>L00<aS7>LLi`06g>L00<007>LLi`0F7>L0G=i001PLi`20003Li`00`00LiacW00fLi`00c6<Liac
W002Li`3<H`30V05Ool30V0BLi`00`00DaeC7@07Dad00`00DaeC7@04Dad00`00DaeC7@02Dad00`00
DaeC7@03Dad00`00DaeC7@04Dad20006Dad00`00LiacW00[Li`70003Dad400000g>L<HacW00LLi`0
0`00LiacW01GLi`1LgT005ecW0<003mcW004<HacW36<<H`3Li`20V07Ool20V0ALi`00`00DaeC7@09
Dad20004Dad00`00DaeC7@0501l2Dad00`00DaeC7@03Dad20009Dad00`00LiacW004Li`3<H`PLi`3
000015<M001C7E<M0`001E<M00D005<M001cW36<01acW003001cW7>L05McW05cN@00FW>L0`00@G>L
0c6<1G>L0P9P1goo0P9P47>L0`0035<M00<005<MDad00U<M2@0O00@005<MDaeC7@8000aC7@03001c
W7>L009cW005<H`00000000aS00NLi`20004Dad01@00DaeC7E<M000015<M00H005<MDaeC7@00<H`M
Li`00`00LiacW01FLi`1LgT005QcW0<0041cW0<aS09cW003<HacW7>L00=cW082H0Moo`82H11cW003
001C7E<M00@000UC7@800003Dad07`0O00T07`9C7@03001C7E<M00]C7@<0009cW08aS0<0008aS1ac
W004001C7E<M0003Dad01@00DaeC7E<M00000e<M00<005<MDad00U<M0P0000<aS7>LLi`06g>L00<0
07>LLi`0EG>L0G=i001ELi`30002Li`00c6<001cW00kLi`3<H`6Li`00c6<LiacW002Li`30V05Ool3
0V0@Li`00`00DaeC7@04Dad40007Dad=01l00`00DaeC7@07Dad50002Dad00`00LiacW002<H`30002
<H`KLi`00`00DaeC7@02Dad20002Dad00`00Dad00003Dad01000DaeC7E<M0P0000AC7@00Li`aS1ac
W003001cW7>L05EcW05cN@00DW>L0`001W>L00<aS000Li`0>7>L0S6<2W>L00<aS7>LLi`00W>L0`9P
0goo0`9P47>L00<005<MDad02E<M10000e<M3@0O1E<M1@001e<M00<007>LLi`00S6<0`000S6<6W>L
0`001E<M00<005<M0000109P00<005<M00000P0015<M00<007>L<H`077>L00<007>LLi`0E7>L0G=i
001@Li`2000:Li`00c6<LiacW00dLi`3<H`=Li`00c6<LiacW002Li`70V0ALi`00`00DaeC7@0=Dad2
000?01l4000<Dad01@00LiacW7>L<H`00`0000<aS7>LLi`06G>L00<005<MDad010000U<M00<0009P
0V00109P00<005<MDad00e<M100000<aS7>LLi`06g>L00<007>LLi`0Dg>L0G=i001=Li`4000<Li`0
0c6<LiacW00`Li`3<H`ALi`00c6<LiacW002Li`50V0BLi`00`00DaeC7@0?Dad?01lADad01000Liac
W7>L0`0077>L00<005<MDad015<M0P00209P1@000e<M00<007>L<H`077>L00<007>LLi`0Dg>L0G=i
001;Li`20004Li`00`00LiacW00:Li`00c6<LiacW00/Li`3<H`ELi`00c6<LiacW00GLi`00`00DaeC
7@0:Dad6000?01lADad01000LiacW7>L0`006g>L00<005<MDad015<M0`00209P25<M00@007>LLi`a
S1acW003001cW7>L059cW05cN@00B7>L0`0057>L00<aS7>LLi`0:G>L0S6<6G>L00<aS7>LLi`05W>L
3@001U<M3`0O30001E<M00@007>LLiacW0<001]cW0L0009C7@030002H09P00H2H0L0009C7@04001c
W7>L<H`LLi`00`00LiacW01ALi`1LgT004EcW0<001QcW003<HacW7>L02EcW0<aS1acW003<HacW7>L
01EcW003001C7E<M011C7@l07`aC7@H000=cW0<0015cW0<aS0McW003001C7E<M00AC7@800003Dad2
H09P00H2H08000EC7@<0009cW003<HacW7>L01YcW003001cW7>L055cW05cN@0087>L0P008G>L0P00
00=cW000Li`06G>L00<aS7>LLi`08G>L0c6<7g>L00<aS7>LLi`05W>L00<005<MDad035<M0`0000=C
7@0O01l02`0O0P0045<M00@007>LLiacW0<0011cW0DaS0IcW003001C7E<M009C7@800004Dad00000
Dad60V03Dad20004Dad00`00LiacW002Li`00c6<LiacW00JLi`00`00LiacW01@Li`1LgT001mcW004
001cW7>L000MLi`30004Li`00`00LiacW00HLi`00c6<LiacW00MLi`3<H`SLi`00c6<LiacW00ELi`0
0`00DaeC7@0:Dad20004Dad=01l2Dad3000<Dad00`00LiacW002Li`3000?Li`2<H`30002<H`6Li`4
0002Dad01@00DaeC7E<M0000109P00<005<MDad00e<M0P0000=C7@00Li`01G>L00<aS7>LLi`06W>L
00<007>LLi`0Cg>L0G=i000OLi`01000LiacW0006W>L0`008g>L00<aS7>LLi`06W>L0S6<9g>L00<a
S7>LLi`05G>L00<005<MDad01U<M0`001U<M00<0000O01l02@0O1U<M0P002U<M00<007>LLi`00W>L
0`003g>L0S6<0`000S6<1W>L0P000e<M00<005<MDad00U<M00@005<MDad0009C7@03001C7E<M00=C
7@8000McW003<HacW7>L01UcW080055cW05cN@007g>L00@007>LLi`001QcW08002McW003<HacW7>L
01IcW0<aS2YcW003<HacW7>L00McW0<aS0]cW003001C7E<M009C7@<000MC7@80009C7@T07`03Dad0
05<M00IC7@8000MC7@03001cW7>L00=cW0<000mcW08aS0<0008aS0QcW003001C7@0000EC7@04001C
7E<M0003Dad01@00DaeC7E<M00002W>L00<aS7>LLi`06W>L00<007>LLi`0CW>L0G=i000OLi`01000
LiacW0005G>L0`000W>L00<007>LLi`09G>L00<aS7>LLi`04W>L0c6<;W>L00<aS7>LLi`01G>L1C6<
2W>L00<005<M00000P002E<M00<005<MDad015<M1@0O15<M00<005<MDad01U<M0`000e<M00<0036<
Li`017>L0`0047>L00DaS0000000036<00YcW08000AC7@05001C7E<MDad00004Dad00`00Dad0000<
Li`00c6<LiacW00JLi`00`00LiacW01=Li`1LgT001mcW004001cW7>L000CLi`2000^Li`00c6<Liac
W00>Li`3<H`bLi`00c6<LiacW003Li`2<H`30002<H`:Li`2000:Dad00`00DaeC7@04Dad00`00DaeC
7@02Dad00`00DaeC7@03Dad00`00DaeC7@08Dad2000015<M001cW36<17>L0`004G>L0`003G>L0`00
00=C7@00Dad00e<M00<005<MDad00`003W>L00<aS7>LLi`06G>L00<007>LLi`0CG>L0G=i000PLi`2
000ALi`3000aLi`00c6<LiacW00;Li`2<H`fLi`00c6<LiacW002Li`2<H`30002<H`<Li`00`00DaeC
7@06Dad00`00DaeC7@05Dad00`00DaeC7@02Dad00`00DaeC7@04Dad00`00DaeC7@08Dad20003Li`0
136<LiacW7>L0`004G>L0`0047>L2@004G>L00<aS7>LLi`06W>L00<007>LLi`0C7>L0G=i000`Li`3
000eLi`00c6<LiacW007Li`3<H`iLi`0136<LiacW7>L0S6<0`000S6<3G>L0P001E<M00<005<MDad0
1E<M00<005<MDad00e<M00<005<MDad01E<M00<005<MDad01U<M00<007>LLi`017>L00<aS7>LLi`0
0`004G>L0`00:g>L00<aS7>LLi`06W>L00<007>LLi`0Bg>L0G=i000^Li`20003Li`00`00LiacW00c
Li`00c6<LiacW003Li`3<H`mLi`01C6<LiacW7>L<H`00`0000<aS7>LLi`03W>L00D005<MDaeC7@00
00QC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00=C7@8000IcW0d000]cW0<002acW003
<HacW7>L01YcW003001cW7>L04YcW05cN@00:g>L0`00?7>L00<aS7>LLi`00S6<@7>L00<aS7>LLi`0
0W>L0`004W>L00<005<M00002E<M00<005<MDad015<M00<005<MDad01U<M00D005<MDaeC7@0000Ec
W0<00004Dad005<MDad30004Dad00`00Dad0000:Li`4000/Li`00c6<LiacW00ILi`00`00LiacW007
Li`30004Li`2000jLi`1LgT002QcW0<003mcW0<aS4=cW004<HacW7>LLi`3000CLi`30007Dad00`00
DaeC7@05Dad00`00DaeC7@07Dad00`00Dad00005Li`20004Dad01@00DaeC7E<M00000e<M00D005<M
DaeC7@0000UcW0@002acW003<HacW7>L01YcW003001cW7>L00McW003001cW7>L009cW004001cW7>L
000iLi`1LgT002IcW0<00003<HacW7>L03]cW0<aS09cW003<HacW7>L02IcW0<aS1UcW003<HacW7>L
00<001IcW0<000AC7@03001C7E<M00EC7@03001C7E<M00IC7@<000EcW004001C7E<M0003Dad01@00
DaeC7E<M00000U<M00<005<MDad00U<M0P002G>L0`00;G>L00<aS7>LLi`06W>L00<007>LLi`01W>L
00<007>LLi`00W>L00@007>LLi`003UcW05cN@008g>L0`000g>L00<0036<Li`0>7>L0c6<1W>L00<a
S7>LLi`097>L1C6<6G>L00<aS7>L00000P006G>L0`0000=C7@00Dad01e<M00<005<MDad01@001g>L
00<005<MDad00U<M0P000U<M00H005<MDad005<M0003Dad20002Dad00`00LiacW006Li`3000^Li`0
0c6<LiacW00ILi`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000>G>L0G=i000PLi`30007
Li`00`00<HacW00eLi`2<H`:Li`00c6<LiacW00RLi`2<H`30002<H`ILi`0136<0000000077>L3@00
2g>L0`001E<M00<005<M00000`9P00=C7@00Dad00P001E<M00<007>LLi`01G>L0`00;W>L00<aS7>L
Li`06W>L00<007>LLi`01G>L00<007>LLi`00W>L00@007>LLi`003UcW05cN@007W>L0P0037>L00<a
S7>LLi`0<7>L0c6<3G>L00<aS7>LLi`08G>L0S6<0`000S6<6W>L0`00=7>L00<005<MDad010000U<M
00<0009P0V000`9P0P001E<M10001W>L0`00;g>L00<aS7>LLi`06W>L00<007>LLi`00g>L0P0017>L
00@007>LLi`003UcW05cN@006g>L10003W>L00<aS7>LLi`0;7>L0c6<4G>L00<aS7>LLi`087>L0S6<
0`000S6<6W>L0`00=7>L00<005<MDad015<M0P001`9P1P000e<M00<007>LLi`017>L0`00<7>L00<a
S7>LLi`067>L0c6<1G>L00<007>LLi`00g>L0P00>W>L0G=i000ILi`20004Li`00`00LiacW00<Li`0
0c6<LiacW00XLi`3<H`ELi`00c6<LiacW00PLi`01C6<00000000<H`06g>L0`00=7>L00<005<MDad0
0e<M0`001`9P10001E<M00<007>LLi`017>L1P00;W>L00<aS7>LLi`057>L0c6<00<007>L0000Ag>L
0G=i000FLi`3000FLi`00c6<LiacW00ULi`2<H`ILi`00c6<LiacW00PLi`3000LLi`300000c6<Liac
W00aLi`60002Dad00`000V02H0050V001000DaeC7E<M1P000W>L1`000e<M1000:W>L00<aS7>LLi`0
4G>L0c6<1W>L00<007>LLi`0A7>L0G=i000CLi`3000JLi`00c6<LiacW00QLi`3<H`LLi`00c6<Liac
W00OLi`3000LLi`300000g>L<HacW00aLi`00`00DaeC7@02Dad300000e<M0002H0040V02Dad30005
Dad3000015<M001C7E<M0`001E<M00@005<M000002UcW003<HacW7>L00ecW0<aS0UcW003001cW7>L
04AcW05cN@004W>L00D007>LLiacW00001YcW003<HacW7>L01ecW0<aS21cW0<aS1icW0<001acW0<0
0003Li`aS7>L039cW0@0009C7@80009C7@<2H003Dad005<M00=C7@<00003Dad0000000AC7@05001C
7E<MDad00004Dad01000DaeC7E<M0P00:G>L00<aS7>LLi`02G>L0c6<3G>L00<007>LLi`0@g>L0G=i
000bLi`00c6<LiacW00ILi`3<H`RLi`5<H`MLi`3000GLi`=000`Li`20003Dad00`00DaeC7@02Dad0
0`00Dad00002Dad00`00DaeC7@03Dad20002Dad01@00DaeC7E<M00000e<M00D005<MDaeC7@00009C
7@800003Dad007>L02QcW003<HacW7>L00IcW0<aS15cW003001cW7>L049cW05cN@00<g>L00<aS7>L
Li`05W>L0S6<97>L0c6<0`0000<aS7>LLi`06W>L0`004g>L100000=C7@00Dad00e<M0P000e<M00@0
05<M0000031cW003001C7@0000AC7@04001C7E<M0003Dad01000DaeC7E<M0P0015<M0P000U<M00<0
05<M00000e<M00@005<M000000AC7@03001cW7>L02McW003<HacW7>L009cW0<aS1AcW003001cW7>L
049cW05cN@00=7>L00<aS7>LLi`04W>L0c6<9W>L0c6<0`0000<aS7>LLi`06G>L10004g>L0P0015<M
00D005<MDaeC7@0000=C7@04001C7E<MDad2000`Li`20004Dad01000DaeC7@0015<M00<005<M0000
0`001E<M00<005<M0000109P00<005<M00001U<M00<007>LLi`0:7>L136<67>L00<007>LLi`0@G>L
0G=i000eLi`00c6<LiacW00>Li`3<H`YLi`3<H`300000c6<LiacW00ILi`4000CLi`01000Dad00000
0e<M00@005<MDad0009C7@05001C7E<MDad00002Dad00`00LiacW00_Li`300000e<M001C7@02Dad0
0`00DaeC7@03000017>L001C7E<M10000U<M00<0009P0V00109P00<005<MDad00e<M10009g>L136<
6g>L00<007>LLi`0@7>L0G=i000fLi`00c6<LiacW00:Li`3<H`]Li`2<H`300000g>L<HacW00ILi`3
000CLi`00`00DaeC7@02Dad01000DaeC7@000U<M00D005<MDad005<M008000AC7@03001cW7>L035c
W0P000AcW003001C7E<M00AC7@8000P2H0D000=C7@03001cW7>L029cW0<aS0=cW003<HacW7>L01Uc
W003001cW7>L041cW05cN@00=g>L0S6<27>L0S6<<G>L00@aS0000000009cW003<HacW7>L01McW0<0
019cW0<000AC7@800008Dad2H09P0V1C7@00Dad000EC7@<003ecW003001C7E<M00AC7@<000P2H0<0
00IC7@03001cW7>L01icW0<aS0McW003<HacW7>L01UcW003001cW7>L03mcW05cN@00>G>L00<aS7>L
Li`00W>L0c6<<g>L10000g>L00<aS7>LLi`05W>L0`004W>L00<005<MDad010000U<M1@9P0P000U<M
10000U<M00<007>LLi`0>g>L1`000U<M00<0009P0V001P9P0e<M1`007G>L0c6<2g>L00<aS7>LLi`0
6G>L00<007>LLi`0?W>L0G=i000jLi`4<H`ZLi`3<H`9Li`40004Li`00c6<LiacW00ELi`30002<H`?
Li`00`00DaeC7@05Dad00`000V02H0050V030006Dad00`00LiacW00kLi`00`00DaeC7@03Dad30000
0e<M0V02H0060V030005Dad00`00LiacW00ILi`3<H`?Li`00c6<LiacW00ILi`00`00LiacW00mLi`1
LgT003UcW0<aS2]cW0DaS0QcW0<000IcW003<HacW7>L01AcW0<000<aS0icW0T000L2H0@000EC7@03
001cW7>L03acW003001C7@00008000=C7@03001C7@9P00D2H0AC7@<00003Dad007>L01QcW0<aS0<0
0003<HacW7>L00acW003<HacW7>L01UcW08003icW05cN@00=W>L0c6<0g>L00<aS7>LLi`09g>L0S6<
0`000S6<1g>L0`001g>L00<aS7>LLi`04g>L1P0000<aS7>LLi`02g>L00<005<MDad015<M0P001`9P
0P000U<M1P00?W>L0P001E<M00@005<MDaeC7@@2H003Dad005<M00AC7@8001McW0<aS003Li`aS36<
00<0008aS0icW003<HacW7>L01McW003001cW00003icW05cN@00<g>L0c6<1g>L00<aS7>LLi`09W>L
0S6<0`000S6<1g>L0`0027>L00<aS7>LLi`03g>L2@0000<aS7>LLi`037>L00<005<MDad00`000e<M
1@9P00=C7@00Dad00`0015<M00<0036<Li`0?W>L00D005<MDaeC7@0000=C7@04001C7E<M0003Dad0
1@00DaeC7E<M00005W>L0c6<17>L0S6<0`000S6<3g>L00<aS7>LLi`06G>L00<007>LLi`0>g>L0G=i
000`Li`3<H`;Li`00c6<LiacW00ULi`2<H`30002<H`7Li`30009Li`00c6<LiacW00:Li`40003Dad3
00000e<M00000002000>Li`20005Dad00`00Dad2H0020V001000DaeC7@000e<M10000W>L00<aS7>L
Li`0?G>L00<005<M000015<M00@005<MDad000AC7@03001C7@0001=cW0@aS0McW08aS0<0008aS0mc
W003<HacW7>L01UcW003001cW7>L03]cW05cN@00;W>L0S6<3g>L00<aS7>LLi`09G>L00DaS0000000
036<00QcW0<000YcW003<HacW7>L00McW0800003Dad005<M00AC7@<000=C7@04001C7@00000=Li`2
0003Dad01000DaeC7@000U<M00D005<MDaeC7@0000AC7@8000=cW003<HacW7>L00YcW0<aS31cW0@0
009C7@05001C7E<MDad00002Dad3000ALi`3<H`<Li`01C6<00000000<H`04G>L00<aS7>LLi`06G>L
00<007>LLi`0>W>L0G=i000[Li`3<H`BLi`00c6<LiacW00ULi`30008Li`40005Li`3<H`3Li`00c6<
LiacW005Li`20003Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00LiacW009
Li`400000e<M001C7@02Dad01000DaeC7@0015<M00@005<M000000IcW003<HacW7>L00QcW08aS0<0
03=cW0T0015cW0<aS11cW0<001=cW003<HacW7>L01UcW003001cW7>L03UcW05cN@00:7>L0c6<5W>L
00<aS7>LLi`097>L0`0027>L100017>L00DaS0000000036<00=cW003<HacW7>L00=cW003001C7E<M
0080009C7@05001C7E<MDad00003Dad00`00DaeC7@03Dad2000:Li`70002Dad01@00DaeC7E<M0000
0U<M100027>L00<aS7>LLi`01W>L0c6<0`0000<aS7>LLi`0<G>L00<aS7>LLi`04g>L0c6<4g>L1000
4g>L00<aS7>LLi`067>L00<007>LLi`0>G>L0G=i000ULi`3<H`JLi`00c6<LiacW00RLi`40008Li`3
0004Li`2<H`30002<H`3Li`01C6<LiacW7>L00001E<M0P0000=C7@00Dad01@9P00@005<MDaeC7@80
009C7@03001cW7>L00McW0<000AcW0d000UcW003<HacW7>L00EcW0<aS0<00003<HacW7>L039cW003
<HacW7>L00mcW0<aS1IcW0@001=cW003<HacW7>L01UcW003001cW7>L03QcW05cN@0097>L00<aS7>L
Li`077>L00<aS7>LLi`08G>L100027>L0`0017>L0S6<0`000S6<17>L00<aS7>L00000P001U<M00<0
05<M0V001P9P00=C7@0000001E<M00<007>LLi`01W>L0`003G>L10002W>L00<aS7>LLi`017>L0c6<
0`0000<aS7>LLi`0<W>L00<aS7>LLi`037>L0c6<6W>L0`0057>L00<aS7>LLi`06G>L00<007>LLi`0
=g>L0G=i0014Li`00c6<LiacW00PLi`30007Li`60003Li`2<H`30002<H`5Li`0136<001C7E<M1@00
0U<M2@9P1E<M10001g>L0`003G>L10002W>L00<aS7>LLi`01G>L0S6<0`00=W>L1@0O1W>L0c6<7G>L
0`005G>L00<aS7>LLi`067>L00<007>LLi`0=g>L0G=i0015Li`00c6<LiacW00OLi`30002Li`50002
Dad300001U<M00000000Li`aS0<00003<HacW7>L00EcW003001C7E<M00EC7@8000T2H0D000=C7@03
001cW7>L00EcW0<000]cW0P000UcW003<HacW7>L00EcW004<H`00000000eLi`701l2Li`3<H`PLi`3
000FLi`00c6<LiacW00HLi`00`00LiacW00fLi`1LgT004IcW08aS1mcW0D0009C7@03001C7E<M009C
7@03001C7E<M009C7@03001C7@0000@000QcW003001C7E<M00AC7@<000T2H0QC7@03001cW7>L00Ec
W0<000McW0@000=C7@<0009C7@@000IcW003<HacW7>L00EcW0<003AcW0<07`=oo`<07`03<HacW7>L
025cW0<001IcW003<HacW7>L01UcW003001cW7>L03EcW05cN@00B7>L00<aS7>LLi`077>L100000EC
7@00001C7@0000=C7@05001C7E<MDad00004Dad30008Li`70003Dad90V070002Dad00`00LiacW004
Li`30004Li`300000e<M001C7@04Dad30004Dad00`00Dad000020004Li`00c6<LiacW004Li`3000c
Li`301l5Ool301lSLi`3000GLi`00c6<LiacW00HLi`00`00LiacW00eLi`1LgT004UcW003<HacW7>L
01]cW0<000AC7@04001C7@00Dad40V0015<M001C7E<M0P000U<M00<007>LLi`01W>L00<005<MDad0
1E<M0P002@9P0P001E<M0`001W>L0`000W>L0P001E<M00<005<MDad00U<M00<005<MDad00e<M00<0
05<MDad00U<M0P0017>L00<aS7>LLi`00g>L0`00<g>L0P0O1goo0P0O8g>L0`0067>L00<aS7>LLi`0
67>L00<007>LLi`0=7>L0G=i001:Li`00c6<LiacW00GLi`3<H`40004Dad200060V000e<M00000005
Dad00`00LiacW006Li`00`00DaeC7@02Dad20002Dad00`000V02H0050V03Dad20005Dad00`00Liac
W004Li`30002Li`01000Dad0000015<M00D005<MDaeC7@0000AC7@04001C7E<MDad20002Dad00`00
LiacW002Li`00c6<LiacW002Li`3000JLi`50V0CLi`00c6<01l07`07Ool201lSLi`3000HLi`00c6<
LiacW00GLi`00`00Li`0000eLi`1LgT004]cW003<HacW7>L01EcW003<H`0000000<0009C7@@00003
Dad2H09P00H2H0EC7@@000McW003001C7@00008000=C7@03001C7E<M00D2H003Dad005<M00=C7@<0
0004Dad007>LLi`=00000e<M001C7@02Dad01@00DaeC7E<M00000e<M00D005<MDaeC7@0000EC7@03
001cW7>L009cW004<HacW7>LLi`3000ILi`70V0?Li`3<H`00g>L01l07`07Ool201lSLi`3000ILi`5
CW<FLi`00`00LiacW00cLi`1LgT004acW003<HacW7>L01=cW08aS0D000IC7@030002H09P00H2H0D0
00=C7@03001cW7>L009cW0<aS003Li`0000000AC7@05001C7E<MDad00003Dad01000DaeC7@001E<M
0P0000EcW000001C7@0000AC7@03001C7E<M009C7@03001C7@0000<0009C7@03001C7@0O00<07`03
001C7E<M008000MC7@03001cW7>L009cW003<HacW7>L00<001QcW0<2H0=oo`<2H0]cW0<aS0AcW0<0
7`Eoo`<07b=cW0<001QcW0M>LaIcW003001cW7>L039cW05cN@00CG>L00<aS7>LLi`04W>L0S6<3000
209P0`001E<M00D007>LLiacW36<00<00003<HacW7>L00800003Dad005<M00=C7@05001C7E<MDad0
0003Dad01@00DaeC7E<M00000W>L0P000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad200000e<M
0000000801l00`00DaeC7@05Dad40004Li`00c6<Li`00002000GLi`30V05Ool30V07Li`3<H`2Li`5
0V0017>L01l07`0O0goo0`0O00<aS7>LLi`08G>L10005W>L2Dic5W>L00<007>LLi`0<G>L0G=i001>
Li`00c6<LiacW00ALi`2<H`50005Dad200080V000`00DaeC7@060002Li`2<H`30002<H`3Li`20004
Dad01@00DaeC7E<M000015<M00<005<M00000W>L00<005<MDad00P000U<M00@005<MDad0009C7@03
001C7E<M0080009C7@03001C7E<M00P07`=C7@D000=C7@03001cW7>L009cW003<HacW000008001Mc
W082H0Moo`82H0AcW0<aS0AcW0L2H003Li`07`0O00D07`03Li`aS7>L029cW0@001IcW0=>L`@0009>
LaMcW003001cW7>L031cW05cN@00Cg>L00<aS7>LLi`04G>L00<aS0000000100000AC7@00000000=C
7@H2H003001C7@00008000AC7@03001cW7>L008aS0<0008aS0EcW0@000EC7@03001C7E<M00<0009c
W003001C7E<M00=C7@800007Dad005<M001C7@00Dad00P001E<M00<0000O01l0200O0P0025<M00<0
07>LLi`00g>L00@aS000000000=cW0D2H0mcW082H0Moo`82H0@aS0IcW0<2H0=oo`<2H003Li`07`0O
00<07`=cW003<HacW7>L025cW0<001IcW0=>L`@0009>LaMcW003001cW7>L031cW05cN@00D7>L00<a
S7>LLi`04G>L1`001E<M00<005<M0V000`9P0U<M0P000U<M10000g>L0S6<0`000S6<1g>L00<aS000
00001`0017>L10001E<M0P000`9P0P001E<M10002@0O0`001e<M00<007>LLi`017>L0`000W>L1`9P
3W>L0P9P1goo0P9P2G>L0`9P1Goo0`9P2G>L00<aS7>LLi`087>L0`005W>L0dic10000Tic67>L00<0
07>LLi`0;g>L0G=i001ALi`00c6<LiacW00@Li`50002Li`01@00DaeC7E<M00000e<M00@005<MDad0
00=C7@04001C7E<MDad20004Li`01C6<00000000<H`02G>L00<aS00000001@001G>L00@005<MDaeC
7@H000D2H0H000=C7@0300007`0O00L07`=C7@P000IcW0<00004Li`2H09P0V03Ool30V0=Li`30V05
Ool30V09Li`20V07Ool20V0:Li`00c6<LiacW00OLi`3000FLi`3CW<40002CW<ILi`00`00LiacW00^
Li`1LgT0059cW003<HacW7>L00mcW0D000=cW003001C7@0000AC7@04001C7E<M0004Dad00`00Dad0
0007Li`30007Li`40003Dad300000e<M0000000200000g>L001C7@04Dad300070V040005Dad00`00
01l07`0601l20008Dad00`00LiacW004Li`300030V05Ool30V0=Li`30V03Ool30V0:Li`20V07Ool2
0V0;Li`00c6<LiacW00NLi`3000GLi`2CW<400000dicLiacW00HLi`00`00LiacW00^Li`1LgT005=c
W003<HacW7>L00ecW0L000=cW0@00003Dad005<M009C7@04001C7E<MDad40007Li`30005Li`20000
0e<M001C7@04Dad00`00DaeC7@03Dad00`00Dad000060002Dad00`000V02H0050V001000DaeC7E<M
1P001`0O0e<M0`0015<M00<007>LLi`01G>L0`000P9P1goo0P9P2g>L0c6<1`9P2g>L0P9P1goo0P9P
2g>L00<aS7>LLi`06g>L3@004G>L00=>L`0000000P0000=cW36<Li`06G>L00<007>LLi`0;G>L0G=i
001DLi`00c6<LiacW008Li`50002Dad3000015<M0000000017>L2@0000AcW000000000McW0<000Ac
W08000=C7@03001C7E<M009C7@03001C7E<M009C7@05001C7E<MDad00005Dad200000e<M0V02H005
0V0015<M000000001E<M00<0000O01l01@0O0P0015<M0`0000=C7@00Li`01W>L0`000P9P1goo0P9P
1W>L1@9P17>L1@9P37>L0`9P1Goo0`9P37>L00<aS7>LLi`05g>L0`0000=C7@00Dad010000e<M00@0
05<MDad0015cW0@0009cW003<HacW7>L01QcW003001cW7>L02acW05cN@00EG>L00<aS7>LLi`01G>L
0P000U<M00<005<MDad00U<M00<005<MDad00U<M00@005<M000000acW0<000McW0<000=cW003001C
7E<M0080009C7@05001C7E<MDad00003Dad00`00DaeC7@0200000e<M001C7@030002Dad00`00Dad2
H0040V000e<M00000002Dad3000015<M001C7@00100O15<M00<005<MDad00e<M0P0027>L0`000P9P
1goo0P9P1G>L1`9P5G>L0`9P0goo0`9P3W>L00<aS7>LLi`05G>L0P0015<M00D005<MDaeC7@00009C
7@04001C7E<MDad2000@Li`40002Li`00c6<LiacW00HLi`00`00LiacW00/Li`1LgT005IcW003<Ha>
Ldic009>L`9cW003001C7@00009C7@05001C7E<MDad00003Dad01000DaeC7E<M0`002W>L0`001g>L
0`000W>L00<005<MDad00e<M00@005<MDad000D2H004001C7E<M0004Dad20003Dad01000DaeC7E<M
0`9P15<M00@005<MDaeC7@80009C7@05001C7E<MDad00005Dad01@00DaeC7E<M000027>L1`0000<2
H7ooOol00goo0`9P0W>L0S6<0`9P0goo0`9P5G>L1`9P47>L00<aS7>LLi`04g>L00@005<MDad000=C
7@04001C7E<M0002Dad00`00DaeC7@0200000e<M001cW00?Li`40003Li`00c6<LiacW00FLi`3000]
Li`1LgT005EcW0M>L`04001C7E<MDad200001E<M001C7E<M00000U<M00<005<MDad00P000e<M00<0
07>LLi`01g>L0`001g>L0`0000AcW000000000EC7@8000L2H08000EC7@<00003Dad005<M00=C7@04
001C7E<M0004Dad00`00Dad00004Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00Dad00005Li`4
0002Dad30002Dad4000017oo0V02H09P0c6<00AcW09P0V02H0Eoo`<2H1EcW0D2H19cW003<HacW7>L
015cW003001C7E<M009C7@80009C7@06001C7@00Dad005<M0P0015<M00<007>LLi`03G>L100017>L
00<aS7>LLi`067>L00<007>LLi`0:W>L0G=i001ELi`2CW<70004Dad00`00Dad000030V001000Dad0
000015<M0`0027>L0`001g>L0`0000AcW000DaeC7@D00003Dad2H09P00L2H003Dad0000000<0009C
7@D00003Dad005<M009C7@03001C7E<M009C7@@0009C7@03001C7E<M00=C7@03001C7E<M00=C7@80
0082H006Li`00000001C7@001E<M00<005<MDad00e<M00<005<M00000P0000<aS7>LLi`00W>L0P9P
1goo0P9P;G>L00<aS7>LLi`03g>L100015<M0P000`9P0`0015<M10002g>L3P0067>L00<007>LLi`0
:W>L0G=i001DLi`3CW<50002Dad400000e<M0002H0040V000`00DaeC7@040002Dad00`00LiacW006
Li`30006Li`400000g>L001C7@06Dad00`000V02H0070V000`00DaeC7@05Dad00`00LiacW002Li`6
000015<M0000000017>L1`0000AC7@00DaeC7@<0009oo`040V0000000004Dad00`00DaeC7@02Dad0
0`00DaeC7@02Dad00`00DaeC7@02Dad20004Li`20V07Ool20V0]Li`00c6<LiacW00?Li`01000DaeC
7E<M1@001@9P1P000e<M00<007>LLi`01g>L0P0000=C7@00Dad010000U<M00<005<MDad00U<M1000
5G>L00<007>LLi`0:G>L0G=i001DLi`3CW<40007Dad00`000V02H0050V020006Dad00`00LiacW003
Li`70005Li`400000g>L0000000700090V030006Dad00`00LiacW006Li`2000>Li`40005Ool01000
DaeC7E<M0P000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad200000e<M001cW003Li`20V07Ool2
0V0^Li`00c6<LiacW00=Li`00`00DaeC7@03Dad300070V030005Dad00`00LiacW005Li`20004Dad5
0002Dad00`00DaeC7@02Dad01000DaeC7E<M0`004g>L00<007>LLi`0:7>L0G=i001DLi`3CW<<0007
0V040005Dad50003Dad3000015<M000000000W>L0`000W>L00<005<MDad01U<M2@9P00<005<MDad0
1`0067>L0P9P1Woo00<005<MDad015<M0P000U<M00@005<MDad0009C7@03001C7E<M008000AC7@04
001cW7>LLi`30V05Ool30V0_Li`00c6<LiacW00<Li`60002Dad00`000V02H0050V000`00DaeC7@06
0005Li`30005Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC7@04Dad2000BLi`00`00Liac
W00XLi`1LgT005AcW0=>L`@000IC7@8000L2H0<00003Dad0000000@00003Dad005<M00AC7@03001C
7E<M009C7@03001C7@0000@000=cW003001C7E<M009C7@<000T2H004Dad000000005Dad00`00Liac
W00FLi`30V04Ool40006Dad00`00Dad2H0040V0015<M001C7@001e<M00@007>LLiacW0<2H0=oo`<2
H35cW003<HacW7>L00]cW003001C7E<M009C7@<00003Dad2H09P00D2H003Dad0000000EC7@03001c
W7>L009cW005001C7E<MDad00005Dad00`00DaeC7@02Dad01@00DaeC7E<M00001E<M0P0000=C7@00
Li`04W>L00<007>LLi`09g>L0G=i001ELi`2CW<50002Dad30002Dad00`000V02H0030V001000DaeC
7E<M1P000e<M00<005<MDad00U<M00D005<MDaeC7@0000AC7@<000=cW003001C7@00008000=C7@03
0002H09P00D2H003Dad005<M009C7@<00003Dad007>L01UcW0<2H0=oo`04001C7E<MDad50002Dad7
0V020006Dad40003Li`70V0cLi`00c6<LiacW00;Li`40002Dad200000e<M0V02H0030V0015<M001C
7E<M0`0000=C7@00Li`00g>L00<005<MDad00e<M0P000e<M00<005<MDad00U<M00@005<MDad000AC
7@8000AC7@03001cW7>L015cW003001cW7>L02IcW05cN@00EG>L00=>L`0000000P000U<M0P0015<M
00<005<MDad00`9P0U<M0P000e<M00@005<MDaeC7@80009C7@05001C7E<MDad00002Dad01000DaeC
7E<M0P000U<M00@007>LLiacW0<000AC7@03001C7E<M00D2H0=C7@8000AC7@8001]cW0D2H003001C
7E<M00IC7@030002H09P00L2H0L000=C7@03001cW7>L009cW0D2H3AcW003<HacW7>L00]cW08000=C
7@05001C7E<MDad000030V03Dad01000DaeC7E<M0P0017>L00<005<MDad01U<M0P000U<M1@0O00AC
7@00DaeC7@<000MC7@03001cW7>L011cW003001cW7>L02IcW05cN@00EW>L0`001E<M0P0000=C7@00
Dad00U<M00@005<MDad000=C7@03001C7@00008000AC7@800003Dad0009P00<2H003001C7E<M0080
00EC7@03001cW7>L00D00003Dad005<M00=C7@04001C7E<M0005Dad01000Dad000007W>L109P00<0
05<MDad01E<M0P002@9P10001U<M00<0009P0V000P9P>W>L00<aS7>LLi`037>L00<005<M000015<M
00@005<MDad000AC7@03001C7@0000EcW0@000QC7@0300007`0O00D07`03Dad0000000QC7@@0019c
W003001cW7>L02EcW05cN@00EW>L1@001E<M0P000e<M00D005<MDaeC7@0000=C7@80009C7@D00003
Dad0009P00D2H08000EC7@@00004Li`000000002Li`20004Dad01@00DaeC7E<M000015<M0P0000=c
W36<Li`087>L00<aS00000001P000U<M2@9P00@005<MDaeC7@L000D2H3YcW003<HacW7>L00acW0@0
009C7@05001C7E<MDad00002Dad30006Li`01000DaeC7E<M1@000e<M2@0O15<M1P000e<M00<007>L
Li`04G>L00<007>LLi`097>L0G=i001FLi`20003Dad500020V040003Dad00`00DaeC7@030007Dad0
0`000V02H0060V060003Dad00`00Li`000020004Li`40004Dad00`00Dad000030003Li`00c6<Liac
W00KLi`3<H`00g>L001C7@05Dad300090V000e<M00000007Dad01000Oomoogoo0`9P>W>L00<aS7>L
Li`03g>L2@002G>L00<005<MDad01U<M0P002`0O0`002E<M00<007>LLi`04W>L00<007>LLi`08g>L
0G=i001FLi`20005Dad300050V070002Dad00`00DaeC7@04Dad200080V040006Dad40007Li`70000
17>L0000000017>L00<aS7>LLi`05g>L0c6<1G>L00<005<MDad00`000e<M2@9P0e<M0P0015<M00<0
07ooOol00goo0`9P>W>L00<aS7>LLi`07g>L00<005<MDad01U<M0`002`0O35<M00<007>LLi`04G>L
0P009G>L0G=i001FLi`70002Dad00`000V02H0060V000`00DaeC7@0:0002Dad80V020002Dad:000?
Li`30004Li`00c6<LiacW00DLi`3<H`9Li`20005Dad00`00Dad2H0060V000e<M001C7@03Dad30000
0e<M001oo`05Ool20V0jLi`00c6<LiacW00OLi`90003Dad;01l90003Dad00`00LiacW00CLi`00`00
LiacW00RLi`1LgT0059cW0T0009C7@800003Dad2H09P00H2H004Dad000000002Dad00`00DaeC7@03
Dad300080V02Dad30005Dad4000?Li`30005Li`00c6<LiacW00@Li`3<H`>Li`01@00DaeC7E<M0000
0e<M1@9P0e<M00<005<MDad00e<M0P001goo0P9P>g>L00<aS7>LLi`07W>L00<005<MDad01U<M0`00
2`0O00<005<MDad01U<M10005W>L00<007>LLi`08G>L0G=i001=Li`50004Dad00`00DaeC7@02Dad6
00060V020003Dad4000015<M000000000e<M00<0009P0V00109P00=C7@0000000e<M0`0000AC7@00
001C7@<000icW0<000IcW003<HacW7>L00acW0<aS19cW003001C7@0000EC7@04001C7E<M0004Dad0
1@00DaeC7E<M00000P9P1goo0P9P?7>L00<aS7>LLi`07G>L00<005<MDad00e<M0`000e<M2`0O00AC
7@00000000QC7@03001cW7>L01AcW003001cW7>L025cW05cN@00BW>L0`0000=C7@00Dad01U<M00<0
05<MDad01E<M00@005<M000000@2H0=C7@03001C7E<M009C7@@000AC7@03001C7E<M00@2H005001C
7E<MDad00005Dad20004Dad2000=Li`30007Li`00c6<LiacW008Li`3<H`FLi`20004Dad01@00DaeC
7E<M00001E<M00@005<M001cW0<2H0Eoo`<2H3ecW003<HacW7>L01ecW003001C7@00008000EC7@03
001C7@0O00P07`EC7@8000EC7@03001cW7>L01IcW003001cW7>L021cW05cN@00B7>L0P001E<M00<0
05<MDad015<M00<005<MDad015<M00<005<MDad00e<M0P0000=C7@00Dad00U<M00@005<M000000Ac
W0800003Dad005<M00=C7@04001C7E<M0004Dad01000DaeC7E<M0P000e<M0P000U<M00<007>LLi`0
1W>L20001g>L00<aS7>LLi`017>L0c6<6g>L0`0000=C7@00Dad00e<M00<005<MDad010000g>L0`9P
0goo0`9P1W>L1@9P=7>L00<aS7>LLi`077>L0P001e<M00@005<MDaeC7@L07`03Dad005<M00EC7@<0
0003Dad007>L01UcW003001cW7>L01mcW05cN@00Ag>L0P001e<M00<005<MDad00e<M00<005<MDad0
0e<M00<005<MDad01E<M0`000U<M0`0027>L0P0015<M00D005<MDaeC7@0000AC7@05001C7@00Dad0
0002Dad00`00DaeC7@03Dad00`00LiacW002Li`50002Dad3000015<M000000001G>L00<aS7>LLi`0
0c6<8G>L2`000S6<17>L1`9P00=cW36<Li`00g>L1`9P97>L1@0O2W>L00<aS7>LLi`07G>L00<005<M
Dad00e<M0P0015<M00<0000O01l00`0O0e<M00<005<MDad01E<M0P0000=cW36<Li`067>L00<007>L
Li`01W>L1@000g>L0P003g>L0G=i0017Li`01000Dad000001U<M00<005<MDad00U<M00<005<MDad0
0e<M00<005<MDad00e<M0P000U<M0`000W>L14ic1g>L100015<M00@005<MDaeC7@<00082H003Dad0
000000EC7@<00003Li`00000009C7@03001C7E<M009C7@03001C7E<M009C7@04001C7@000003Li`3
<H`ZLi`2<H`30002<H`5Li`50V02Li`0136<LiacW7>L0`9P0goo0`9P8W>L1`0O2W>L00<aS7>LLi`0
77>L0P000e<M00<005<MDad015<M00D005<MDaeC7@0000EC7@03001C7E<M009C7@8000AcW003<Hac
W7>L01McW003001cW7>L00IcW004001cW7>L0002Li`01000LiacW0003W>L0G=i0016Li`00`00DaeC
7@02Dad20005Dad00`00DaeC7@0501l00e<M001C7@04Dad00`00DaeC7@03Dad00`00LiacW006CW<7
Li`00`00Dad0000800060V02Dad50002Dad01000Li`005<M0P0000=C7@00Dad00U<M00D005<MDaeC
7@0000=C7@80008aS09cW003<HacW7>L00McW0A>LaicW005<H`00000000aS00>Li`00c6<Li`2H002
0V05Ool30V0PLi`301l3Ool301l:Li`00c6<LiacW00KLi`300000e<M001C7@06Dad01@00DaeC7E<M
00001U<M00D005<M000007>L00<aS0=cW003<HacW7>L01McW003001cW7>L00IcW003001cW7>L009c
W004001cW7>L000>Li`1LgT004EcW003001C7E<M00EC7@8000AC7@T07`=C7@8000MC7@03001>Ldic
00@0009>L`IcW003001C7E<M00EC7@030002H09P00H2H08000MC7@8000AC7@<0009C7@04001C7E<M
0002Dad20002Dad00`00LiacW002Li`00c6<LiacW005Li`6CW<NLi`3000@Li`00c6<0V02H007Ool2
0V0=Li`3<H`?Li`301l5Ool301l:Li`00c6<LiacW00FLi`:0005Dad00`00DaeC7@03Dad00`00DaeC
7@02Dad30002Li`5<H`2Li`00c6<LiacW00GLi`00`00LiacW007Li`01@00LiacW7>L00000W>L00<0
07>LLi`037>L0G=i0014Li`30008Dad200000e<M01l07`0901l20008Dad300000dic000000020002
CW<6Li`900080V040006Dad30004Dad200030V040002Dad40004Li`00c6<LiacW003Li`2CW<40002
CW<MLi`3000ALi`20V07Ool20V0<Li`2<H`3000>Li`201l7Ool201l;Li`00c6<LiacW00BLi`30000
15<M001C7E<M10000U<M0`000U<M00<005<MDad00e<M00<005<M00000P0017>L0S6<0`000S6<0W>L
00<aS7>LLi`05g>L00<007>LLi`00g>L00D007>LLiacW000009cW004001cW7>L000>Li`1LgT004Ac
W003001C7E<M00D000EC7@0300007`0O00T07`EC7@D0009C7@03001>L`0000<0009>L`IcW003001C
7E<M00AC7@8000P2H080009C7@L0009C7@D000D2H0D000=C7@03001cW7>L00=cW003<HacW7>L009c
W09>L`@0009>LaecW0<0015cW082H0Moo`82H0]cW0<aS0<00003<HacW7>L00]cW0807`Moo`807`]c
W003<HacW7>L011cW0<000AC7@03001C7E<M009C7@03001C7E<M009C7@/000McW08aS0<0008aS0=c
W003<HacW7>L01EcW0<aS0AcW005001cW7>LLi`00002Li`01000LiacW0003W>L0G=i0014Li`00`00
DaeC7@05Dad5000=01l40008Dad50002CW<7Li`00`00DaeC7@030003Dad60V000`00DaeC7@030005
Dad00`00DaeC7@02Dad200070V030005Dad00`00LiacW003Li`0136<LiacW7>L0Tic10000Tic7G>L
0`004G>L0`9P1Goo0`9P2g>L0c6<0`0000<aS7>LLi`02g>L0P0O1goo0P0O37>L00<aS7>LLi`03W>L
00@005<MDaeC7@8000=C7@05001C7E<MDad00003Dad00`00DaeC7@03Dad2000;Li`2<H`30002<H`3
Li`00c6<LiacW00BLi`3<H`00`00Li`00005Li`30004Li`2000?Li`1LgT004AcW003001C7E<M00YC
7@d07`aC7@D00003CW=cW36<00McW08000EC7@03001C7@9P00<2H09C7@8000=C7@<00003Dad005<M
00H000L2H003001C7E<M00H000IcW003<HacW7>L009>L`@0009>LaecW0<0019cW0<2H0=oo`<2H0ac
W0<aS0<00003<HacW7>L00]cW0<07`Eoo`<07`ecW003<HacW7>L00acW003001C7E<M00AC7@04001C
7E<M0002Dad01@00DaeC7E<M00000e<M0`0000=C7@00Li`02g>L00DaS0000000036<00EcW003<Hac
W7>L00icW0<aS0IcW003001cW7>L01YcW05cN@00A7>L00<005<MDad01e<M0`003@0O100025<M1@00
0g>L00<aS7>LLi`01W>L00D005<MDaeC7@0000=C7@04001C7E<M0003Dad00`00DaeC7@02Dad80002
Dad70V000e<M00000005Dad00`00LiacW005Li`0136<LiacW4ic100000=>Lg>LLi`077>L0`004g>L
1`9P3W>L0S6<0`003g>L0`0O0goo0`0O3g>L00<aS7>LLi`02W>L0`001U<M0P001@0O00AC7@00DaeC
7@8000EC7@03001cW7>L00YcW0<000McW003<HacW7>L00UcW0@aS0YcW003001cW7>L01UcW05cN@00
A7>L2P000e<M3@0O15<M3@0017>L00<aS7>LLi`01W>L00<005<M000015<M00@005<MDad000AC7@03
001C7@0000<000=C7@03001C7E<M009C7@030002H09P00<2H004Dad005<MDad300000e<M001cW008
Li`00c6<LiacW004000OLi`3000DLi`50V0@Li`0136<0000000047>L1`0O00=cW00O01l00`0O2g>L
00<aS7>LLi`02G>L00<005<MDad01@000U<M1`0O00=C7@0000001E<M10002g>L10001g>L00<aS7>L
Li`01G>L0c6<3W>L00<007>LLi`06G>L0G=i0014Li`00`00DaeC7@08Dad2000=01l2000;Dad40005
Li`2<H`7Li`400000e<M001C7@02Dad01000DaeC7E<M1P001E<M00@005<MDad0009C7@<2H004001C
7E<M0003Dad2000;Li`00c6<00000003000OLi`3000FLi`00c6<LiacW00ALi`3000ALi`501l00g>L
01l07`0501l;Li`00c6<LiacW008Li`00`00DaeC7@05Dad00`0001l07`0701l70003Dad00`00Liac
W009Li`40007Li`00c6<LiacW002Li`3<H`BLi`00`00LiacW00HLi`1LgT004EcW003001C7E<M00AC
7@<000=C7@/07`=C7@<000MC7@D000McW003<HacW7>L00EcW0`00004Dad000000002Dad600000e<M
001C7@02Dad01000DaeC7@000e<M00<005<M00003W>L1@007g>L0`005g>L00<aS7>LLi`047>L0`00
5W>L0`0O0goo0`0O2W>L00<aS7>LLi`01g>L00<005<MDad01E<M0P002@0O10001U<M00<007>LLi`0
2W>L0`0027>L136<5W>L00<007>LLi`05g>L0G=i0016Li`00`00DaeC7@030006Dad;01l20004Dad3
0004Dad50008Li`00c6<LiacW005Li`00`00DaeC7@030002Dad01`00Dad00000Dad005<M00<000AC
7@@00003Dad005<M009C7@03001C7E<M00<000mcW0D001mcW0<001QcW003<HacW7>L00mcW0<001Ec
W0<07`Eoo`<07`YcW003<HacW7>L00IcW0P0009C7@T07`AC7@L000acW0<000EcW0<aS003Li`aS7>L
01QcW003001cW7>L01IcW05cN@00Ag>L0P0025<M00<005<M01l0200O0e<M00<005<MDad015<M0`00
00=C7@0000000P002W>L00<aS7>LLi`01G>L0P0015<M00<005<MDad00P000U<M0P000U<M100000=c
W00000002@004W>L100087>L0`006G>L00<aS7>LLi`03W>L0`005G>L0P0O1goo0P0O2g>L00<aS7>L
Li`01G>L00<005<MDad00e<M10002@0O0`001e<M00<007>LLi`02W>L0`000W>L0c6<1G>L00<aS7>L
Li`05W>L00<007>LLi`05W>L0G=i0019Li`00`00DaeC7@04Dad00`00DaeC7@02Dad501l00`00DaeC
7@03Dad00`00DaeC7@05Dad6000;Li`00c6<LiacW004Li`00c6<001C7@02Dad01000DaeC7@000U<M
00D005<MDaeC7@0000=C7@<0009C7@<00004Dad00000000DLi`4000PLi`3000JLi`00c6<LiacW00=
Li`3000ELi`201l7Ool201l<Li`00c6<LiacW005Li`00`00Dad000020004Dad901l3Dad20004Dad0
0`00LiacW00;Li`30002<H`8Li`00c6<LiacW00GLi`00`00LiacW00ELi`1LgT004YcW08000=C7@03
001C7E<M00AC7@03001C7E<M009C7@03001C7E<M00=C7@8000=C7@80009cW0@000acW003<HacW7>L
00<aS09cW003001C7@0000=C7@04001C7E<M0004Dad01000Dad0000015<M00<005<MDad00U<M00@0
05<M000000ecW10001QcW0H001UcW003<HacW7>L00acW0<001EcW0807`Moo`807`ecW003<HacW7>L
00AcW08000IC7@03001C7@0O00H07`03Dad005<M00=C7@800003Dad007>L00]cW08aS0<000]cW003
<HacW7>L01McW003001cW7>L01AcW05cN@00C7>L00<005<M00001e<M00<005<MDad00U<M00<005<M
Dad01E<M00<005<M000017>L100037>L0c6<1W>L100000EC7@00DaeC7@0000=C7@@00003Dad005<M
009C7@05001C7E<MDad00003Dad20009Li`300000e<M001C7@04Dad20005Dad01000Dad000004W>L
100000AC7@000000009C7@<001McW003<HacW7>L00]cW0<001EcW0<07`Eoo`<07`ecW003<HacW7>L
00IcW004001C7E<MDad20003Dad501l3Dad00`00DaeC7@02Dad20009Li`4<H`2Li`3000<Li`00c6<
LiacW00FLi`00`00LiacW00DLi`1LgT004ecW0<000EC7@03001C7E<M00AC7@03001C7E<M00=C7@d0
00QcW0<aS09cW003<HacW7>L00QcW0P000AC7@<00006Dad2H09P0V1C7@000U<M0P000U<M00<007>L
Li`017>L0P001E<M00<005<MDad00U<M0P0015<M00<005<MDad00U<M00<007>LLi`03G>L0P0000=C
7@00Dad00e<M00<005<MDad00U<M00@005<M000001IcW003<HacW7>L00YcW0<001IcW0<07`=oo`<0
7`mcW003<HacW7>L00IcW003001C7@0000EC7@05001C7E<MDad00004Dad00`00Dad000030006Li`3
<H`6Li`4000;Li`00c6<LiacW00ELi`3000ELi`1LgT0051cW0@00003Dad005<M00EC7@03001C7E<M
00<00003Dad005<M00EC7@@00003Dad0000000<000<aS0IcW003<HacW7>L00ecW0@000AC7@030002
H09P00<2H0<0009C7@@000EcW004001C7@000004Dad01@00DaeC7E<M000015<M00<005<MDad00e<M
0P003G>L00H005<MDad005<M0003Dad01@00DaeC7E<M00000e<M0P005W>L00<aS7>LLi`02G>L0`00
5g>L1`0O4G>L00<aS7>LLi`01W>L10000U<M00<005<MDad00U<M00<005<MDad0100000AcW0000000
00=cW0<aS0UcW0@000acW003<HacW7>L01McW003001cW7>L019cW05cN@00E7>L300015<M00<005<M
Dad00e<M10000e<M00<005<MDad00`001g>L00<aS7>LLi`037>L00@005<MDaeC7@@000L2H0@000=C
7@03001cW7>L009cW003001C7E<M009C7@06001C7E<MDad005<M1@0O00=C7@00Dad00e<M0P000U<M
00<007>LLi`02G>L00<005<MDad00U<M0`000`9P0U<M00<005<MDad00P000U<M00<007>LLi`057>L
00<aS7>LLi`027>L0`0000AcW36<<H`aS1AcW0D07a=cW003<HacW7>L00UcW0X000EcW0<000<aS0ec
W0<000ecW003<HacW7>L01IcW003001cW7>L019cW05cN@00GG>L0P001U<M00<005<MDad00U<M00<0
05<MDad00e<M00<005<MDad015<M0P001W>L00<aS7>LLi`02g>L20001`9P0`001E<M00@007>LLi`0
00IC7@80009C7@L07`=C7@8000EC7@03001cW7>L00McW0@000AC7@D2H0@0009C7@@001EcW003<Hac
W7>L00QcW0<000DaS2acW003<HacW7>L01IcW004<H`00000000@Li`3000>Li`00c6<LiacW00FLi`0
0`00LiacW00ALi`1LgT005ecW004001C7@000005Dad01@00DaeC7E<M000015<M00<005<MDad00e<M
0P000U<M00<007>LLi`017>L00<aS7>LLi`02W>L00<005<MDad00e<M0P001`9P0P0000=C7@000000
100000=cW00000000P001U<M00<0000O01l01`0O0P001U<M0`0027>L00@005<MDaeC7@<000L2H0D0
00=C7@03001cW7>L01AcW003<HacW7>L00McW0<00004<H`000000002<H`@Li`50V0FLi`00c6<Liac
W00CLi`3<H`00g>L00000002000<Li`<0008Li`00c6<LiacW00GLi`00`00LiacW00@Li`1LgT005ac
W003001C7E<M009C7@8000AC7@03001C7@0O00<07`9C7@04001C7E<MDad20005Dad00`00LiacW004
Li`00c6<LiacW004Li`3<H`2Li`2000015<M000000000U<M00<0009P0V000`9P0P0000AC7@000000
009C7@04001cW7>L0003Dad500000e<M01l07`0901l2Dad50002Dad00`00LiacW005Li`800070V04
0004Dad00`00LiacW00ELi`00c6<LiacW002Li`=000?Li`70V0FLi`00c6<LiacW00>Li`4<H`4Li`4
000:Li`200000e<M001C7@040002Dad00`00DaeC7@020007Li`00c6<LiacW00YLi`1LgT005]cW003
001C7E<M00EC7@80009C7@P07`9C7@8000QC7@03001cW7>L00AcW003<HacW7>L009cW006<H`00000
000aS7>L0`0015<M00<005<MDad00`9P0e<M00@005<MDaeC7@8000=cW003001C7E<M00IC7@030000
7`0O00T07`8000MC7@03001cW7>L00<aS09cW003001C7E<M00AC7@030002H09P00D2H0<00003Dad0
000000<001QcW006<HacW000001C7@000U<M0`000e<M00@005<MDad000ecW0<2H0=oo`<2H1IcW003
<HacW7>L00YcW0<aS0UcW0<000QcW0<000=C7@04001C7E<M0002Dad00`00DaeC7@02Dad20007Li`0
0c6<LiacW00XLi`1LgT005YcW0@000MC7@0300007`0O00P07`03001C7E<M00IC7@@000IcW08aS003
Li`aS36<00X00003Dad005<M009C7@04001C7E<M0003Dad00`00Dad00004Li`00`00DaeC7@05Dad3
000;01l30007Dad00`00<H`aS003<H`2Li`00`00DaeC7@0300000e<M0002H0040V0015<M001C7E<M
0`000U<M00<007>LLi`05g>L0P000e<M00D005<MDaeC7@00009C7@04001C7E<MDad3000:Li`30V05
Ool30V0FLi`00c6<LiacW006Li`3<H`<Li`60004Li`01000DaeC7E<M0P0000MC7@00DaeC7@00Dad0
0002Dad30002Dad00`00LiacW004Li`00c6<LiacW00XLi`1LgT005YcW004001C7E<MDad60002Dad:
01l3Dad60003Dad00`00LiacW006Li`2<H`40002Dad300000e<M0000000200000e<M001C7@02Dad0
0`00DaeC7@030005Li`80003Dad;01l3Dad80000136<000000000S6<0W>L0P000e<M00<005<MDad0
0`9P00@005<MDad000AC7@8001UcW003001C7E<M0080009C7@030002H09P0082H003001C7E<M0080
00=C7@03001cW7>L00McW082H0Moo`82H1EcW0=>L`=cW0@aS0]cW0P0009C7@L000=C7@03001C7@9P
0082H004001C7@000003Dad40006Li`00c6<LiacW00WLi`1LgT005YcW003001C7E<M00MC7@030000
7`0O00X07`8000UC7@03001cW7>L00McW003001C7@0000AC7@<0009C7@03001C7@0000P000QcW003
001C7E<M00AC7@@000/07`8000QC7@03000aS0000080008aS0AcW003001C7@0000=C7@04001C7E<M
0003Dad01000Dad000006W>L10000U<M0P001P9P0P000e<M100027>L0P9P1goo0P9P57>L1Dic0S6<
3G>L0P000U<M00<005<M00000`000U<M00@005<MDad000=C7@@000D2H0H000=C7@03001cW7>L00Ec
W003<HacW7>L02IcW05cN@00FG>L00<005<MDad01U<M0`00300O100025<M00<007>LLi`017>L0`00
0U<M00D005<MDaeC7@0000=C7@04001C7E<MDad20005CW<:Li`00`00DaeC7@030004Dad00`0001l0
7`0701l00`00DaeC7@030004Dad00`00<H`aS0030002<H`5Li`30002Dad01P00DaeC7E<M001C7@<0
01acW004001C7E<MDad300080V040003Dad00`00LiacW006Li`20V07Ool20V0CLi`3CW<300000dic
LiacW00;Li`01000DaeC7@000U<M00@005<MDad0009C7@04001C7E<MDad20003Dad200070V030004
Dad00`00LiacW007Li`00c6<LiacW00ULi`1LgT005UcW0T000=C7@`07`AC7@T000EcW004001C7E<M
Dad200000e<M001C7@030V0015<M001C7E<M0P000U<M00<004icCW<00dic2W>L0P001U<M0`001`0O
0U<M00<005<MDad00U<M0`0000AC7@00Li`aS0<00003<HacW7>L00McW0P001icW003001C7E<M00=C
7@8000P2H08000EC7@03001cW7>L00IcW0<2H0Eoo`<2H15cW08aS0=>L`<00003CW=cW7>L00YcW003
001C7E<M009C7@<000<2H004Dad005<MDad20002Dad500070V03Dad5000aLi`1LgT005UcW003001C
7E<M00QC7@0300007`0O00X07`<000UC7@03001cW7>L009cW0@000=C7@8000D2H0<0009C7@@000E>
L`]cW08000=C7@@00003Dad07`0O00<07`AC7@03001C7E<M00=C7@800003Li`aS7>L00<000acW0<0
025cW0P000P2H09C7@H000UcW0<2H0=oo`<2H0mcW0<aS09cW0=>L`<00003CW<aS7>L00UcW0@000AC
7@D2H0<0009C7@D00003Dad0009P00H2H0<000AC7@03001cW7>L02mcW05cN@00FW>L00<005<MDad0
15<M0`000U<M2P0O00@005<MDaeC7@<000EC7@03001cW7>L00=cW004001C7E<MDad400070V040003
Dad30003CW<=Li`00`00Dad000060003Dad00`00DaeC7@03Dad00`00Dad000020004Li`0136<0000
000037>L0`008G>L00<005<MDad00`0000=C7@000V001`9P0P001E<M00<007>LLi`027>L1`9P3G>L
0c6<1W>L0Tic0`000W>L00<aS7>LLi`01g>L00@005<MDaeC7@<000L2H0@000=C7@<0009C7@D2H004
001C7E<MDad200000e<M001cW00aLi`1LgT005]cW003001C7E<M00<000AC7@0300007`0O00P07`03
Dad005<M00AC7@<0009C7@03001cW7>L00=cW0P000L2H0<000EC7@8000=>L`]cW0@0009C7@04001C
7E<MDad50005Dad20008Li`3000<Li`3000RLi`20003Dad00`00DaeC7@060V03Dad300000e<M001c
W00;Li`50V0:Li`4<H`:Li`014ic000000000g>L00<aS7>LLi`01G>L20001`9P0`0015<M00<005<M
Dad00U<M00@0009P0V02H09C7@04001C7E<MDad2000cLi`1LgT005acW08000IC7@03001C7E<M00P0
7`=C7@8000IC7@8000IcW003001C7E<M00AC7@030002H09P00D2H0800003Dad0000000D000=>L`Qc
W0<00003Dad005<M00=C7@03001C7E<M00=C7@05001C7@00001C7@03000:Li`3000<Li`3000TLi`0
0`00Dad00003Dad00`000V02H0020V000e<M001C7@03Dad2000ILi`3<H`?Li`30003Li`00c6<Liac
W005Li`00`00DaeC7@03Dad200070V0200000e<M000000030003Dad01@00DaeC7E<M00000e<M00<0
05<M0000=G>L0G=i001NLi`20003Dad00`00DaeC7@03Dad401l00e<M001C7@04Dad01000DaeC7E<M
0P002G>L00<005<MDad00`0000=C7@000V00109P0P0000AC7@000000009C7@<000=>L`IcW0<000AC
7@05001C7E<MDad00004Dad01000DaeC7E<M0P003G>L0`0027>L100O0`0077>L0c6<1W>L0P000e<M
00@005<MDad000=C7@04001C7@00000HLi`3<H`BLi`40003Li`00c6<LiacW005Li`00`00Dad00002
00000e<M000000050V000`00DaeC7@0300000e<M001cW00200000e<M001C7@02Dad00`00DaeC7@03
000fLi`1LgT0061cW003001C7@0000IC7@03001C7E<M009C7@03001C7E<M00AC7@03001C7@0000ac
W08000=C7@03001C7E<M00<2H0=C7@04001C7E<MDad50002CW<6Li`01000DaeC7E<M0P000e<M00<0
000O01l00`0O00AC7@00DaeC7@80009C7@03001cW7>L00YcW0<00003<HacW7>L00AcW0D07`<001]c
W005<H`00000000aS007Li`200000e<M001C7@02Dad00`00Dad00002000FLi`4<H`ELi`40004Li`0
0c6<LiacW004Li`20002Dad20002Dad010000V02H09P0U<M00@005<MDaeC7@8000AcW0P003UcW05c
N@00HG>L0`001E<M00<005<MDad00e<M00<005<MDad00e<M0P003g>L00<005<M00000e<M00@005<M
Dad000=C7@04001C7@00Li`400000dicLiacW004Li`30004Dad200000e<M01l07`0501l00e<M0000
0005Dad00`00LiacW009Li`300000g>L<HacW003Li`301l3Ool3000JLi`2<H`30002<H`8Li`9000D
Li`3<H`JLi`30005Li`00c6<LiacW004Li`00`00Dad00004Dad01000DaeC7@000e<M00<005<M0000
Ag>L0G=i001TLi`300000e<M001C7@05Dad00`00DaeC7@03000BLi`300000e<M001C7@02Dad00`00
DaeC7@030002Li`40007Li`00`00DaeC7@0500000e<M01l07`0701l5Dad4000:Li`30002Li`00c6<
LiacW00301l4Ool300000`0OLiacW00GLi`2<H`30002<H`;Li`<000;Li`3<H`MLi`30006Li`00c6<
LiacW004Li`30002Dad01@00DaeC7E<M00000U<M0`00B7>L0G=i001WLi`;000ELi`;0005Li`40007
Li`00`00DaeC7@05Dad00`0001l07`0701l50003Dad00`00LiacW008Li`30003Li`0136<Li`07`0O
1Goo0`0000<07g>LLi`05g>L0S6<0`000S6<2G>L0P0000=C7@00Dad00`0015<M00<005<M00001W>L
136<87>L0`001W>L00<aS7>LLi`01g>L2@00Bg>L0G=i0027Li`30008Li`2<H`3Li`40007Li`00`00
DaeC7@04Dad2000901l30006Dad00`00LiacW007Li`30004Li`00c6<01l07`05Ool300000`0OLiac
W00HLi`01C6<00000000<H`027>L0`000e<M00@005<MDad000=C7@03001C7E<M0080009cW0<aS2Ac
W0<000McW003<HacW7>L05YcW05cN@00Qg>L0`002W>L00<aS7>LLi`010001g>L1`000U<M2@0O00<0
05<MDad01`002G>L0`001G>L0P0O00=oo`0000002P005g>L0`0027>L00@005<MDaeC7@80009C7@<2
H09C7@04001C7@000002Dad00`00<HacW00VLi`90002Li`00c6<LiacW01ILi`1LgT008EcW0H000Yc
W003<HacW00000<000McW003001C7E<M00=C7@<000T07`04Dad000000005Dad00`00LiacW007Li`3
0005Li`01@0O000005<M00000U<M0`000e<M00@005<M000001EcW0<000McW0@000=C7@030002H09P
00<2H0<000=C7@<0025cW0T00003Dad005<M00=C7@@005YcW05cN@00PG>L10000U<M0`0000=C7@00
00000P001W>L20001W>L00<005<M00000P000U<M0P001`0O0P000e<M0`0000=C7@00Li`02G>L0`00
1G>L0P000e<M00@005<MDad000=C7@04001C7E<MDad2000DLi`30007Li`01000DaeC7E<M0`001`9P
1@000U<M00<007>LLi`077>L0`000U<M00<005<MDad01E<M00<005<MDad00e<M00<005<MDad00P00
F7>L0G=i001oLi`20002Dad01@00DaeC7E<M000015<M00<005<MDad01P000e<M0`000U<M10000g>L
0P000e<M00@005<MDaeC7@D07`=C7@03001C7E<M009C7@<000YcW0<000AcW003001C7E<M0080009C
7@03001C7@00009C7@03001C7E<M0080009C7@03001cW7>L015cW0<000IcW0P000L2H0@000AC7@03
001cW7>L01QcW0<000IC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@8005IcW05c
N@00OW>L00<005<MDad00P0000=C7@00Dad0109P00EC7@00DaeC7@00009C7@8000EC7@<000AC7@03
001C7@000080009cW003001C7@0000EC7@04001C7E<M0004Dad01000Dad000000U<M0P002G>L0`00
0g>L10000U<M0`000`9P10000U<M10004W>L0`001W>L00<005<MDad015<M00<0009P0V001@9P0`00
00=C7@0000000`006G>L00D005<MDaeC7@0000EC7@03001C7E<M00=C7@03001C7E<M009C7@03001C
7E<M00EC7@8005EcW05cN@00OG>L0`000e<M0P001P9P00=C7@00000015<M0P0015<M00<005<MDad0
0e<M00<005<MDad00U<M0`0000=C7@0000000P000U<M00D005<MDaeC7@0000=C7@<0009C7@80009C
7@03001cW7>L00IcW0<000=cW004001C7E<MDad400050V050003Dad00`00LiacW00@Li`40006Li`0
0`00DaeC7@0300000e<M0002H0040V0015<M001C7E<M0`0000=C7@00Li`067>L00<005<MDad00e<M
0P0015<M00<0000O01l00`0O0e<M00<005<MDad015<M0P0000=C7@00Li`0E7>L0G=i001mLi`00`00
DaeC7@0400080V04Dad500000e<M01l07`0301l2Dad01000DaeC7E<M0P0000=C7@00Dad015<M3000
0U<M0P001E<M00<007>LLi`01G>L0`000W>L00<005<MDad00e<M0P001`9P0`0015<M00<007>LLi`0
47>L100017>L0S6<0`000e<M00<005<MDad00`9P0e<M00@005<MDaeC7@8001UcW003001C7E<M00IC
7@03001C7E<M00T07`03001C7E<M009C7@<000AC7@03001cW7>L059cW05cN@00O7>L00<005<MDad0
1E<M209P10000e<M00<005<M01l01P0O00<005<MDad00P000U<M10001E<M00<0000O01l01`0O00=C
7@00Dad01E<M0`001G>L1@0000=cW00000001P001`9P0P0000=C7@0000000`004g>L0`0000AcW36<
<H`aS09cW0@00003Dad005<M009C7@04001C7E<M0003Dad00`00Dad0000JLi`30008Dad00`0001l0
7`0901l2Dad20008Dad00`00LiacW01ALi`1LgT007acW0P000P2H0P000T07`03Dad005<M00=C7@04
001C7E<MDad5000;01l2Dad50002Dad600001E<M00000000Dad00`0000IC7@00000005<M00070V02
Dad30002Dad00`00LiacW00ALi`300000c6<LiacW003Li`70002Dad01000DaeC7@000U<M0`0000<a
S7>LLi`067>L00<005<MDad010001E<M2`0O0P0025<M1000DW>L0G=i001lLi`00`00DaeC7@04Dad0
0`000V02H0060V020005Dad00`0001l07`0801l2Dad30009Dad;01l20006Dad20002Dad00`00DaeC
7@02Dad01P00DaeC7E<M001C7@80009C7@03001C7E<M00D2H003Dad005<M00=C7@80015cW0<aS0<0
00IcW0D0009cW0P000AcW003<HacW7>L01IcW003001C7E<M00EC7@@000d07`9C7@L000=C7@03001c
W7>L051cW05cN@00OG>L00<005<MDad00`0000=C7@000V001@9P0P0000IC7@00000005<M000;01l2
0002Dad:000;01l40004Dad01P00Dad00000Dad000=C7@04001C7E<M0003Dad30004Dad30V03Dad0
1000Dad0000047>L0c6<0g>L0`001W>L1@003g>L00<aS7>LLi`05G>L00<005<MDad02E<M3@0O0P00
2U<M00<007>LLi`0D7>L0G=i001nLi`20003Dad00`00DaeC7@040V03Dad01000DaeC7E<M0P002`0O
1@002E<M2`0O00@005<MDaeC7@@000AC7@<000<2H004Dad005<MDad20002Dad300000e<M001C7@02
Dad00`00Dad00004000=Li`3<H`6Li`30006Li`5000@Li`00c6<LiacW00DLi`00`00DaeC7@06Dad3
000=01l40008Dad00`00LiacW01@Li`1LgT0081cW003001C7@0000AC7@04001C7E<M0003Dad00`00
Dad00002Dad;01l01000DaeC7E<M0P001E<M0`002`0O00AC7@000000009C7@@000AC7@D2H0<000=C
7@<00003Li`0000000D00003<HacW000008000UcW0@aS0UcW0<000IcW0D0015cW003<HacW7>L019c
W0X000=C7@d07`AC7@T0059cW05cN@00PG>L100000=C7@00Dad00U<M00<005<MDad01P002`0O00IC
7@00000005<M0002Dad30004Dad901l20003Dad30003Dad300070V050002Dad00`00LiacW007Li`0
136<000000001W>L0c6<3G>L0`001G>L2`003G>L00<aS7>LLi`04G>L00<005<MDad01e<M0`003@0O
0P002U<M00<007>LLi`0D7>L0G=i0025Li`;0004Dad901l20003Dad40005Dad200000e<M01l07`05
01l3Dad01000DaeC7E<M20001`9P2@002G>L0`000g>L0c6<47>L200000=C7@0000000`001E<M1@00
2G>L00<aS7>LLi`04G>L00<005<MDad00e<M0`0015<M2`0O0e<M0`001U<M00<007>LLi`0DG>L0G=i
002;Li`20005Dad200000e<M01l07`0501l3Dad00`00DaeC7@03Dad400000e<M001C7@03Dad501l0
0`00DaeC7@02Dad01000DaeC7@001U<M00<0009P0V001@9P0`001E<M00<007>LLi`01g>L0`000c6<
4W>L1@001E<M1@0025<M00@005<M000000QcW003<HacW7>L011cW003001C7E<M00<000EC7@8000/0
7`03001C7E<M00=C7@<0009C7@03001cW7>L059cW05cN@00SG>L0`0000=C7@00Dad00e<M1@0O00<0
05<MDad00U<M00H005<MDaeC7@00<H`3Li`20004Dad400000e<M001C7@04Dad01000Dad000000U<M
0`0000=C7@000V00109P00AC7@00DaeC7@<00003Dad007>L00QcW004<H`00000000BLi`300001U<M
00000000Dad000QC7@03001C7E<M00EC7@03001C7E<M009C7@8000McW003<HacW7>L011cW08000MC
7@04001C7E<MDad901l2Dad00`00DaeC7@05Dad2001ELi`1LgT0091cW0<000AC7@05001C7E<MDad0
0005Dad00`00Dad00002Li`00c6<LiacW002Li`300000e<M0000000200000e<M001C7@02Dad40002
Li`20003Dad00`00DaeC7@030V001000DaeC7@000e<M0P001g>L0c6<00EcW0000000036<00mcW0<0
00=C7@<0009C7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00EC7@8001YcW08000=C7@80
00EC7@0300007`0O00<07`EC7@03001C7E<M009C7@8005McW05cN@00Tg>L0`0000=C7@00Dad00U<M
00@005<MDaeC7@@000AcW004<HacW7>LLi`=0008Li`00`00Dad00003Dad01000DaeC7@000e<M00<0
05<M00001G>L136<17>L0`0000=cW36<Li`037>L00@005<MDaeC7@800004Dad000000002Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@07Dad2000KLi`00`00Dad00007Dad01@00DaeC7E<M
00001e<M00@005<M000005UcW05cN@00UW>L2`001g>L00DaS000001C7@0000AC7@8000=C7@04001C
7@000007Li`30002Dad01P00DaeC7E<M001C7@<000=cW0<aS0QcW0<0009cW003<HacW7>L00UcW003
001C7E<M00AC7@@000=C7@03001C7@0O00D07`AC7@03001C7E<M00EC7@<0009C7@03001cW7>L01Uc
W0<000EC7@03001C7E<M00=C7@03001C7E<M00=C7@<005]cW05cN@00WW>L0`001g>L0P000e<M00D0
05<MDaeC7@0000=C7@04001C7E<MDad20009Li`80003Li`3<H`;Li`30003Li`00c6<LiacW007Li`0
0`00DaeC7@06Dad30003Dad:01l00e<M001C7@05Dad20006Dad00`00LiacW00KLi`30002Dad00`00
DaeC7@03Dad00`00Dad00003001NLi`1LgT009acW0H000EcW003001C7E<M0080009C7@030002H09P
0082H004Dad005<MDad20002Dad00`00LiacW00=Li`4<H`>Li`30004Li`00c6<LiacW005Li`30007
Dad400000e<M01l07`0:01l5Dad20009Dad00`00LiacW00MLi`:001RLi`1LgT009QcW0@0009C7@<0
0003Dad0000000H0009C7@8000H2H0<0009C7@@000]cW0<aS19cW0<000EcW003<HacW7>L00AcW003
001C7E<M00@000=C7@<00003Dad07`0O00`07`04Dad000000009Dad4002:Li`1LgT009IcW08000=C
7@04001C7E<M0004Dad01000DaeC7@000e<M0`00209P10000e<M00<007>LLi`01G>L136<5G>L0`00
1W>L00<aS7>LLi`00W>L00<005<MDad015<M2@003@0O00<005<MDad015<M1P000e<M00<007>LLi`0
R7>L0G=i002ELi`00`00DaeC7@020002Dad00`000V02H0020V000e<M001C7@030005Dad00`000V02
H0060V030005Dad01000LiacW7>L0c6<6G>L0`001g>L00DaS7>LLiacW00000AC7@800004Dad005<M
Dad30002Dad4000:01l00e<M000000030009Dad00`00LiacW028Li`1LgT009AcW0@0009C7@8000H2
H080009C7@L000P2H0800003Dad0000000@000<aS1acW0<000QcW004<HacW7>L0003Dad20003Dad0
1@00DaeC7E<M00000U<M00@005<MDaeC7@8000P07`03001C7E<M00aC7@03001cW7>L08QcW05cN@00
U7>L00@005<MDaeC7@<000P2H09C7@80009C7@<00003Dad2H09P00H2H003001C7@000080009C7@03
000aS7>L01icW0<000UcW003<H`005<M009C7@03001C7E<M0080009C7@060002H09P0V1C7@000U<M
0P000U<M00<0000O01l01@0O1@002U<M00<007>LLi`0R7>L0G=i002CLi`00`00DaeC7@03Dad20008
0V0300000e<M00000003Dad00`00Dad2H0050V02Dad01000DaeC7E<M0P008G>L0`002W>L1`000U<M
0P001@9P0`000U<M10001P0O1E<M2`00RW>L0G=i002CLi`600000e<M0002H0070V000`00DaeC7@04
00000e<M001C7@02Dad40V001`00DaeC7E<M001C7@0002=cW0<000YcW004001C7E<M0003Dad30007
0V040003Dad00`0001l07`0401l00`00DaeC7@0<Dad00`00LiacW028Li`1LgT009AcW003001C7E<M
00<00003Dad2H09P00H2H0<000AC7@@00003Dad005<M009C7@03001C7E<M00<002AcW0<000]cW0T0
00L2H0<000AC7@0300007`0O00@07`04Dad00000000:Dad00`00LiacW029Li`1LgT009EcW08000=C
7@03001C7@9P00D2H09C7@03001C7@0000<000=cW003<H`0000000T002AcW0D000YcW003001C7E<M
00=C7@8000L2H0800003Dad0000000<000D07`EC7@<000IC7@03001cW7>L08YcW05cN@00Ug>L00<0
05<M00000e<M109P15<M00<005<MDad00P000c6<27>L00@aS000000001mcW0P0009C7@@000IcW080
0005Dad00000001C7@0200050V000`00DaeC7@0300000e<M00007`0501l00`00DaeC7@05Dad30002
Dad00`00LiacW02;Li`1LgT009QcW0@00003Dad005<M009C7@03001C7E<M00@0008aS0acW0<001ec
W080009C7@03001C7E<M009C7@04001C7E<M0003Dad20005Li`20003Dad01000DaeC7E<M0`9P0U<M
00@005<MDaeC7@8000H07`9C7@03001C7E<M00MC7@8008icW05cN@00W7>L20000S6<47>L0`0077>L
00<005<MDad00P0000=C7@00Dad0109P00<005<MDad00P0000=C7@00Li`01W>L00<005<M00000e<M
00@005<MDad000=C7@03001C7@0000L07`AC7@8000IC7@03001cW7>L08icW05cN@00X7>L0c6<4W>L
10006g>L10000U<M0P001P9P0P0015<M00<007>LLi`01G>L0`000U<M00H005<MDaeC7@00Dad30006
01l00`00DaeC7@05Dad01000DaeC7E<M0P00TG>L0G=i002NLi`2<H`ELi`400000c6<LiacW00HLi`0
1000DaeC7E<M0`00209P00=C7@00000010002G>L20000U<M00<005<MDad015<M00<005<MDad01U<M
00<005<M0000Tg>L0G=i002eLi`30002Li`00c6<LiacW00FLi`00`00DaeC7@03Dad200080V020004
Dad00`00LiacW009Li`30004Dad00`00DaeC7@05Dad00`00DaeC7@05Dad3002DLi`1LgT00;EcW0<0
00=cW003<HacW7>L01EcW0H00003Dad0009P00L2H003001C7@0000@000icW0<00003Dad005<M00MC
7@03001C7@0000@009McW05cN@00]G>L0`0017>L00<aS7>LLi`05G>L00<005<MDad00`0000=C7@9P
0V001P9P00IC7@00000005<M000BLi`<002LLi`1LgT00;EcW0<000EcW003<HacW7>L01EcW08000=C
7@03001C7@9P00D2H004001C7E<MDad2002kLi`1LgT00;EcW0<000IcW003<HacW7>L01IcW003001C
7@0000=C7@@2H09C7@03001C7@000;ecW05cN@00]G>L0`001g>L00<aS7>LLi`05W>L0`0000=C7@00
Dad00U<M00<005<M00000P00_W>L0G=i002`Li`<0004Li`00c6<LiacW00HLi`70031Li`1LgT00:ic
W080009C7@04001C7E<MDad20002Dad01000Dad00000iG>L0G=i002]Li`00`00DaeC7@0200001E<M
001C7E<M00000U<M00@005<MDaeC7@800>AcW05cN@00[7>L10000U<M0`000`9P00<005<M00000P00
0U<M00<007>LLi`0hG>L0G=i002/Li`01000DaeC7E<M10001@9P00<005<M00001@00hW>L0G=i002/
Li`00`00DaeC7@02Dad200070V020004Dad00`00LiacW03PLi`1LgT00:acW0D00003Dad0009P00H2
H0L00>9cW05cN@00[7>L00<005<MDad010001`9P0U<M0`0000=C7@00Li`0hG>L0G=i002]Li`30000
15<M001C7E<M1@9P00=C7@00Dad00U<M0P00hg>L0G=i002`Li`30002Dad30V03Dad00`00Dad0003U
Li`1LgT00;=cW0X00>IcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0309704, 0.112485, \
0.00242702, 0.00242702}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
7.75026e-17 1.05166 -0.116708 1.05166 [
[.06928 .22074 -6 -8.76334 ]
[.06928 .22074 0 .23666 ]
[.19442 .17288 -5.91431 -9 ]
[.19442 .17288 .08569 0 ]
[.32559 .12273 -11.3242 -9 ]
[.32559 .12273 .67584 0 ]
[.46322 .07013 -10.8197 -9 ]
[.46322 .07013 1.1803 0 ]
[.6078 .0149 -10.3152 -9 ]
[.6078 .0149 1.68476 0 ]
[.73536 .05467 0 -6.1563 ]
[.73536 .05467 6 2.8437 ]
[.86115 .23949 0 -5.98646 ]
[.86115 .23949 12 3.01354 ]
[.9675 .39576 0 -5.84821 ]
[.9675 .39576 12 3.15179 ]
[ 0 0 0 0 ]
[ 1 .71626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01786 .25298 m
.68268 0 L
s
.07882 .22978 m
.08359 .2343 L
s
[(0)] .06928 .22074 1 .94741 Mshowa
.20358 .18231 m
.20816 .18702 L
s
[(5)] .19442 .17288 .97144 1 Mshowa
.33431 .13256 m
.33868 .13748 L
s
[(10)] .32559 .12273 .88736 1 Mshowa
.47145 .08038 m
.47557 .0855 L
s
[(15)] .46322 .07013 .80328 1 Mshowa
.61548 .02557 m
.61932 .03091 L
s
[(20)] .6078 .0149 .71921 1 Mshowa
.125 Mabswid
.10331 .22046 m
.10616 .2232 L
s
.12804 .21105 m
.13085 .21381 L
s
.15298 .20156 m
.15578 .20434 L
s
.17817 .19198 m
.18094 .19478 L
s
.22924 .17254 m
.23196 .1754 L
s
.25514 .16269 m
.25783 .16557 L
s
.28128 .15274 m
.28395 .15564 L
s
.30767 .1427 m
.31032 .14562 L
s
.36121 .12232 m
.3638 .1253 L
s
.38837 .11199 m
.39094 .11499 L
s
.4158 .10155 m
.41833 .10458 L
s
.44349 .09102 m
.44599 .09407 L
s
.49969 .06963 m
.50213 .07273 L
s
.52821 .05878 m
.53061 .0619 L
s
.55701 .04782 m
.55938 .05097 L
s
.5861 .03675 m
.58844 .03993 L
s
.05455 .23902 m
.05743 .24171 L
s
.03049 .24817 m
.0334 .25084 L
s
.64516 .01428 m
.64742 .0175 L
s
.67514 .00287 m
.67737 .00612 L
s
.25 Mabswid
.68268 0 m
.98543 .44432 L
s
.72302 .05921 m
.71685 .06148 L
s
[(0)] .73536 .05467 -1 .36807 Mshowa
.84867 .24361 m
.84243 .24568 L
s
[(10)] .86115 .23949 -1 .33032 Mshowa
.95491 .39953 m
.94861 .40142 L
s
[(20)] .9675 .39576 -1 .2996 Mshowa
.125 Mabswid
.74995 .09874 m
.74624 .10007 L
s
.77594 .13687 m
.77222 .13818 L
s
.80102 .17368 m
.79729 .17497 L
s
.82525 .20924 m
.82151 .2105 L
s
.87132 .27685 m
.86757 .27807 L
s
.89323 .30901 m
.88947 .3102 L
s
.91445 .34015 m
.91068 .34132 L
s
.93499 .37031 m
.93122 .37146 L
s
.69509 .01821 m
.69139 .0196 L
s
.97422 .42787 m
.97043 .42898 L
s
.4 g
.25 Mabswid
.07882 .22978 m
.46508 .59573 L
s
.20358 .18231 m
.57432 .56394 L
s
.33431 .13256 m
.6878 .53092 L
s
.47145 .08038 m
.80579 .49659 L
s
.61548 .02557 m
.92855 .46087 L
s
.0693 .29982 m
.72302 .05921 L
s
.23145 .4475 m
.84867 .24361 L
s
.3709 .5745 m
.95491 .39953 L
s
0 0 m
1 0 L
1 .71626 L
0 .71626 L
closepath
clip
newpath
.02 w
.43721 .55228 Mdot
.5 Mabswid
.43558 .61806 m .44101 .63142 L .43024 .63126 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .45087 .62927 L .44101 .63142 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .43024 .63126 L .42036 .62884 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .45813 .62519 L .45087 .62927 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .42036 .62884 L .41307 .62455 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .46154 .61986 L .45813 .62519 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .41307 .62455 L .40962 .61912 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .46048 .61417 L .46154 .61986 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .40962 .61912 L .41065 .61346 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .45508 .60912 L .46048 .61417 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .44625 .60561 L .45508 .60912 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .43554 .60425 L .44625 .60561 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.43592 .6043 m
.43721 .55228 L
s
.5 Mabswid
.43558 .61806 m .42484 .6053 L .43554 .60425 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .41603 .60856 L .42484 .6053 L closepath p .655 .753 .922 r
F P
0 g
s
.43558 .61806 m .41065 .61346 L .41603 .60856 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.43558 .61806 Mdot
.03 w
.4479 .51949 Mdot
1 g
.02 w
.4479 .51949 Mdot
.5 Mabswid
.62331 .55237 m .6334 .58826 L .6056 .58785 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .65957 .58257 L .6334 .58826 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .6056 .58785 L .5807 .58142 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .6798 .57166 L .65957 .58257 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .5807 .58142 L .56283 .56994 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.49601 .50255 Mdot
.6 g
.03166 w
.62194 .50183 Mdot
.5 Mabswid
.62331 .55237 m .6906 .55726 L .6798 .57166 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .56283 .56994 L .55512 .55525 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .50097 .56549 L .48929 .56531 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .51174 .56307 L .50097 .56549 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .48929 .56531 L .47868 .56258 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .51978 .55847 L .51174 .56307 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .47868 .56258 L .47094 .55774 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .52369 .55244 L .51978 .55847 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .47094 .55774 L .46741 .55161 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .68988 .54175 L .6906 .55726 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02007 w
.51135 .48132 Mdot
.5 Mabswid
.49561 .55041 m .52277 .54602 L .52369 .55244 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .46741 .55161 L .46874 .54522 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .55512 .55525 L .55915 .5398 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .51712 .54032 L .52277 .54602 L closepath p .656 .751 .92 r
F P
0 g
s
.51118 .52352 m .51672 .5398 L .50431 .53962 L closepath p .656 .751 .919 r
F P
0 g
s
.49561 .55041 m .50768 .53634 L .51712 .54032 L closepath p .656 .751 .92 r
F P
0 g
s
.51118 .52352 m .50431 .53962 L .49306 .53667 L closepath p .656 .751 .919 r
F P
0 g
s
.49561 .55041 m .49611 .53481 L .50768 .53634 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.49566 .5445 m
.49572 .53737 L
s
.49574 .53472 m
.49601 .50255 L
s
.5 Mabswid
.51118 .52352 m .49306 .53667 L .48487 .53145 L closepath p .656 .751 .919 r
F P
0 g
s
.49561 .55041 m .48445 .53599 L .49611 .53481 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .47476 .53968 L .48445 .53599 L closepath p .656 .751 .92 r
F P
0 g
s
.49561 .55041 m .46874 .54522 L .47476 .53968 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.49561 .55041 Mdot
.5 Mabswid
.51118 .52352 m .5282 .5372 L .51672 .5398 L closepath p .656 .751 .919 r
F P
0 g
s
.62331 .55237 m .67748 .52784 L .68988 .54175 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .65535 .51807 L .67748 .52784 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .62738 .51428 L .65535 .51807 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .59869 .51721 L .62738 .51428 L closepath p .656 .751 .92 r
F P
0 g
s
.01583 w
.62194 .50183 m
.6223 .5148 L
s
.5 Mabswid
.62331 .55237 m .57451 .52629 L .59869 .51721 L closepath p .656 .751 .92 r
F P
0 g
s
.62331 .55237 m .55915 .5398 L .57451 .52629 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.05167 w
.62331 .55237 Mdot
.4 g
.02 w
.59583 .47638 Mdot
0 g
.01 w
.59583 .47638 m
.59666 .51797 L
s
.5 Mabswid
.51118 .52352 m .5368 .53223 L .5282 .5372 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .54103 .52572 L .5368 .53223 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .48487 .53145 L .48117 .52482 L closepath p .656 .751 .919 r
F P
0 g
s
.36268 .5149 m .37326 .53984 L .35432 .53955 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .39043 .53586 L .37326 .53984 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .35432 .53955 L .33676 .53506 L closepath p .656 .751 .92 r
F P
0 g
s
.51118 .52352 m .54012 .51878 L .54103 .52572 L closepath p .656 .751 .919 r
F P
0 g
s
.36268 .5149 m .40296 .52826 L .39043 .53586 L closepath p .656 .751 .92 r
F P
0 g
s
.51118 .52352 m .48117 .52482 L .48264 .51791 L closepath p .656 .751 .919 r
F P
0 g
s
.36268 .5149 m .33676 .53506 L .32352 .52707 L closepath p .656 .751 .92 r
F P
0 g
s
.51118 .52352 m .53416 .51261 L .54012 .51878 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .52416 .50832 L .53416 .51261 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .51186 .50666 L .52416 .50832 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .49944 .50794 L .51186 .50666 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.51125 .50672 m
.51135 .48132 L
s
.5 Mabswid
.51118 .52352 m .48909 .51193 L .49944 .50794 L closepath p .656 .751 .919 r
F P
0 g
s
.51118 .52352 m .48264 .51791 L .48909 .51193 L closepath p .656 .751 .919 r
F P
0 g
s
.77249 .5152 m .77795 .54395 L .75618 .54363 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .79884 .53938 L .77795 .54395 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .75618 .54363 L .73712 .53845 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02035 w
.76853 .45797 Mdot
.5 Mabswid
.77249 .5152 m .81538 .53062 L .79884 .53938 L closepath p .655 .752 .921 r
F P
0 g
s
.36268 .5149 m .40866 .51828 L .40296 .52826 L closepath p .656 .751 .92 r
F P
0 g
s
.77249 .5152 m .73712 .53845 L .72397 .52924 L closepath p .655 .752 .921 r
F P
0 g
s
.36268 .5149 m .32352 .52707 L .31691 .51689 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.51846 .44669 Mdot
0 g
.01 w
.51837 .4893 m
.51846 .44669 L
s
.5 Mabswid
.77249 .5152 m .82472 .5191 L .81538 .53062 L closepath p .655 .752 .921 r
F P
0 g
s
.36268 .5149 m .40645 .50759 L .40866 .51828 L closepath p .656 .751 .92 r
F P
0 g
s
.70143 .50927 m .72388 .51725 L .71557 .52182 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .72397 .52924 L .71904 .5175 L closepath p .655 .752 .921 r
F P
0 g
s
.36268 .5149 m .31691 .51689 L .31817 .50625 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .39657 .49806 L .40645 .50759 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .38067 .49139 L .39657 .49806 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .36152 .48881 L .38067 .49139 L closepath p .656 .751 .92 r
F P
0 g
s
.01317 w
.36387 .48912 m
.36496 .46528 L
s
.5 Mabswid
.36268 .5149 m .34257 .4908 L .36152 .48881 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .32722 .497 L .34257 .4908 L closepath p .656 .751 .92 r
F P
0 g
s
.36268 .5149 m .31817 .50625 L .32722 .497 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03418 w
.36268 .5149 Mdot
.5 Mabswid
.59791 .58078 m .6023 .59538 L .5908 .59521 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .61306 .59304 L .6023 .59538 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .5908 .59521 L .5805 .59257 L closepath p .651 .756 .926 r
F P
0 g
s
.70143 .50927 m .70486 .52421 L .69358 .52404 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .71557 .52182 L .70486 .52421 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .69358 .52404 L .68363 .52133 L closepath p .655 .752 .921 r
F P
0 g
s
.59791 .58078 m .62125 .58858 L .61306 .59304 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .5805 .59257 L .57316 .58788 L closepath p .651 .756 .926 r
F P
0 g
s
.70143 .50927 m .68363 .52133 L .6767 .51654 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .82511 .50674 L .82472 .5191 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.57797 .43216 Mdot
1 g
.02 w
.57797 .43216 Mdot
.5 Mabswid
.59791 .58078 m .62546 .58275 L .62125 .58858 L closepath p .651 .756 .926 r
F P
0 g
s
.70143 .50927 m .72837 .51128 L .72388 .51725 L closepath p .655 .752 .921 r
F P
0 g
s
.59791 .58078 m .57316 .58788 L .57004 .58194 L closepath p .651 .756 .926 r
F P
0 g
s
.70143 .50927 m .6767 .51654 L .674 .51045 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .72822 .50492 L .72837 .51128 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .72341 .49927 L .72822 .50492 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .71904 .5175 L .72334 .50519 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .81631 .49569 L .82511 .50674 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .79972 .48796 L .81631 .49569 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .77824 .48496 L .79972 .48796 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .75574 .48728 L .77824 .48496 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.76853 .45797 m
.77045 .48576 L
s
.5 Mabswid
.77249 .5152 m .7363 .49447 L .75574 .48728 L closepath p .655 .752 .921 r
F P
0 g
s
.77249 .5152 m .72334 .50519 L .7363 .49447 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03927 w
.77249 .5152 Mdot
.5 Mabswid
.51832 .51467 m .52343 .52992 L .51186 .52974 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .53413 .52747 L .52343 .52992 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .51186 .52974 L .50139 .52698 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02033 w
.36184 .42565 Mdot
.5 Mabswid
.59791 .58078 m .62493 .57653 L .62546 .58275 L closepath p .651 .756 .926 r
F P
0 g
s
.51832 .51467 m .54216 .52282 L .53413 .52747 L closepath p .655 .753 .922 r
F P
0 g
s
.70143 .50927 m .674 .51045 L .67604 .50412 L closepath p .655 .752 .921 r
F P
0 g
s
.59791 .58078 m .57004 .58194 L .57174 .57576 L closepath p .651 .756 .926 r
F P
0 g
s
.41911 .48744 m .42695 .50777 L .41176 .50753 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .44083 .50452 L .42695 .50777 L closepath p .656 .752 .921 r
F P
0 g
s
.47942 .53714 m .48488 .55223 L .47329 .55206 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .49555 .54981 L .48488 .55223 L closepath p .653 .755 .924 r
F P
0 g
s
.51832 .51467 m .50139 .52698 L .49378 .52209 L closepath p .655 .753 .922 r
F P
0 g
s
.41911 .48744 m .41176 .50753 L .39779 .50386 L closepath p .656 .752 .921 r
F P
0 g
s
.47942 .53714 m .47329 .55206 L .46272 .54932 L closepath p .653 .755 .924 r
F P
0 g
s
.70143 .50927 m .71475 .49533 L .72341 .49927 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .70373 .49381 L .71475 .49533 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .69231 .49499 L .70373 .49381 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.69864 .45275 m
.70068 .49412 L
s
.5 Mabswid
.70143 .50927 m .68251 .49864 L .69231 .49499 L closepath p .655 .752 .921 r
F P
0 g
s
.70143 .50927 m .67604 .50412 L .68251 .49864 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.70143 .50927 Mdot
.5 Mabswid
.59791 .58078 m .61969 .57101 L .62493 .57653 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .61063 .56717 L .61969 .57101 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .59932 .56568 L .61063 .56717 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .58776 .56683 L .59932 .56568 L closepath p .651 .756 .926 r
F P
0 g
s
.01 w
.59684 .5273 m
.59761 .56585 L
s
.5 Mabswid
.59791 .58078 m .57799 .5704 L .58776 .56683 L closepath p .651 .756 .926 r
F P
0 g
s
.59791 .58078 m .57174 .57576 L .57799 .5704 L closepath p .651 .756 .926 r
F P
0 g
s
1 .4 1 0 k
.02049 w
.59791 .58078 Mdot
.6 g
.02092 w
.70262 .42312 Mdot
.5 Mabswid
.47942 .53714 m .50349 .5452 L .49555 .54981 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .46272 .54932 L .45499 .54448 L closepath p .653 .755 .924 r
F P
0 g
s
.41911 .48744 m .45105 .49831 L .44083 .50452 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .39779 .50386 L .38741 .49734 L closepath p .656 .752 .921 r
F P
0 g
s
.51832 .51467 m .54612 .51672 L .54216 .52282 L closepath p .655 .753 .922 r
F P
0 g
s
.35971 .47079 m .3668 .48786 L .35415 .48767 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .37825 .48513 L .3668 .48786 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .35415 .48767 L .34244 .48458 L closepath p .656 .751 .919 r
F P
0 g
s
.51832 .51467 m .49378 .52209 L .49036 .51588 L closepath p .655 .753 .922 r
F P
0 g
s
.47942 .53714 m .50732 .53917 L .50349 .5452 L closepath p .653 .755 .924 r
F P
0 g
s
.35971 .47079 m .38656 .47992 L .37825 .48513 L closepath p .656 .751 .919 r
F P
0 g
s
.70499 .46971 m .70882 .4869 L .69613 .48671 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .72087 .48415 L .70882 .4869 L closepath p .656 .751 .92 r
F P
0 g
s
.47942 .53714 m .45499 .54448 L .45143 .53834 L closepath p .653 .755 .924 r
F P
0 g
s
.35971 .47079 m .34244 .48458 L .33364 .4791 L closepath p .656 .751 .919 r
F P
0 g
s
.70499 .46971 m .69613 .48671 L .68494 .4836 L closepath p .656 .751 .92 r
F P
0 g
s
.41911 .48744 m .45584 .49018 L .45105 .49831 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .38741 .49734 L .38241 .48905 L closepath p .656 .752 .921 r
F P
0 g
s
.51832 .51467 m .54529 .51023 L .54612 .51672 L closepath p .655 .753 .922 r
F P
0 g
s
.70499 .46971 m .73024 .4789 L .72087 .48415 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .68494 .4836 L .67714 .47808 L closepath p .656 .751 .92 r
F P
0 g
s
.51832 .51467 m .49036 .51588 L .49177 .50942 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .53976 .50446 L .54529 .51023 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .53047 .50044 L .53976 .50446 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .51902 .49889 L .53047 .50044 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .50745 .50009 L .51902 .49889 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.51835 .49896 m
.51837 .4893 L
s
.5 Mabswid
.51832 .51467 m .49781 .50382 L .50745 .50009 L closepath p .655 .753 .922 r
F P
0 g
s
.51832 .51467 m .49177 .50942 L .49781 .50382 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.51832 .51467 Mdot
.5 Mabswid
.35971 .47079 m .39029 .47309 L .38656 .47992 L closepath p .656 .751 .919 r
F P
0 g
s
.47942 .53714 m .50635 .53275 L .50732 .53917 L closepath p .653 .755 .924 r
F P
0 g
s
.35971 .47079 m .33364 .4791 L .32928 .47215 L closepath p .656 .751 .919 r
F P
0 g
s
.47942 .53714 m .45143 .53834 L .4527 .53195 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .50068 .52704 L .50635 .53275 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .49127 .52307 L .50068 .52704 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .47977 .52153 L .49127 .52307 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .46821 .52272 L .47977 .52153 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.47962 .52155 m
.48052 .45223 L
s
.5 Mabswid
.47942 .53714 m .45862 .52641 L .46821 .52272 L closepath p .653 .755 .924 r
F P
0 g
s
.47942 .53714 m .4527 .53195 L .45862 .52641 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02048 w
.47942 .53714 Mdot
.5 Mabswid
.70499 .46971 m .73532 .47203 L .73024 .4789 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .67714 .47808 L .6741 .47108 L closepath p .656 .751 .92 r
F P
0 g
s
.41911 .48744 m .4543 .4815 L .45584 .49018 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .38241 .48905 L .38374 .48041 L closepath p .656 .752 .921 r
F P
0 g
s
.35971 .47079 m .38874 .46582 L .39029 .47309 L closepath p .656 .751 .919 r
F P
0 g
s
.43395 .44959 m .4437 .47597 L .42439 .47567 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .46138 .47176 L .4437 .47597 L closepath p .656 .751 .92 r
F P
0 g
s
.41911 .48744 m .44662 .47377 L .4543 .4815 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .43407 .46837 L .44662 .47377 L closepath p .656 .752 .921 r
F P
0 g
s
.43395 .44959 m .42439 .47567 L .40666 .47091 L closepath p .656 .751 .92 r
F P
0 g
s
.41911 .48744 m .41886 .46628 L .43407 .46837 L closepath p .656 .752 .921 r
F P
0 g
s
.01097 w
.41992 .46055 m
.42078 .43233 L
s
.5 Mabswid
.43395 .44959 m .40666 .47091 L .39349 .46246 L closepath p .656 .751 .92 r
F P
0 g
s
.41911 .48744 m .40368 .46789 L .41886 .46628 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .39125 .47291 L .40368 .46789 L closepath p .656 .752 .921 r
F P
0 g
s
.41911 .48744 m .38374 .48041 L .39125 .47291 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02682 w
.41911 .48744 Mdot
.5 Mabswid
.35971 .47079 m .32928 .47215 L .33017 .46491 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .38214 .45935 L .38874 .46582 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .37158 .45484 L .38214 .45935 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .35891 .4531 L .37158 .45484 L closepath p .656 .751 .919 r
F P
0 g
s
.01016 w
.36054 .45332 m
.36184 .42565 L
s
.5 Mabswid
.35971 .47079 m .34638 .45445 L .35891 .4531 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .33621 .45863 L .34638 .45445 L closepath p .656 .751 .919 r
F P
0 g
s
.35971 .47079 m .33017 .46491 L .33621 .45863 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02225 w
.35971 .47079 Mdot
.5 Mabswid
.70499 .46971 m .73518 .46471 L .73532 .47203 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02364 w
.43525 .40016 Mdot
.5 Mabswid
.68653 .44641 m .69086 .46526 L .67712 .46504 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .67712 .46504 L .66497 .46163 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .6741 .47108 L .6764 .46379 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.68438 .39979 Mdot
.02333 w
.25442 .39893 Mdot
.5 Mabswid
.70499 .46971 m .72979 .45819 L .73518 .46471 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .72003 .45365 L .72979 .45819 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .71397 .45649 L .70387 .46224 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .71941 .44895 L .71397 .45649 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .70762 .4519 L .72003 .45365 L closepath p .656 .751 .92 r
F P
0 g
s
.01046 w
.70262 .42312 m
.70387 .44775 L
s
.70459 .46183 m
.70498 .46945 L
s
.5 Mabswid
.68653 .44641 m .70387 .46224 L .69086 .46526 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .69475 .45325 L .70762 .4519 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .68369 .45747 L .69475 .45325 L closepath p .656 .751 .92 r
F P
0 g
s
.70499 .46971 m .6764 .46379 L .68369 .45747 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02235 w
.70499 .46971 Mdot
.5 Mabswid
.43395 .44959 m .47448 .46372 L .46138 .47176 L closepath p .656 .751 .92 r
F P
0 g
s
.24957 .46039 m .26248 .48761 L .2424 .48731 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .2804 .48327 L .26248 .48761 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .2424 .48731 L .2235 .4824 L closepath p .655 .752 .921 r
F P
0 g
s
.68653 .44641 m .66497 .46163 L .65646 .45559 L closepath p .656 .751 .92 r
F P
0 g
s
.24957 .46039 m .29315 .47498 L .2804 .48327 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .2235 .4824 L .20892 .47368 L closepath p .655 .752 .921 r
F P
0 g
s
.43395 .44959 m .48072 .45316 L .47448 .46372 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .39349 .46246 L .38716 .45169 L closepath p .656 .751 .92 r
F P
0 g
s
.58253 .45494 m .58711 .47081 L .57548 .47063 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .59797 .46827 L .58711 .47081 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .57548 .47063 L .56504 .46776 L closepath p .655 .752 .921 r
F P
0 g
s
.68653 .44641 m .65646 .45559 L .65308 .44791 L closepath p .656 .751 .92 r
F P
0 g
s
.58253 .45494 m .60622 .46343 L .59797 .46827 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.69236 .38151 Mdot
1 g
.02 w
.69236 .38151 Mdot
.5 Mabswid
.58253 .45494 m .56504 .46776 L .55757 .46267 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .29853 .46407 L .29315 .47498 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .20892 .47368 L .2012 .46256 L closepath p .655 .752 .921 r
F P
0 g
s
.68653 .44641 m .71918 .44091 L .71941 .44895 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .47892 .44185 L .48072 .45316 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.5481 .37711 Mdot
.5 Mabswid
.58253 .45494 m .61043 .45708 L .60622 .46343 L closepath p .655 .752 .921 r
F P
0 g
s
.68653 .44641 m .65308 .44791 L .65548 .4399 L closepath p .656 .751 .92 r
F P
0 g
s
.58253 .45494 m .55757 .46267 L .55436 .45621 L closepath p .655 .752 .921 r
F P
0 g
s
.43395 .44959 m .38716 .45169 L .38889 .44043 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .71327 .43376 L .71918 .44091 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .70265 .42877 L .71327 .43376 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .68918 .42684 L .70265 .42877 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .67523 .42833 L .68918 .42684 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.68438 .39979 m
.68564 .42722 L
s
.5 Mabswid
.68653 .44641 m .6633 .43296 L .67523 .42833 L closepath p .656 .751 .92 r
F P
0 g
s
.68653 .44641 m .65548 .4399 L .6633 .43296 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.68653 .44641 Mdot
.5 Mabswid
.43395 .44959 m .46924 .43175 L .47892 .44185 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .45328 .42469 L .46924 .43175 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .43385 .42195 L .45328 .42469 L closepath p .656 .751 .92 r
F P
0 g
s
.01182 w
.43467 .42207 m
.43525 .40016 L
s
.5 Mabswid
.43395 .44959 m .41443 .42407 L .43385 .42195 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .39851 .43063 L .41443 .42407 L closepath p .656 .751 .92 r
F P
0 g
s
.43395 .44959 m .38889 .44043 L .39851 .43063 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03365 w
.43395 .44959 Mdot
.5 Mabswid
.58253 .45494 m .60984 .45032 L .61043 .45708 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .29547 .45239 L .29853 .46407 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .55436 .45621 L .55601 .44948 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .2012 .46256 L .20179 .45093 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .60449 .44432 L .60984 .45032 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .59528 .44014 L .60449 .44432 L closepath p .655 .752 .921 r
F P
0 g
s
.58253 .45494 m .58382 .43852 L .59528 .44014 L closepath p .655 .752 .921 r
F P
0 g
s
.54846 .43239 m .57671 .43458 L .57258 .44108 L closepath p .656 .752 .921 r
F P
0 g
s
.58253 .45494 m .57214 .43977 L .58382 .43852 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.58162 .39838 m
.58227 .43869 L
s
.5 Mabswid
.54846 .43239 m .57258 .44108 L .56433 .44604 L closepath p .656 .752 .921 r
F P
0 g
s
.58253 .45494 m .56229 .44366 L .57214 .43977 L closepath p .655 .752 .921 r
F P
0 g
s
.54846 .43239 m .56433 .44604 L .55339 .44864 L closepath p .656 .752 .921 r
F P
0 g
s
.58253 .45494 m .55601 .44948 L .56229 .44366 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.58253 .45494 Mdot
.4 g
.02 w
.74757 .36721 Mdot
.5 Mabswid
.24957 .46039 m .28436 .44196 L .29547 .45239 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .26703 .43466 L .28436 .44196 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .24655 .43184 L .26703 .43466 L closepath p .655 .752 .921 r
F P
0 g
s
.01166 w
.25177 .43256 m
.25442 .39893 L
s
.5 Mabswid
.20049 .41194 m .23629 .4387 L .21602 .44377 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .2506 .42901 L .23629 .4387 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .22658 .43402 L .24655 .43184 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .21602 .44377 L .19316 .44341 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .21074 .4408 L .22658 .43402 L closepath p .655 .752 .921 r
F P
0 g
s
.24957 .46039 m .20179 .45093 L .21074 .4408 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03481 w
.24957 .46039 Mdot
.5 Mabswid
.79991 .41805 m .80376 .44141 L .787 .44115 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .81988 .43768 L .80376 .44141 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .787 .44115 L .77242 .43693 L closepath p .656 .751 .92 r
F P
0 g
s
.54846 .43239 m .55339 .44864 L .54163 .44846 L closepath p .656 .752 .921 r
F P
0 g
s
.54846 .43239 m .54163 .44846 L .53102 .44551 L closepath p .656 .752 .921 r
F P
0 g
s
.79991 .41805 m .83267 .43056 L .81988 .43768 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .77242 .43693 L .76246 .42944 L closepath p .656 .751 .92 r
F P
0 g
s
.54846 .43239 m .53102 .44551 L .52336 .4403 L closepath p .656 .752 .921 r
F P
0 g
s
.49361 .41593 m .49907 .43247 L .4872 .43228 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .51002 .42982 L .49907 .43247 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .4872 .43228 L .47641 .42928 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .51819 .42477 L .51002 .42982 L closepath p .656 .751 .92 r
F P
0 g
s
.54846 .43239 m .52336 .4403 L .52 .43369 L closepath p .656 .752 .921 r
F P
0 g
s
.75111 .42168 m .75437 .43867 L .74215 .43848 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .76604 .43595 L .75437 .43867 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .74215 .43848 L .73145 .4354 L closepath p .656 .752 .92 r
F P
0 g
s
.49361 .41593 m .47641 .42928 L .46853 .42398 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .83992 .42121 L .83267 .43056 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02889 w
.20603 .35314 Mdot
.5 Mabswid
.20049 .41194 m .19316 .44341 L .17148 .43768 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.60755 .35304 Mdot
1 g
.02 w
.60755 .35304 Mdot
.5 Mabswid
.79991 .41805 m .76246 .42944 L .75888 .41991 L closepath p .656 .751 .92 r
F P
0 g
s
.75111 .42168 m .77519 .43076 L .76604 .43595 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .73145 .4354 L .72409 .42995 L closepath p .656 .752 .92 r
F P
0 g
s
.49361 .41593 m .52216 .41816 L .51819 .42477 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.56108 .34922 Mdot
.5 Mabswid
.54846 .43239 m .57598 .42767 L .57671 .43458 L closepath p .656 .752 .921 r
F P
0 g
s
.49361 .41593 m .46853 .42398 L .46493 .41725 L closepath p .656 .751 .92 r
F P
0 g
s
.54846 .43239 m .52 .43369 L .52154 .4268 L closepath p .656 .752 .921 r
F P
0 g
s
.20049 .41194 m .17148 .43768 L .15457 .42749 L closepath p .655 .752 .921 r
F P
0 g
s
.54846 .43239 m .57046 .42152 L .57598 .42767 L closepath p .656 .752 .921 r
F P
0 g
s
.56164 .40373 m .56673 .42118 L .55429 .42098 L closepath p .656 .752 .92 r
F P
0 g
s
.56164 .40373 m .57832 .41839 L .56673 .42118 L closepath p .656 .752 .92 r
F P
0 g
s
.54846 .43239 m .56107 .41723 L .57046 .42152 L closepath p .656 .752 .921 r
F P
0 g
s
.56164 .40373 m .55429 .42098 L .54309 .41782 L closepath p .656 .752 .92 r
F P
0 g
s
.54846 .43239 m .54946 .41558 L .56107 .41723 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.5481 .37711 m
.54834 .41383 L
s
.54838 .41932 m
.54846 .43125 L
s
.5 Mabswid
.56164 .40373 m .54309 .41782 L .53503 .41222 L closepath p .656 .752 .92 r
F P
0 g
s
.54846 .43239 m .53766 .41686 L .54946 .41558 L closepath p .656 .752 .921 r
F P
0 g
s
.54846 .43239 m .52778 .42084 L .53766 .41686 L closepath p .656 .752 .921 r
F P
0 g
s
.54846 .43239 m .52154 .4268 L .52778 .42084 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.54846 .43239 Mdot
.5 Mabswid
.75111 .42168 m .78025 .42397 L .77519 .43076 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .72409 .42995 L .72134 .42303 L closepath p .656 .752 .92 r
F P
0 g
s
.79991 .41805 m .8403 .41121 L .83992 .42121 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .75888 .41991 L .76239 .40996 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .52122 .41112 L .52216 .41816 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.67328 .34231 Mdot
1 g
.02 w
.67328 .34231 Mdot
.5 Mabswid
.49361 .41593 m .46493 .41725 L .46628 .41024 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .83365 .40231 L .8403 .41121 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .82103 .39608 L .83365 .40231 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .80465 .39368 L .82103 .39608 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .78744 .39554 L .80465 .39368 L closepath p .656 .751 .92 r
F P
0 g
s
.0101 w
.79598 .36845 m
.79803 .39439 L
s
.5 Mabswid
.79991 .41805 m .77248 .40132 L .78744 .39554 L closepath p .656 .751 .92 r
F P
0 g
s
.79991 .41805 m .76239 .40996 L .77248 .40132 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02874 w
.79991 .41805 Mdot
.5 Mabswid
.49361 .41593 m .51547 .40487 L .52122 .41112 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .50587 .4005 L .51547 .40487 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .4941 .39882 L .50587 .4005 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .48224 .40012 L .4941 .39882 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.49377 .39886 m
.49406 .36744 L
s
.5 Mabswid
.49361 .41593 m .47239 .40417 L .48224 .40012 L closepath p .656 .751 .92 r
F P
0 g
s
.49361 .41593 m .46628 .41024 L .47239 .40417 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.49361 .41593 Mdot
.5 Mabswid
.75111 .42168 m .78029 .41673 L .78025 .42397 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .72134 .42303 L .72374 .41582 L closepath p .656 .752 .92 r
F P
0 g
s
.20049 .41194 m .25643 .41626 L .2506 .42901 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.52611 .33794 Mdot
.5 Mabswid
.75111 .42168 m .77526 .41029 L .78029 .41673 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .76598 .4058 L .77526 .41029 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .75408 .40407 L .76598 .4058 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .74166 .40541 L .75408 .40407 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.74757 .36721 m
.74999 .40451 L
s
.5 Mabswid
.75111 .42168 m .73091 .40958 L .74166 .40541 L closepath p .656 .752 .92 r
F P
0 g
s
.75111 .42168 m .72374 .41582 L .73091 .40958 L closepath p .656 .752 .92 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.75111 .42168 Mdot
.5 Mabswid
.46498 .40875 m .47076 .42553 L .45876 .42534 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .48179 .42284 L .47076 .42553 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .15457 .42749 L .14538 .41449 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .45876 .42534 L .4478 .4223 L closepath p .655 .752 .921 r
F P
0 g
s
.56164 .40373 m .58709 .41306 L .57832 .41839 L closepath p .656 .752 .92 r
F P
0 g
s
.46498 .40875 m .48998 .41772 L .48179 .42284 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .4478 .4223 L .43975 .41692 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.72723 .33189 Mdot
1 g
.02 w
.72723 .33189 Mdot
.5 Mabswid
.46498 .40875 m .4939 .41101 L .48998 .41772 L closepath p .655 .752 .921 r
F P
0 g
s
.56164 .40373 m .59152 .40608 L .58709 .41306 L closepath p .656 .752 .92 r
F P
0 g
s
.46498 .40875 m .43975 .41692 L .43601 .41008 L closepath p .655 .752 .921 r
F P
0 g
s
.56164 .40373 m .53503 .41222 L .53151 .40511 L closepath p .656 .752 .92 r
F P
0 g
s
.8339 .37623 m .83802 .40503 L .81783 .40471 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .85755 .40044 L .83802 .40503 L closepath p .656 .751 .92 r
F P
0 g
s
.52612 .39288 m .53169 .41091 L .51891 .4107 L closepath p .656 .752 .92 r
F P
0 g
s
.56164 .40373 m .53151 .40511 L .53319 .39771 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .54353 .40802 L .53169 .41091 L closepath p .656 .752 .92 r
F P
0 g
s
.8339 .37623 m .81783 .40471 L .80033 .39952 L closepath p .656 .751 .92 r
F P
0 g
s
.52612 .39288 m .51891 .4107 L .50734 .40744 L closepath p .656 .752 .92 r
F P
0 g
s
.4 g
.02 w
.58389 .32523 Mdot
.6 g
.02501 w
.8293 .32517 Mdot
.5 Mabswid
.20049 .41194 m .25263 .40257 L .25643 .41626 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .14538 .41449 L .14564 .40085 L closepath p .655 .752 .921 r
F P
0 g
s
.56164 .40373 m .53319 .39771 L .53983 .3913 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .55243 .40252 L .54353 .40802 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .50734 .40744 L .49895 .40166 L closepath p .656 .752 .92 r
F P
0 g
s
.46498 .40875 m .49283 .40386 L .4939 .41101 L closepath p .655 .752 .921 r
F P
0 g
s
.8339 .37623 m .87317 .39167 L .85755 .40044 L closepath p .656 .751 .92 r
F P
0 g
s
.56164 .40373 m .59081 .39864 L .59152 .40608 L closepath p .656 .752 .92 r
F P
0 g
s
.46498 .40875 m .43601 .41008 L .43726 .40297 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .23965 .39033 L .25263 .40257 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .21964 .38175 L .23965 .39033 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .19614 .37843 L .21964 .38175 L closepath p .655 .752 .921 r
F P
0 g
s
.01444 w
.20355 .37947 m
.20603 .35314 L
s
.5 Mabswid
.20049 .41194 m .17339 .381 L .19614 .37843 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .15551 .38897 L .17339 .381 L closepath p .655 .752 .921 r
F P
0 g
s
.20049 .41194 m .14564 .40085 L .15551 .38897 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03878 w
.20049 .41194 Mdot
.5 Mabswid
.8339 .37623 m .80033 .39952 L .78845 .39029 L closepath p .656 .751 .92 r
F P
0 g
s
.46498 .40875 m .48691 .39751 L .49283 .40386 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .47714 .39309 L .48691 .39751 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .46521 .39138 L .47714 .39309 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.46529 .39139 m
.46599 .35129 L
s
.5 Mabswid
.46498 .40875 m .45324 .3927 L .46521 .39138 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .44334 .39681 L .45324 .3927 L closepath p .655 .752 .921 r
F P
0 g
s
.46498 .40875 m .43726 .40297 L .44334 .39681 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.46498 .40875 Mdot
.5 Mabswid
.58482 .37937 m .58986 .39765 L .577 .39744 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .60188 .39473 L .58986 .39765 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .577 .39744 L .56545 .39414 L closepath p .656 .751 .92 r
F P
0 g
s
.56164 .40373 m .58502 .39203 L .59081 .39864 L closepath p .656 .752 .92 r
F P
0 g
s
.56164 .40373 m .57511 .38742 L .58502 .39203 L closepath p .656 .752 .92 r
F P
0 g
s
.58482 .37937 m .56545 .39414 L .55718 .38827 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .55718 .38827 L .55363 .38082 L closepath p .656 .751 .92 r
F P
0 g
s
.56164 .40373 m .56282 .38564 L .57511 .38742 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.56108 .34922 m
.5614 .38046 L
s
.56152 .39134 m
.56164 .40305 L
s
.5 Mabswid
.56164 .40373 m .55032 .38702 L .56282 .38564 L closepath p .656 .752 .92 r
F P
0 g
s
.56164 .40373 m .53983 .3913 L .55032 .38702 L closepath p .656 .752 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.56164 .40373 Mdot
.5 Mabswid
.63591 .3881 m .64019 .40524 L .62808 .40504 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .65158 .40249 L .64019 .40524 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .62808 .40504 L .6173 .40194 L closepath p .656 .752 .921 r
F P
0 g
s
.52612 .39288 m .55685 .39531 L .55243 .40252 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .49895 .40166 L .49519 .39431 L closepath p .656 .752 .92 r
F P
0 g
s
.63591 .3881 m .66032 .39726 L .65158 .40249 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .6173 .40194 L .60966 .39644 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02058 w
.65231 .31299 Mdot
.5 Mabswid
.8339 .37623 m .88218 .38013 L .87317 .39167 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .78845 .39029 L .78428 .37853 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .61101 .38914 L .60188 .39473 L closepath p .656 .751 .92 r
F P
0 g
s
.52612 .39288 m .55597 .38763 L .55685 .39531 L closepath p .656 .752 .92 r
F P
0 g
s
.63591 .3881 m .66491 .39041 L .66032 .39726 L closepath p .656 .752 .921 r
F P
0 g
s
.52612 .39288 m .49519 .39431 L .49677 .38667 L closepath p .656 .752 .92 r
F P
0 g
s
.63591 .3881 m .60966 .39644 L .60652 .38946 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.38218 .30699 Mdot
1 g
.02 w
.38218 .30699 Mdot
.5 Mabswid
.52612 .39288 m .54989 .3808 L .55597 .38763 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .53963 .37604 L .54989 .3808 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .52697 .3742 L .53963 .37604 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .51416 .37562 L .52697 .3742 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.52611 .33794 m
.52612 .37429 L
s
.5 Mabswid
.52612 .39288 m .50347 .38004 L .51416 .37562 L closepath p .656 .752 .92 r
F P
0 g
s
.52612 .39288 m .49677 .38667 L .50347 .38004 L closepath p .656 .752 .92 r
F P
0 g
s
.65417 .36242 m .6589 .38238 L .64499 .38215 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .67202 .37919 L .6589 .38238 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .64499 .38215 L .63262 .37854 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.6341 .33157 m
.63553 .37636 L
s
.63563 .37942 m
.63568 .3808 L
s
.5 Mabswid
.58482 .37937 m .61569 .38183 L .61101 .38914 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .68214 .37309 L .67202 .37919 L closepath p .656 .751 .92 r
F P
0 g
s
.63591 .3881 m .6645 .38311 L .66491 .39041 L closepath p .656 .752 .921 r
F P
0 g
s
.65417 .36242 m .63262 .37854 L .6239 .37214 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.15589 .30098 Mdot
1 g
.02 w
.15589 .30098 Mdot
.5 Mabswid
.63591 .3881 m .60652 .38946 L .60844 .38219 L closepath p .656 .752 .921 r
F P
0 g
s
.8339 .37623 m .88292 .36777 L .88218 .38013 L closepath p .656 .751 .92 r
F P
0 g
s
.63591 .3881 m .65911 .37662 L .6645 .38311 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .64965 .3721 L .65911 .37662 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .63776 .37035 L .64965 .3721 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .62554 .3717 L .63776 .37035 L closepath p .656 .752 .921 r
F P
0 g
s
.58482 .37937 m .61505 .37404 L .61569 .38183 L closepath p .656 .751 .92 r
F P
0 g
s
.63591 .3881 m .61517 .3759 L .62554 .3717 L closepath p .656 .752 .921 r
F P
0 g
s
.63591 .3881 m .60844 .38219 L .61517 .3759 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.63591 .3881 Mdot
.5 Mabswid
.8339 .37623 m .78428 .37853 L .78869 .36622 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .8751 .35673 L .88292 .36777 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .85999 .34901 L .8751 .35673 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .8402 .34602 L .85999 .34901 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .8193 .34833 L .8402 .34602 L closepath p .656 .751 .92 r
F P
0 g
s
.01251 w
.8293 .32517 m
.83127 .34701 L
s
.5 Mabswid
.8339 .37623 m .80106 .35551 L .8193 .34833 L closepath p .656 .751 .92 r
F P
0 g
s
.8339 .37623 m .78869 .36622 L .80106 .35551 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03394 w
.8339 .37623 Mdot
.5 Mabswid
.58482 .37937 m .55363 .38082 L .55546 .37306 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .68751 .36511 L .68214 .37309 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.50756 .29443 Mdot
0 g
.01 w
.50726 .34991 m
.50756 .29443 L
s
.5 Mabswid
.65417 .36242 m .6239 .37214 L .62034 .36401 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .60915 .36711 L .61505 .37404 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .59896 .36228 L .60915 .36711 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .58627 .36041 L .59896 .36228 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .57332 .36185 L .58627 .36041 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.58389 .32523 m
.5845 .36061 L
s
.5 Mabswid
.58482 .37937 m .56242 .36634 L .57332 .36185 L closepath p .656 .751 .92 r
F P
0 g
s
.58482 .37937 m .55546 .37306 L .56242 .36634 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.58482 .37937 Mdot
.03 w
.7703 .28913 Mdot
1 g
.02 w
.7703 .28913 Mdot
.5 Mabswid
.65417 .36242 m .68714 .35659 L .68751 .36511 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .62034 .36401 L .62262 .35552 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .68103 .34901 L .68714 .35659 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .67019 .34373 L .68103 .34901 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .65651 .34168 L .67019 .34373 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .64241 .34326 L .65651 .34168 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.65231 .31299 m
.65341 .34203 L
s
.5 Mabswid
.65417 .36242 m .63042 .34817 L .64241 .34326 L closepath p .656 .751 .92 r
F P
0 g
s
.65417 .36242 m .62262 .35552 L .63042 .34817 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.65417 .36242 Mdot
.4 g
.02 w
.24553 .28248 Mdot
1 .4 1 0 k
.03 w
.17175 .27704 Mdot
1 g
.02 w
.17175 .27704 Mdot
1 .4 1 0 k
.03 w
.53717 .2762 Mdot
1 g
.02 w
.53717 .2762 Mdot
.4 g
.64036 .27504 Mdot
.6 g
.02178 w
.45075 .27341 Mdot
.5 Mabswid
.50708 .38194 m .5145 .40532 L .49802 .40505 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .52974 .40158 L .5145 .40532 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .49802 .40505 L .48305 .40083 L closepath p .653 .754 .924 r
F P
0 g
s
.44942 .33228 m .45877 .35987 L .43981 .35956 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .47618 .35547 L .45877 .35987 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .43981 .35956 L .42244 .35458 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.71515 .26643 Mdot
1 g
.02 w
.71515 .26643 Mdot
.5 Mabswid
.50708 .38194 m .54118 .39445 L .52974 .40158 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .48305 .40083 L .47212 .39334 L closepath p .653 .754 .924 r
F P
0 g
s
.44942 .33228 m .48911 .34706 L .47618 .35547 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.27705 .26235 Mdot
.5 Mabswid
.44942 .33228 m .42244 .35458 L .40957 .34574 L closepath p .655 .752 .921 r
F P
0 g
s
.64234 .33254 m .64672 .35087 L .63415 .35066 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .65857 .34794 L .64672 .35087 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .63415 .35066 L .62295 .34734 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .66767 .34234 L .65857 .34794 L closepath p .656 .752 .921 r
F P
0 g
s
.50708 .38194 m .54683 .3851 L .54118 .39445 L closepath p .653 .754 .924 r
F P
0 g
s
.64234 .33254 m .62295 .34734 L .61504 .34146 L closepath p .656 .752 .921 r
F P
0 g
s
.50708 .38194 m .47212 .39334 L .46712 .3838 L closepath p .653 .754 .924 r
F P
0 g
s
.44942 .33228 m .49532 .33601 L .48911 .34706 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .40957 .34574 L .40345 .33448 L closepath p .655 .752 .921 r
F P
0 g
s
.64234 .33254 m .67246 .33501 L .66767 .34234 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .61504 .34146 L .61179 .334 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.30188 .24796 Mdot
1 g
.02 w
.30188 .24796 Mdot
.5 Mabswid
.23776 .37458 m .24602 .39258 L .23335 .39238 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .2573 .3897 L .24602 .39258 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .23335 .39238 L .22141 .38912 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.64541 .24648 Mdot
1 g
.02 w
.64541 .24648 Mdot
.5 Mabswid
.50708 .38194 m .54565 .3751 L .54683 .3851 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .46712 .3838 L .46902 .37385 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.58666 .24415 Mdot
.5 Mabswid
.23776 .37458 m .26526 .3842 L .2573 .3897 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .22141 .38912 L .21223 .38334 L closepath p .653 .755 .924 r
F P
0 g
s
.64234 .33254 m .67207 .3272 L .67246 .33501 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.71191 .24313 Mdot
1 g
.02 w
.71191 .24313 Mdot
.5 Mabswid
.50708 .38194 m .53772 .3662 L .54565 .3751 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .52438 .35997 L .53772 .3662 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .50794 .35757 L .52438 .35997 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .49135 .35943 L .50794 .35757 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.50721 .35765 m
.50726 .34991 L
s
.5 Mabswid
.50708 .38194 m .47757 .36521 L .49135 .35943 L closepath p .653 .754 .924 r
F P
0 g
s
.50708 .38194 m .46902 .37385 L .47757 .36521 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02683 w
.50708 .38194 Mdot
.5 Mabswid
.64234 .33254 m .61179 .334 L .61382 .32622 L closepath p .656 .752 .921 r
F P
0 g
s
.44942 .33228 m .49364 .32418 L .49532 .33601 L closepath p .655 .752 .921 r
F P
0 g
s
.64234 .33254 m .6665 .32025 L .67207 .3272 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .65668 .31541 L .6665 .32025 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .64433 .31354 L .65668 .31541 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .63162 .31499 L .64433 .31354 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.64036 .27504 m
.6417 .31384 L
s
.5 Mabswid
.64234 .33254 m .62082 .31948 L .63162 .31499 L closepath p .656 .752 .921 r
F P
0 g
s
.64234 .33254 m .61382 .32622 L .62082 .31948 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.64234 .33254 Mdot
.5 Mabswid
.44942 .33228 m .40345 .33448 L .40525 .3227 L closepath p .655 .752 .921 r
F P
0 g
s
.27159 .33484 m .27981 .35389 L .26669 .35367 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .29155 .35084 L .27981 .35389 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .26669 .35367 L .25438 .35022 L closepath p .654 .753 .922 r
F P
0 g
s
.44942 .33228 m .48421 .31363 L .49364 .32418 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .46861 .30625 L .48421 .31363 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .44955 .30339 L .46861 .30625 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.45007 .30347 m
.45075 .27341 L
s
.5 Mabswid
.44942 .33228 m .43046 .3056 L .44955 .30339 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .41478 .31246 L .43046 .3056 L closepath p .655 .752 .921 r
F P
0 g
s
.44942 .33228 m .40525 .3227 L .41478 .31246 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.44942 .33228 Mdot
0 g
.01 w
.41025 .31733 m
.41211 .26319 L
s
.5 Mabswid
.23776 .37458 m .26853 .37701 L .26526 .3842 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .21223 .38334 L .2074 .37601 L closepath p .653 .755 .924 r
F P
0 g
s
.27159 .33484 m .2999 .34502 L .29155 .35084 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .25438 .35022 L .24497 .34411 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.23944 .35466 m
.24553 .28248 L
s
.5 Mabswid
.23776 .37458 m .26649 .36933 L .26853 .37701 L closepath p .653 .755 .924 r
F P
0 g
s
.4091 .35053 m .41579 .36894 L .40302 .36873 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .42744 .36599 L .41579 .36894 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .40302 .36873 L .39126 .3654 L closepath p .653 .754 .924 r
F P
0 g
s
.27159 .33484 m .30343 .33741 L .2999 .34502 L closepath p .654 .753 .922 r
F P
0 g
s
.23776 .37458 m .2074 .37601 L .20779 .36837 L closepath p .653 .755 .924 r
F P
0 g
s
.58772 .30092 m .59263 .3196 L .58001 .31939 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .60442 .31661 L .59263 .3196 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .58001 .31939 L .56869 .31601 L closepath p .656 .752 .921 r
F P
0 g
s
.27159 .33484 m .24497 .34411 L .24009 .33635 L closepath p .654 .753 .922 r
F P
0 g
s
.23776 .37458 m .25944 .36251 L .26649 .36933 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .24856 .35775 L .25944 .36251 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .23576 .35592 L .24856 .35775 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.23929 .35642 m
.23944 .35466 L
s
.5 Mabswid
.23776 .37458 m .2233 .35734 L .23576 .35592 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .21341 .36175 L .2233 .35734 L closepath p .653 .755 .924 r
F P
0 g
s
.23776 .37458 m .20779 .36837 L .21341 .36175 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02037 w
.23776 .37458 Mdot
.5 Mabswid
.4091 .35053 m .43599 .36037 L .42744 .36599 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .39126 .3654 L .38252 .35949 L closepath p .653 .754 .924 r
F P
0 g
s
.58772 .30092 m .61339 .31091 L .60442 .31661 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .56869 .31601 L .5606 .31001 L closepath p .656 .752 .921 r
F P
0 g
s
.27159 .33484 m .30146 .32929 L .30343 .33741 L closepath p .654 .753 .922 r
F P
0 g
s
.4091 .35053 m .43995 .35301 L .43599 .36037 L closepath p .653 .754 .924 r
F P
0 g
s
.27159 .33484 m .24009 .33635 L .24064 .32827 L closepath p .654 .753 .922 r
F P
0 g
s
.4091 .35053 m .38252 .35949 L .37831 .35199 L closepath p .653 .754 .924 r
F P
0 g
s
.58772 .30092 m .61799 .30344 L .61339 .31091 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .5606 .31001 L .55712 .3024 L closepath p .656 .752 .921 r
F P
0 g
s
.27159 .33484 m .29428 .32207 L .30146 .32929 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .28309 .31703 L .29428 .32207 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .26986 .31509 L .28309 .31703 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.27304 .31556 m
.27705 .26235 L
s
.5 Mabswid
.27159 .33484 m .25692 .31659 L .26986 .31509 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .24658 .32127 L .25692 .31659 L closepath p .654 .753 .922 r
F P
0 g
s
.27159 .33484 m .24064 .32827 L .24658 .32127 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02101 w
.27159 .33484 Mdot
.03 w
.37213 .21532 Mdot
1 g
.02 w
.37213 .21532 Mdot
.5 Mabswid
.4091 .35053 m .43859 .34516 L .43995 .35301 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .37831 .35199 L .37941 .34418 L closepath p .653 .754 .924 r
F P
0 g
s
.58772 .30092 m .61737 .29548 L .61799 .30344 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .55712 .3024 L .55893 .29448 L closepath p .656 .752 .921 r
F P
0 g
s
.4091 .35053 m .4321 .33819 L .43859 .34516 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .42155 .33332 L .4321 .33819 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .40879 .33144 L .42155 .33332 L closepath p .653 .754 .924 r
F P
0 g
s
.01 w
.40976 .33159 m
.41008 .32218 L
s
.5 Mabswid
.4091 .35053 m .39608 .3329 L .40879 .33144 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .38568 .33741 L .39608 .3329 L closepath p .653 .754 .924 r
F P
0 g
s
.4091 .35053 m .37941 .34418 L .38568 .33741 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.02039 w
.4091 .35053 Mdot
.5 Mabswid
.58772 .30092 m .61159 .2884 L .61737 .29548 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .60161 .28346 L .61159 .2884 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .58917 .28156 L .60161 .28346 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .57647 .28303 L .58917 .28156 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.58666 .24415 m
.58736 .28177 L
s
.5 Mabswid
.58772 .30092 m .56577 .28761 L .57647 .28303 L closepath p .656 .752 .921 r
F P
0 g
s
.58772 .30092 m .55893 .29448 L .56577 .28761 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.58772 .30092 Mdot
.4 g
.02 w
.40929 .18584 Mdot
.5 Mabswid
.40723 .24284 m .41449 .26388 L .40067 .26364 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .42709 .26051 L .41449 .26388 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .40067 .26364 L .38795 .25983 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .43634 .25409 L .42709 .26051 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .38795 .25983 L .37847 .25308 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .44063 .24568 L .43634 .25409 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .37847 .25308 L .3739 .24451 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .43916 .2367 L .44063 .24568 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .3739 .24451 L .37507 .23558 L closepath p .656 .752 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.64323 .14954 Mdot
1 g
.02 w
.64323 .14954 Mdot
.5 Mabswid
.40723 .24284 m .43213 .22872 L .43916 .2367 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .4207 .22315 L .43213 .22872 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .40687 .22099 L .4207 .22315 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.40802 .22117 m
.40929 .18584 L
s
.5 Mabswid
.40723 .24284 m .39311 .22266 L .40687 .22099 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .38185 .22783 L .39311 .22266 L closepath p .656 .752 .92 r
F P
0 g
s
.40723 .24284 m .37507 .23558 L .38185 .22783 L closepath p .656 .752 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.40723 .24284 Mdot
.5 Mabswid
.52234 .20707 m .5353 .2529 L .50575 .25238 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .56276 .24564 L .5353 .2529 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .50575 .25238 L .47888 .24417 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02306 w
.52242 .13577 Mdot
.5 Mabswid
.52234 .20707 m .5836 .23171 L .56276 .24564 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .47888 .24417 L .45914 .22952 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .59421 .21332 L .5836 .23171 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .45914 .22952 L .44998 .21075 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.60017 .11006 Mdot
1 g
.02 w
.60017 .11006 Mdot
1 .4 1 0 k
.03 w
.6619 .10286 Mdot
1 g
.02 w
.6619 .10286 Mdot
.5 Mabswid
.52234 .20707 m .59252 .19349 L .59421 .21332 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .44998 .21075 L .45326 .19099 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .57847 .17568 L .59252 .19349 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .5543 .16315 L .57847 .17568 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .52428 .15829 L .5543 .16315 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .4939 .16205 L .52428 .15829 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.52239 .15853 m
.52242 .13577 L
s
.5 Mabswid
.52234 .20707 m .46873 .17369 L .4939 .16205 L closepath p .655 .753 .922 r
F P
0 g
s
.52234 .20707 m .45326 .19099 L .46873 .17369 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04514 w
.52234 .20707 Mdot
0 g
.25 Mabswid
.01786 .25298 m
.68268 0 L
s
.07882 .22978 m
.08359 .2343 L
s
[(0)] .06928 .22074 1 .94741 Mshowa
.20358 .18231 m
.20816 .18702 L
s
[(5)] .19442 .17288 .97144 1 Mshowa
.33431 .13256 m
.33868 .13748 L
s
[(10)] .32559 .12273 .88736 1 Mshowa
.47145 .08038 m
.47557 .0855 L
s
[(15)] .46322 .07013 .80328 1 Mshowa
.61548 .02557 m
.61932 .03091 L
s
[(20)] .6078 .0149 .71921 1 Mshowa
.125 Mabswid
.10331 .22046 m
.10616 .2232 L
s
.12804 .21105 m
.13085 .21381 L
s
.15298 .20156 m
.15578 .20434 L
s
.17817 .19198 m
.18094 .19478 L
s
.22924 .17254 m
.23196 .1754 L
s
.25514 .16269 m
.25783 .16557 L
s
.28128 .15274 m
.28395 .15564 L
s
.30767 .1427 m
.31032 .14562 L
s
.36121 .12232 m
.3638 .1253 L
s
.38837 .11199 m
.39094 .11499 L
s
.4158 .10155 m
.41833 .10458 L
s
.44349 .09102 m
.44599 .09407 L
s
.49969 .06963 m
.50213 .07273 L
s
.52821 .05878 m
.53061 .0619 L
s
.55701 .04782 m
.55938 .05097 L
s
.5861 .03675 m
.58844 .03993 L
s
.05455 .23902 m
.05743 .24171 L
s
.03049 .24817 m
.0334 .25084 L
s
.64516 .01428 m
.64742 .0175 L
s
.67514 .00287 m
.67737 .00612 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003`
Li`50003Li`2002YLi`1LgT00?5cW004001cW7>L0002Li`01000LiacW000Z7>L0G=i003bLi`00`00
LiacW002Li`01000LiacW0006g>L0P00Rg>L0G=i003cLi`01@00LiacW7>L00000W>L00<007>LLi`0
5W>L0`0000=cW000Li`0RW>L0G=i003`Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<0009c
W004001cW7>L002:Li`1LgT00?1cW005001cW7>LLi`00002Li`01000LiacW0004g>L0P002G>L00<0
07>LLi`0Qg>L0G=i003aLi`30004Li`2000ALi`3000;Li`00`00LiacW027Li`1LgT00?mcW0UcW0<0
00mcW003001cW7>L08IcW05cN@00og>L1g>L0`004W>L00<007>LLi`0QG>L0G=i003oLi`4Li`30003
Li`00`00LiacW00>Li`20027Li`1LgT00?mcW09cW08001UcW003001cW7>L08AcW05cN@00oW>L0`00
77>L00<007>LLi`0Pg>L0G=i003kLi`3000OLi`00`00LiacW023Li`1LgT00?UcW080009cW003<H`0
07>L01icW003001cW7>L089cW05cN@00mW>L0`001G>L00<aS000Li`07W>L00<007>LLi`0PG>L0G=i
003cLi`30009Li`00c6<LiacW00NLi`00`00LiacW020Li`1LgT00?5cW08000ecW003<HacW7>L01ec
W003001cW7>L081cW05cN@00kW>L0`000W>L00<007>LLi`02W>L00<aS7>LLi`07W>L00<007>LLi`0
Og>L0G=i003/Li`2000CLi`00c6<LiacW00NLi`00`00LiacW008Li`2001dLi`1LgT00>UcW0<001Ic
W003<HacW7>L01ecW003001cW7>L00McW004001cW7>L001cLi`1LgT00>IcW0<001UcW003<HacW7>L
01icW003001cW7>L00IcW004001cW7>L001cLi`1LgT00;UcW0<000=cW0<0029cW080009cW003001c
W7>L01QcW003<HacW7>L01icW003001cW7>L00EcW004001cW7>L001cLi`1LgT00;YcW005001cW7>L
Li`00003Li`00`00LiacW00LLi`3000PLi`00c6<LiacW00MLi`00`00LiacW005Li`01000LiacW000
Lg>L0G=i002jLi`00`00LiacW005Li`00`00LiacW00ILi`3000TLi`00c6<LiacW00MLi`00`00Liac
W004Li`01000LiacW000Lg>L0G=i002jLi`00`00LiacW005Li`00`00LiacW00GLi`2000WLi`00c6<
LiacW00NLi`00`00LiacW004Li`2001dLi`1LgT00;YcW004001cW7>LLi`4000GLi`4000YLi`00c6<
LiacW00KLi`00`00<H`aS01lLi`1LgT00;UcW08000=cW003001cW7>L01EcW0<000AcW003001cW7>L
02McW003<HacW7>L01QcW0<aS09cW003001cW7>L07UcW05cN@00^W>L00@007>LLiacW0D0015cW080
035cW003<HacW7>L01EcW0<aS0IcW003001cW7>L07QcW05cN@00dG>L0`00=7>L00<aS7>LLi`04G>L
0c6<2G>L00<007>LLi`0N7>L0G=i003?Li`3000gLi`00c6<LiacW00>Li`2<H`=Li`00`00LiacW01g
Li`1LgT00<acW0<000=cW003001cW7>L03EcW003<HacW7>L00YcW0<aS11cW003001cW7>L07IcW05c
N@00bG>L0`00?W>L00<aS7>LLi`01g>L0c6<4g>L00<007>LLi`0MW>L0G=i0037Li`20012Li`00c6<
LiacW003Li`3<H`GLi`00`00LiacW01eLi`1LgT00<AcW0<004EcW003<HacW7>L008aS1]cW003001c
W7>L07AcW05cN@00`G>L0`000W>L00<aS000Li`0@g>L0c6<7G>L00<007>LLi`0M7>L0G=i002oLi`2
0006Li`00c6<001cW00oLi`3<H`00g>L<HacW00NLi`00`00LiacW01cLi`1LgT00;acW0<000UcW003
<HacW7>L03acW08aS0AcW0D2H1acW003001cW7>L079cW05cN@00^G>L100037>L00<aS7>LLi`0>7>L
0c6<1G>L1`9P6g>L00<007>LLi`0LW>L0G=i002gLi`20004Li`00`00LiacW00:Li`00c6<LiacW00d
Li`3<H`7Li`30V03Ool30V0KLi`00`00LiacW01aLi`1LgT00;AcW0<001=cW003<HacW7>L02QcW0D2
H0AcW0<aS0UcW0<2H0Eoo`<2H1]cW003001cW7>L071cW05cN@00/W>L0P005g>L00<aS7>LLi`09W>L
1`9P00=cW36<<H`037>L0P9P1goo0P9P6W>L0`00LG>L0G=i0024Li`30004Li`2000RLi`3000JLi`0
0c6<LiacW00TLi`30V03Ool30V0>Li`20V07Ool20V0LLi`00`00LiacW01_Li`1LgT008EcW003001c
W7>L009cW004001cW7>L000NLi`30003Li`00`00LiacW00HLi`00c6<LiacW00RLi`30V05Ool30V0=
Li`20V07Ool20V0MLi`00`00LiacW01^Li`1LgT008EcW003001cW7>L009cW004001cW7>L000LLi`2
000RLi`00c6<LiacW00QLi`20V07Ool20V0=Li`30V05Ool30V0NLi`00`00LiacW01]Li`1LgT008Ec
W003001cW7>L009cW004001cW7>L000ILi`3000ULi`00c6<LiacW00OLi`00c6<0V02H007Ool20V0>
Li`30V03Ool30V000c6<LiacW00LLi`00`00LiacW01]Li`1LgT008EcW003001cW7>L009cW004001c
W7>L000FLi`4000WLi`00c6<LiacW00LLi`3<H`00g>L0V02H007Ool20V0?Li`70V000g>L<HacW00N
Li`00`00LiacW01/Li`1LgT008AcW08000AcW004001cW7>L000DLi`20004Li`00`00LiacW00ULi`0
0c6<LiacW00HLi`3<H`4Li`30V05Ool30V0@Li`50V03Li`00c6<LiacW00MLi`00`00LiacW01[Li`1
LgT008EcW003001cW7>L00=cW080019cW0<002mcW003<HacW7>L01AcW0<aS0QcW0<2H0=oo`<2H1Yc
W003<HacW7>L01acW003001cW7>L06]cW05cN@00W7>L0`00<g>L00<aS7>LLi`04G>L0S6<37>L1`9P
77>L00<aS7>LLi`077>L00<007>LLi`0JW>L0G=i002JLi`3000fLi`00c6<LiacW00=Li`3<H`?Li`5
0V0MLi`00c6<LiacW00MLi`00`00LiacW01YLi`1LgT009McW0<000=cW003001cW7>L03=cW003<Hac
W7>L00YcW0<aS3EcW003<HacW7>L01acW003001cW7>L06UcW05cN@00UG>L0P00?G>L00@aS7>LLiac
W0A>L`04Li`aS36<<H`iLi`00c6<LiacW00LLi`00`00LiacW01XLi`1LgT0099cW0<0041cW003<Hac
W4ic00E>LcacW003<HacW7>L01ecW003001cW7>L06McW05cN@00Sg>L0`0000<aS000Li`0@G>L0Tic
10000Tic?7>L00<aS7>LLi`077>L00<007>LLi`0Ig>L0G=i002=Li`20004Li`00c6<001cW00oLi`0
0c6<CW=>L`040002CW<WLi`50V0ALi`00c6<LiacW00LLi`00`00LiacW01VLi`1LgT008YcW0<000Mc
W003<HacW7>L03acW08aS003Lia>Ldic00@0009>LbIcW0L2H15cW003<HacW7>L01YcW003001cW000
06McW05cN@00Qg>L0`002g>L00<aS7>LLi`0>7>L0c6<0g>L0Tic10000Tic9G>L0`9P0goo0`9P47>L
00<aS7>LLi`077>L00<007>LLi`0IG>L0G=i0025Li`20002Li`00`00LiacW00:Li`00c6<LiacW00d
Li`3<H`7Li`00dic0000000200000dicLiacW00SLi`30V05Ool30V0@Li`00c6<LiacW00LLi`00`00
LiacW01TLi`1LgT0089cW0<0019cW003<HacW7>L031cW0<aS0]cW0@002IcW082H0Moo`82H15cW003
<HacW7>L01acW003001cW7>L06=cW05cN@00Og>L0`005W>L00<aS7>LLi`0;G>L0S6<3W>L10009W>L
0P9P1goo0P9P4W>L00<aS7>LLi`06g>L00<007>LLi`0Hg>L0G=i001HLi`3000RLi`2000JLi`00c6<
LiacW00YLi`3<H`@Li`4000VLi`20V07Ool20V0BLi`00c6<LiacW00LLi`00`00LiacW01RLi`1LgT0
05McW005001cW7>LLi`0000NLi`30002Li`00`00LiacW00HLi`00c6<LiacW00ULi`3<H`CLi`40000
0c6<LiacW00SLi`30V05Ool30V0CLi`00c6<LiacW00LLi`00`00LiacW01QLi`1LgT005]cW003001c
W7>L01YcW080021cW003<HacW7>L029cW0<aS1EcW0L002EcW0<2H0=oo`<2H1EcW003<HacW7>L01]c
W003001cW7>L065cW05cN@00Fg>L00<007>LLi`05g>L0`008g>L00<aS7>LLi`07g>L0S6<4g>L1@00
00=C7@0000000P000U<M1P0087>L1`9P5W>L00<aS7>LLi`077>L00<007>LLi`0H7>L0G=i001GLi`4
000GLi`3000WLi`00c6<LiacW00KLi`3<H`ALi`40006Dad40008Dad4000MLi`50V0HLi`00c6<Liac
W00LLi`00`00LiacW01OLi`1LgT005McW003001cW7>L01IcW08000=cW003001cW7>L02EcW003<Hac
W7>L01McW0<aS15cW0<00003Dad005<M00UC7@03001C7E<M00UC7@04001C7@00000iLi`00c6<Liac
W00LLi`00`00LiacW01NLi`1LgT005McW0D0015cW0<002icW003<HacW7>L01=cW0<aS19cW08000EC
7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M009C7@8003QcW003<HacW7>L01]cW003001c
W7>L05icW05cN@00JW>L0`00<W>L00<aS7>LLi`047>L0S6<4W>L0`0025<M00<005<MDad01U<M00<0
05<MDad01e<M00<005<MDad01E<M00<007>LLi`0=G>L00<aS7>LLi`077>L00<007>LLi`0GG>L0G=i
001XLi`3000eLi`00c6<LiacW00<Li`3<H`CLi`2000:Dad00`00DaeC7@06Dad00`00DaeC7@07Dad0
0`00DaeC7@06Dad2000fLi`00c6<LiacW00KLi`2001NLi`1LgT006EcW0<000=cW003001cW7>L03=c
W003<HacW7>L00QcW0<aS1IcW003001C7@0000YC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C
7E<M00QC7@8003IcW003<HacW7>L01UcW003001cW00005icW05cN@00HW>L0`00?G>L00<aS7>LLi`0
17>L0c6<00AcW36<<H`aS1AcW004001C7E<MDad20009Dad00`00DaeC7@04Dad00`00DaeC7@05Dad0
0`00DaeC7@07Dad200000e<M001cW00eLi`00c6<LiacW00LLi`00`00LiacW01KLi`1LgT0061cW080
041cW003<HacW7>L009cW08aS0=cW0DaS19cW003001C7E<M00AC7@8000MC7@03001C7E<M00AC7@03
001C7E<M00AC7@03001C7E<M00MC7@03001C7E<M009C7@03001cW7>L03AcW003<HacW7>L01acW003
001cW7>L05YcW05cN@00GG>L0`0000<aS000Li`0@7>L136<17>L0c6<0`0000<aS7>LLi`03W>L00<0
05<MDad01e<M00<005<MDad01E<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad01E<M0P00
1U<M00<007>LLi`0=7>L00<aS7>LLi`06g>L00<007>LLi`0FW>L0G=i001KLi`20004Li`00c6<001c
W00mLi`4<H`6Li`3<H`300000c6<LiacW00=Li`00`00DaeC7@09Dad20006Dad00`00DaeC7@0501l3
Dad00`00DaeC7@04Dad20009Dad00`00LiacW00dLi`00c6<LiacW00KLi`00`00LiacW01ILi`1LgT0
05QcW0<000McW003<HacW7>L03YcW08aS0AcW003<HacW7>L00=cW0<aS0<00003<HacW7>L00acW003
001C7E<M00aC7@8000AC7@0300007`0O00L07`03001C7E<M00=C7@8000]C7@03001cW7>L03AcW003
<HacW7>L01acW003001cW7>L05QcW05cN@00EG>L0`002g>L00<aS7>LLi`0=W>L0c6<1g>L00<aS7>L
Li`00g>L0S6<0`003W>L0`003e<M00<005<MDad03@0O0e<M00<005<MDad035<M00<007>LLi`0=7>L
00<aS7>LLi`06g>L00<007>LLi`0F7>L0G=i001CLi`20003Li`00`00LiacW009Li`00c6<LiacW00b
Li`3<H`;Li`00c6<LiacW003Li`0136<000000003W>L00<005<MDad01@002e<M0P003@0O00=C7@00
00003E<M1000=W>L00<aS7>LLi`06g>L00<007>LLi`0Eg>L0G=i001@Li`3000BLi`00c6<LiacW00^
Li`3<H`?Li`00c6<LiacW003Li`3000>Li`00`00DaeC7@05Dad40008Dad?01l:Dad50003Dad00`00
LiacW00eLi`00c6<LiacW00KLi`00`00LiacW01FLi`1LgT002UcW080029cW0<001IcW003<HacW7>L
02]cW08aS1=cW003<HacW7>L009cW0<000icW003001C7E<M00UC7@D000=C7@l07`EC7@D000QC7@03
001cW7>L03EcW003<HacW7>L01]cW003001cW7>L05IcW05cN@00:7>L00@007>LLi`001mcW0<001Uc
W003<HacW7>L02McW0<aS0YcW0D2H0McW003<HacW7>L00@000ecW003001C7E<M00mC7@8001407`@0
00eC7@03001cW7>L03IcW003<HacW7>L01]cW003001cW7>L05EcW05cN@00:7>L00@007>LLi`001ac
W0<000=cW003001cW7>L01McW003<HacW7>L02=cW0<aS0acW0L2H0IcW003<HacW7>L00@000ecW003
001C7E<M015C7A407a9C7@03001cW7>L03IcW003<HacW7>L01]cW003001cW7>L05AcW05cN@00:7>L
00@007>LLi`001UcW0<0025cW003<HacW7>L01mcW0<aS0icW0<2H0=oo`<2H0IcW003<HacW0000080
00icW003001C7E<M00]C7@H001407a9C7@03001cW7>L03IcW003<HacW7>L01]cW003001cW7>L05Ac
W05cN@00:7>L00@007>LLi`001McW08002EcW003<HacW7>L01acW08aS11cW0<2H0Eoo`<2H0IcW004
<H`00000000>Li`>0006DadA01l<0006Dad00`00LiacW00gLi`00c6<LiacW00ILi`3001ELi`1LgT0
02QcW004001cW7>L000DLi`30002Li`00`00LiacW00SLi`00c6<LiacW00HLi`3<H`BLi`20V07Ool2
0V07Li`3000>Li`00`00DaeC7@0ADadA01l<Dad7000jLi`00c6<LiacW00KLi`00`00LiacW01BLi`1
LgT002UcW08001=cW08002acW003<HacW7>L01AcW0<aS1EcW082H0Moo`82H0McW0<000mcW003001C
7E<M00iC7@<000l07`80015C7@03001cW7>L03UcW003<HacW7>L01YcW003001cW7>L059cW05cN@00
>g>L0`00;g>L00<aS7>LLi`047>L0c6<67>L0P9P1goo0P9P1g>L0`003g>L00<005<MDad02e<M0`00
0e<M3`0O0U<M0`003E<M00<007>LLi`0>W>L00<aS7>LLi`06g>L00<007>LLi`0DG>L0G=i000hLi`3
000cLi`00c6<LiacW00=Li`2<H`KLi`30V05Ool30V06Li`6000>Li`00`00DaeC7@07Dad30006Dad0
0`0001l07`0;01l6Dad2000;Dad00`00LiacW00kLi`00c6<LiacW00KLi`00`00LiacW01@Li`1LgT0
03IcW08000=cW003001cW7>L035cW003<HacW7>L00UcW0<aS1icW0<2H0=oo`<2H0=cW0@0009C7@80
009C7@<000acW003001C7E<M00=C7@<000QC7@03001C7@0O00`07`03001C7E<M00EC7@<000MC7@03
001cW7>L03ecW003<HacW7>L01]cW003001cW7>L04mcW05cN@00<g>L0`00>W>L00<aS7>LLi`01G>L
0c6<8W>L1`9P00IcW000000005<M0004Dad00`00DaeC7@02Dad01000Dad000002W>L00<005<MDad0
0`002U<M00<005<MDad00U<M2@0O0e<M00<005<MDad01e<M0P0015<M00<007>LLi`0?W>L00<aS7>L
Li`06g>L00<007>LLi`0Cg>L0G=i000`Li`3000nLi`00c6<LiacW002Li`2<H`VLi`50V000g>L0000
0004Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@8000YcW08000aC7@03001C7E<M00AC7@030000
7`0O00<07`IC7@03001C7E<M00QC7@<00003Dad0036<041cW003<HacW7>L01]cW003001cW7>L00Mc
W0<000AcW08003icW05cN@00;W>L0P000W>L00<0036<Li`0?G>L136<;W>L00@005<M000000=C7@04
001C7E<M0002Dad00`00DaeC7@020002Dad00`00LiacW009Li`00`00DaeC7@07Dad20006Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@09Dad20002Li`00c6<LiacW00YLi`50V0@Li`00c6<
LiacW00KLi`00`00LiacW007Li`00`00LiacW002Li`01000LiacW000?G>L0G=i000[Li`30005Li`0
0`00<HacW00jLi`4<H`_Li`00`00DaeC7@02Dad20002Dad40V001000Dad000001E<M00<007>LLi`0
2G>L00<005<MDad01E<M00<005<MDad01U<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad0
1e<M00<007>LLi`00g>L00<aS7>LLi`03W>L1@9P57>L1`9P47>L00<aS7>LLi`06W>L00<007>LLi`0
1g>L00<007>LLi`00W>L00@007>LLi`003ecW05cN@00:7>L0`002W>L00<aS7>LLi`0=G>L0c6<17>L
00<aS7>LLi`03G>L1@9P6G>L100015<M00<0009P0V00109P00<005<MDad00e<M10002g>L00<005<M
Dad00e<M00<005<MDad01e<M00<005<MDad015<M00<005<MDad01U<M00<005<MDad015<M0P000W>L
0c6<00=cW36<Li`03W>L1`9P4W>L0`9P0goo0`9P3g>L00<aS7>LLi`06g>L00<007>LLi`01W>L00<0
07>LLi`00W>L00@007>LLi`003ecW05cN@009W>L0`003G>L00<aS7>LLi`0<W>L0S6<27>L00<aS7>L
Li`02g>L1`9P67>L00@005<MDaeC7@@000P2H0D000=C7@03001cW7>L00YcW005001C7E<MDad00009
Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01000DaeC7E<M0P000g>L1C6<00=cW36<Li`037>L0`9P
0goo0`9P47>L0`9P1Goo0`9P3g>L00<aS7>LLi`06g>L00<007>LLi`01G>L00<007>LLi`00W>L00@0
07>LLi`003ecW05cN@008g>L0`000g>L00<007>LLi`02g>L00<aS7>LLi`0;W>L0c6<2g>L00<aS7>L
Li`02G>L0`9P0goo0`9P5W>L00<005<MDad015<M0P00209P10001E<M00<007>LLi`02W>L00<005<M
00002U<M00<005<MDad01U<M00<005<MDad01e<M00<005<M000017>L0S6<0`000S6<00=cW36<Li`0
2W>L0`9P1Goo0`9P3g>L0P9P1goo0P9P47>L00<aS7>LLi`06W>L00<007>LLi`017>L0P0017>L00@0
07>LLi`003ecW05cN@008G>L0P005G>L00<aS7>LLi`0:W>L0c6<3g>L00<aS7>LLi`01g>L0`9P1Goo
0`9P5G>L1`000U<M209P15<M1P003G>L0`0025<M00<005<MDad01e<M00<005<MDad01U<M0`001G>L
0S6<0`000S6<0W>L00<aS7>LLi`027>L0P9P1goo0P9P3g>L0P9P1goo0P9P4G>L00<aS7>LLi`05g>L
00@0036<<H`aS0IcW003001cW7>L00=cW08003icW05cN@007W>L0`0067>L00<aS7>LLi`09W>L0c6<
4g>L00<aS7>LLi`01W>L0P9P1goo0P9P5G>L00<005<MDad00e<M0`00209P0`001U<M00<007>LLi`0
3W>L0`001E<M00<005<MDad01e<M00<005<MDad00e<M0`0027>L0S6<0`000S6<0g>L00<aS7>LLi`0
1g>L0P9P1goo0P9P3g>L0P9P1goo0P9P4G>L00<aS7>LLi`05G>L0c6<0g>L00<007>LLi`0BG>L0G=i
000KLi`30002Li`00`00LiacW00GLi`00c6<LiacW00SLi`2<H`GLi`00c6<LiacW005Li`20V07Ool2
0V0FLi`00`00Dad000020004Dad60V001000DaeC7E<M0P000e<M00<007>LLi`04W>L0`000U<M00<0
05<MDad025<M00<005<M00000P0037>L00DaS0000000036<00AcW003<HacW7>L00McW082H0Moo`82
H0mcW0<2H0Eoo`<2H19cW003<HacW7>L015cW0<aS0IcW003001cW7>L04UcW05cN@006W>L00<007>L
Li`07W>L00<aS7>LLi`07g>L0c6<6W>L00<aS7>LLi`017>L0P9P1goo0P9P5g>L0P001E<M00<005<M
0V000`9P0U<M00<005<MDad00U<M0P0000=C7@00Li`05W>L3`0047>L0`001W>L00<aS7>LLi`01W>L
0`9P1Goo0`9P47>L0`9P0goo0`9P57>L00<aS7>LLi`03G>L0c6<2W>L00<007>LLi`0B7>L0G=i000l
Li`00c6<LiacW00KLi`3<H`NLi`3<H`3Li`30V05Ool30V0ILi`01@00DaeC7E<M00000U<M00D005<M
DaeC7@00009C7@03001C7E<M009C7@800003Li`aS7>L03AcW0<000McW003<HacW7>L00IcW0<2H0=o
o`<2H19cW0L2H1EcW003<HacW7>L00YcW0<aS0icW003001cW7>L04McW05cN@00?G>L00<aS7>LLi`0
5g>L0c6<87>L1C6<0g>L0`9P0goo0`9P6g>L00<005<M00000e<M00D005<MDaeC7@0000=C7@04001C
7@000004Li`00c6<LiacW00bLi`30008Li`00c6<LiacW006Li`70V0DLi`70V0ELi`00c6<LiacW006
Li`3<H`ALi`00`00LiacW017Li`1LgT003icW003<HacW7>L01AcW08aS29cW08aS0<0008aS0=cW0L2
H1ecW0<0009C7@05001C7E<MDad00002Dad30007Li`00c6<LiacW00aLi`30009Li`00c6<LiacW006
Li`50V0DLi`30V03Ool30V0ELi`00c6<LiacW002Li`3<H`ELi`00`00LiacW016Li`1LgT003mcW003
<HacW7>L011cW0<aS2AcW08aS0<0008aS0AcW0D2H25cW0T000]cW003<HacW7>L01acW0D2H0mcW0<0
00UcW003<HacW7>L01icW0<2H0Eoo`<2H1EcW0@aS1UcW003001cW7>L04EcW05cN@00@7>L00<aS7>L
Li`037>L0c6<1@9P8W>L0S6<0`000S6<;g>L0`002g>L14ic6g>L1`9P3W>L0`002W>L00<aS7>LLi`0
7G>L0P9P1goo0P9P4g>L0c6<77>L00<007>LLi`0AG>L0G=i0011Li`00c6<LiacW008Li`3<H`2Li`7
0V0RLi`0136<000000000S6<;g>L0`002W>L1Tic6G>L0`9P0goo0`9P3G>L0`002g>L00<aS7>LLi`0
0g>L0c6<5W>L0P9P1goo0P9P47>L0c6<0g>L00<aS7>LLi`06W>L00<007>LLi`0A7>L0G=i0012Li`0
0c6<LiacW005Li`2<H`4Li`30V03Ool30V0RLi`30002Li`00c6<LiacW00/Li`30009Li`00dic0000
00020003CW<GLi`30V05Ool30V0<Li`3000<Li`0136<LiacW7>L1C6<5G>L0P9P1goo0P9P3G>L0c6<
1g>L00<aS7>LLi`06W>L00<007>LLi`0@g>L0G=i0013Li`0136<LiacW7>L0c6<1G>L0`9P1Goo0`9P
8G>L0`000g>L00<aS7>LLi`0:g>L0`002G>L00=>L`0000000P000dic5g>L0P9P1goo0P9P37>L0`00
3G>L00<aS7>L<H`00S6<0`0000<aS7>LLi`04W>L0`9P1Goo0`9P2W>L0c6<2W>L00<aS7>LLi`06W>L
00<007>LLi`0@g>L0G=i0014Li`3<H`8Li`20V07Ool20V0ELi`3<H`9Li`30004Li`00c6<LiacW00Z
Li`30009Li`00dic000000020003CW<GLi`20V07Ool20V0<Li`3000>Li`4<H`300000c6<LiacW00C
Li`30V03Ool30V08Li`3<H`3Li`50V06Li`00c6<LiacW00JLi`00`00LiacW012Li`1LgT0049cW08a
S003Li`aS7>L00QcW082H0Moo`82H1AcW005<H`00000000aS008Li`30005Li`00c6<LiacW00YLi`3
0009Li`00dic000000020003CW<00c6<LiacW00DLi`20V07Ool20V0<Li`3000>Li`4<H`300000c6<
LiacW00DLi`70V06Li`3<H`5Li`70V06Li`00c6<LiacW00HLi`00`00Li`00013Li`1LgT003mcW0<a
S0AcW08aS0McW082H0Moo`82H1=cW08aS0<0008aS0McW0<000IcW003<HacW7>L02QcW0<000YcW0@0
009>L`9cW003<HacW7>L01=cW0<2H0Eoo`<2H0acW0H000acW0<aS0<001QcW0D2H0AcW0<aS0McW0<2
H0=oo`<2H0IcW003<HacW7>L01UcW003001cW7>L045cW05cN@00?7>L0c6<2G>L00<aS7>LLi`017>L
0`9P1Goo0`9P4g>L0S6<0`000S6<1g>L0`001g>L00<aS7>LLi`09g>L0`002W>L100000=>Lg>LLi`0
0W>L00<aS7>LLi`04g>L0`9P0goo0`9P27>L20000e<M0`002W>L0S6<0`007W>L0c6<2G>L0`9P1Goo
0`9P1G>L00<aS7>LLi`06W>L00<007>LLi`0@7>L0G=i000iLi`3<H`=Li`00c6<LiacW004Li`30V03
Ool30V0DLi`2<H`30002<H`7Li`30008Li`00c6<LiacW00VLi`3000:Li`40006Li`00c6<LiacW00:
Li`3<H`6Li`70V07Li`20002Dad00`00DaeC7@02Dad00`00DaeC7@02Dad01000Dad000002G>L00@a
S000000001]cW0<aS0acW082H0Moo`82H0IcW003<HacW7>L01YcW003001cW7>L03mcW05cN@00=g>L
0S6<4G>L00<aS7>L0V002`9P5W>L00DaS0000000036<00McW0@000UcW003<HacW7>L02AcW0@000Yc
W0@000McW003<HacW7>L00QcW0DaS0IcW0D2H0QcW006001C7@00001C7@000e<M00D005<MDaeC7@00
00=C7@8000UcW0<001QcW0<aS0mcW082H0Moo`82H0McW003<HacW7>L01YcW003001cW7>L03icW05c
N@00=7>L0c6<57>L309P67>L0`0027>L10002W>L00<aS7>LLi`08g>L10002W>L100027>L00<aS7>L
Li`01W>L0S6<0`000S6<4G>L00<005<MDad00U<M0`000U<M00@005<MDad0009C7@80009C7@03001c
W7>L00IcW0<001EcW0<aS19cW082H0Moo`82H0McW003<HacW7>L01YcW003001cW7>L03icW05cN@00
<G>L0c6<5W>L0`9P0goo0`9P77>L0`0027>L0`0037>L00<aS7>LLi`05W>L1@9P1g>L0`002g>L1000
2G>L00<aS7>LLi`01G>L0S6<0`000S6<47>L100015<M00D0009P0V02H5<M00@0009C7@@000McW0<0
015cW0@aS1EcW0<2H0Eoo`<2H0QcW003<HacW7>L01YcW003001cW7>L03ecW05cN@00;W>L0c6<67>L
0`9P1Goo0`9P6g>L0`0027>L0`003G>L00<aS7>LLi`057>L1`9P1W>L0`002g>L10002W>L00<aS7>L
Li`017>L0S6<0`000S6<47>L00@005<MDaeC7@@000D2H0H000=C7@03001cW7>L00EcW0<000icW0<a
S1YcW0<2H0=oo`<2H0YcW003<HacW7>L01YcW003001cW7>L03acW05cN@00;G>L00<aS7>LLi`06G>L
0P9P1goo0P9P6W>L100027>L0`003W>L00<aS7>LLi`04W>L0`9P0goo0`9P1G>L0`002g>L10002W>L
00<aS7>LLi`01G>L00DaS0000000036<011cW003001C7E<M00=C7@8000L2H0@000AC7@03001cW7>L
00EcW0<00003<HacW7>L00QcW0<aS1icW0L2H0acW003<HacW7>L01UcW003001cW7>L03acW05cN@00
BG>L0P9P1goo0P9P6W>L100027>L0`003g>L00<aS7>LLi`047>L0`9P1Goo0`9P17>L0`002W>L1P00
2W>L00<aS7>LLi`01G>L0`004G>L1P000U<M1`9P00@005<MDaeC7@D000McW0<00003Li`aS7>L00Ec
W0<aS29cW0D2H0ecW003<HacW7>L01YcW003001cW7>L03]cW05cN@00BG>L0P9P1goo0P9P6W>L0`00
2G>L0`0047>L00<aS7>LLi`03g>L0P9P1goo0P9P17>L0`001G>L1@000e<M0P0000AC7@00000000Qc
W003<HacW7>L00AcW0<0015cW003001C7E<M009C7@<000L2H004Dad000000004Dad00`00LiacW005
Li`300001G>LCW=>LdicLi`00c6<>7>L00<aS7>LLi`06W>L00<007>LLi`0>W>L0G=i0019Li`30V05
Ool30V0JLi`30009Li`3000ALi`00c6<LiacW00>Li`20V07Ool20V04Li`30003Li`200000e<M001C
7@05Dad20004Dad40005Li`00c6<LiacW003Li`3000BLi`40002Dad200050V000e<M001C7@02Dad2
00000e<M001cW007Li`30005CW<lLi`00c6<LiacW00ILi`00`00LiacW00jLi`1LgT004YcW0<2H0=o
o`<2H1]cW0<000UcW0<0019cW003<HacW7>L00ecW082H0Moo`82H0AcW0<00003Li`0000000AC7@03
001C7E<M00=C7@03001C7E<M00AC7@03001C7E<M00<000=cW003<HacW7>L009cW0<0019cW08000=C
7@04001C7E<MDad30V03Dad01000DaeC7E<M0P002G>L0`0000A>L`000000009>LcacW003<HacW7>L
01McW0<003]cW05cN@00Bg>L1`9P00=cW36<Li`06G>L0`002G>L0`004g>L00<aS7>LLi`037>L0`9P
1Goo0`9P17>L1@001U<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad00e<M0P000g>L00@a
S7>LLiacW0<001AcW003001C7@0000AC7@04001C7E<M0003Dad00`00Dad0000:Li`00c6<00000005
0002CW<lLi`00c6<LiacW00JLi`00`00LiacW00hLi`1LgT004acW0D2H0=cW003<HacW7>L01McW0<0
00=cW0X001=cW003<HacW7>L00acW0<2H0=oo`<2H0EcW0<0009C7@8000AC7@03001C7E<M009C7@03
001C7E<M009C7@03001C7E<M009C7@80009C7@05001cW7>LLi`aS002Li`3000ELi`20004Dad01000
DaeC7@000e<M0P0027>L1`000e<M0`00?G>L1Dic5g>L00<007>LLi`0>7>L0G=i001ELi`00c6<Liac
W00FLi`300001G>L000005<M000015<M0`0000AC7@000000015cW003<HacW7>L00acW0L2H0IcW0<0
00AC7@8000=C7@05001C7E<MDad00003Dad01000DaeC7E<M0P001E<M00H007>LLiacW36<Li`3000G
Li`3000015<M001C7E<M10001g>L00DaS000001C7@0000AC7@03001C7E<M009C7@04001C7@00000D
Li`50V0QLi`7CW<GLi`00`00LiacW00gLi`1LgT005IcW003<HacW7>L01EcW0D000=C7@05001C7E<M
Dad00004Dad01000Dad0000047>L00<aS7>LLi`037>L1@9P1g>L0`001U<M0P000U<M00<0000O01l0
0`0O00<005<MDad00P0025<M00D007>LLiacW36<00<001UcW003<H`0000000<000McW08aS0<000=C
7@05001C7E<MDad00003Dad01000DaeC7E<M0P004W>L1`9P7g>L2Dic5g>L00<007>LLi`0=W>L0G=i
001GLi`00c6<LiacW00DLi`400000e<M00000002Dad01000DaeC7@000e<M00@005<MDaeC7@<000mc
W003<HacW7>L01IcW0@000QC7@03001C7@0O00H07`03Dad005<M00MC7@@0009cW004<H`00000000H
Li`2<H`30002<H`4Li`3<H`00g>L001C7@02Dad01000DaeC7@000e<M00@005<MDad0009C7@80009C
7@03001cW7>L00icW0T2H1icW09>L`@000=>LaMcW003001cW7>L03IcW05cN@00F7>L00<aS7>LLi`0
4g>L0`0015<M0P0000AC7@00Dad0009C7@03001C7E<M008000=C7@03001cW7>L00ecW003<HacW7>L
01EcW0X000=C7@T07`=C7@H000=C7@04001cW7>LLi`3000HLi`2<H`30002<H`017>L<H`aS36<0g>L
0`000e<M0P0000=C7@000V000P9P00=C7@00Dad00P000e<M0`003W>L109P0goo109P7G>L0Tic1000
0dic67>L00<007>LLi`0=G>L0G=i001ILi`00c6<LiacW00BLi`50004Dad200030V040003Dad4000?
Li`00c6<LiacW00DLi`40006Dad2000;01l20009Dad01000LiacW7>L0`0067>L0S6<0`000c6<1W>L
00<005<MDad0100000=C7@000V00109P0P0000=C7@0000000P000U<M00<0009P0V0037>L0`9P1Goo
0`9P7G>L0Tic10000dic6G>L00<007>LLi`0=7>L0G=i001JLi`00c6<LiacW00ALi`20003Dad50005
0V060003Dad00`00LiacW00>Li`00c6<LiacW00BLi`60003Dad4000;01l;Dad01000LiacW7>L0`00
17>L0c6<4W>L00DaS0000000036<00QcW003001C7E<M00AC7@030002H09P00D2H08000IC7@040002
H09P0V0;Li`20V07Ool20V0MLi`2CW<40003CW<ILi`00`00LiacW00dLi`1LgT005]cW08aS15cW003
001C7E<M00=C7@<000L2H0<000EC7@03001cW7>L00mcW003<HacW7>L00ecW0@0009C7@<00004Dad0
00000004Dad;01l80003Dad01000LiacW7>L0`0000<aS7>LLi`01C6<3g>L0c6<0`002G>L20001`9P
2@0000Aoo`9P0V02H0YcW082H0Moo`82H1icW003CW<000000080009>La]cW003001cW7>L03=cW05c
N@00GG>L00<aS7>LLi`03G>L1`000U<M00<0009P0V001@9P00<005<MDad01P004G>L00<aS7>LLi`0
2g>L0P000U<M00D005<MDaeC7@0000AC7@06001C7@00001C7@002`0O00<005<MDad01E<M10000g>L
0`0000AcW36<<H`aS0<0008aS0]cW0<aS0=cW0<000UcW003001C7E<M00=C7@8000L2H08000IC7@03
001oogoo00<2H0UcW082H0Moo`82H1mcW0D00003Li`aS7>L01YcW003001cW7>L039cW05cN@00GW>L
00<aS7>LLi`037>L0P001E<M0P0000=C7@9P0V001@9P00AC7@00000000AC7@03001cW7>L011cW003
<HacW7>L00UcW003001C7E<M00800005Dad005<MDad00003Dad01000DaeC7E<M0`002`0O00AC7@00
000000MC7@04001cW7>LLi`30002Li`2<H`30002<H`8Li`3<H`6Li`3000:Li`00`00Dad000020000
0e<M000000050V02000015<M000000000U<M00<007ooOol00Woo0P9P2W>L0P9P1Goo0P9P87>L1@00
00=cW36<Li`06W>L0P00<g>L0G=i001OLi`4CW<:Li`3000015<M000000000e<M00<0009P0V000`9P
00=C7@0000000U<M100057>L00<aS7>LLi`01g>L00<005<MDad00e<M0`000U<M00<005<M00000U<M
0P000e<M00<0000O01l01`0O00<005<MDad00U<M0P0015<M00<007>LLi`00W>L0`000W>L0S6<0`00
0S6<1G>L1S6<1W>L0`001G>L1@9P0P000e<M00@005<MDaeC7@<2H0=C7@04001C7E<MDad20005Ool2
0V0;Li`20V03Ool20V0QLi`50002Li`00c6<LiacW00GLi`00`00Li`0000cLi`1LgT005ecW0Q>L`Qc
W0D000AC7@03001C7E<M00<2H0AC7@04001C7E<MDad2000ELi`00c6<LiacW005Li`40005Dad01@00
0V02H09PDad00`000e<M10001`0O0U<M00<005<MDad00e<M0`0000=C7@00Li`00g>L0`000g>L00Da
S0000000036<009cW0@aS09cW0DaS0EcW0<000AcW0L2H004Li`005<M0003Dad01000DaeC7@0015<M
00@005<M001C7@<000=oo`82H0acW0D2H2=cW0@000=cW003<HacW7>L01UcW003001cW7>L031cW05c
N@00GG>L0Tic1@0000=>Lg>LLi`01W>L0`000W>L0P0000=C7@00Dad00U<M00@005<MDad000AC7@03
001C7@0001QcW003<HacW7>L00AcW004001C7E<MDad500050V060003Dad00`00Dad07`0401l4Dad0
0`00DaeC7@04Dad20005Li`30004Li`30003<H`5Li`2<H`30002<H`4Li`30003Li`30V03Ool30V00
17>L000000000U<M00D005<MDaeC7@00009C7@<000=C7@04001C7@0000030V0dLi`;000HLi`00`00
LiacW00`Li`1LgT005acW0=>L`D0009>L`McW0<000AcW08000=C7@04001C7E<M0004Dad2000JLi`0
0c6<LiacW003Li`00`00DaeC7@03Dad200070V040004Dad00`00Dad00003Dad00`00DaeC7@03Dad0
1000DaeC7E<M0P001g>L0`0017>L0`0027>L0S6<0`000S6<17>L0`000W>L0`9P1Goo0`9P0W>L2P00
00=C7@00Dad00U<M00@005<MDaeC7@8000030V0aS7>L02mcW0P0009C7@03001C7E<M009C7@@001Ec
W003001cW7>L02mcW05cN@00G7>L0dic1@000Tic1g>L0`001W>L0`000e<M00<005<M00000P007G>L
00<aS7>LLi`00W>L1P000U<M1`9P0P000U<M1P001E<M00<005<MDad00e<M00<005<M00002G>L0`00
00AcW36<<H`aS0<000QcW08aS0<0008aS0AcW0<0009cW082H0Moo`82H003Li`005<M00=C7@800003
Dad005<M009C7@04001C7E<M0002Dad200001E<M001cW7>L<H`0;7>L0`000U<M00<005<M00000`00
0U<M00<005<MDad00e<M00<005<MDad00P0057>L00<007>LLi`0;W>L0G=i001LLi`3CW<50002CW<5
Li`60007Li`6000QLi`01C6<LiacW7>L000015<M0`001`9P00@005<M000000AC7@8000EC7@03001C
7E<M00=C7@8000YcW0<00004<HacW7>LLi`300000c6<LiacW006Li`01C6<00000000<H`01G>L0`00
0W>L0P9P1goo0P9P0`001E<M00<005<M01l00`0O00=C7@00Dad00P0015<M00@007>LLi`aS2QcW0<0
00IC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@8001=cW003001cW7>L02ecW05c
N@00G7>L0dic1@000Tic00=cW00000000P000U<M0`0000AC7@00000002acW004<HacW7>LLi`40003
Dad00`000V02H0030V02Dad00`00DaeC7@0400000e<M001C7@04Dad00`00DaeC7@03000:Li`70002
Li`300000g>L<HacW007Li`30006Li`30002Li`20V07Ool20V000`00DaeC7@040002Dad601l20004
Dad40002Li`00c6<LiacW00TLi`01@00DaeC7E<M00001E<M00<005<MDad00e<M00<005<MDad00U<M
00<005<MDad01E<M0P004W>L00<007>LLi`0;G>L0G=i001MLi`2CW<500001Dic000005<M000015<M
0`000U<M00@005<M000002]cW003<HacW7>L008000AC7@03001C7E<M00<2H005001C7E<MDad00003
Dad>0007Li`40002Dad30002Dad50002Li`00c6<LiacW005Li`30006Li`600020V05Ool20V000`00
DaeC7@05Dad00`0001l07`0601l50003Dad01000LiacW36<4W>L0c6<47>L00<005<MDad00e<M0P00
15<M00<005<MDad00U<M00D005<MDaeC7@0000IC7@800003Dad007>L019cW003001cW7>L02acW05c
N@00GG>L00=>L`0000001P000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad2000[Li`0136<Liac
W7>L0P0000=C7@00Dad00U<M00@005<MDad000AC7@03001C7@0000]cW0<000AcW0<00003Dad005<M
00AC7@03001C7E<M00=C7@03001C7E<M00<00003<HacW7>L00AcW0<00003Li`0000000H000=C7@<0
00=oo`<2H0T000P07`@000EC7@04001cW7>L<H`@Li`5<H`>Li`00`00DaeC7@06Dad01@00DaeC7E<M
0000100O0e<M00<005<MDad00U<M0`0015<M00<007>LLi`04G>L00<007>LLi`0:g>L0G=i001NLi`6
0002Dad20002Dad01000DaeC7@000U<M00<005<MDad00P0000=C7@00Li`0:g>L00<aS7>LLi`00W>L
0`000U<M00D005<MDaeC7@00009C7@<000acW0<0009cW0<000AC7@03001C7E<M009C7@03001C7E<M
009C7@03001C7E<M00=C7@800003<HacW7>L00=cW0@0009C7@03001C7E<M009C7@05001C7E<MDad0
0002Dad200030V000g>L001C7@07Dad801l01000DaeC7E<M1P000g>L00<aS7>LLi`037>L0S6<0`00
0S6<37>L0`0025<M0P00200O00@005<MDaeC7@8000QC7@03001cW7>L011cW003001cW7>L02]cW05c
N@00GW>L1`000e<M0P0000=C7@000V000P9P00@005<M000000AC7@03001cW7>L02YcW003<HacW7>L
00AcW0T000mcW0<00003<H`005<M009C7@8000=C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad2
00000e<M000aS005Li`20002Dad01000DaeC7@000e<M00@005<MDad000AC7@8000040V1cW7>L0005
Dad3000801l00e<M00000005Dad00`000V02H0020V000g>L<HacW00<Li`2<H`30002<H`<Li`00`00
DaeC7@040005Dad:01l00e<M00000008Dad4000BLi`00`00LiacW00ZLi`1LgT005icW0D0009C7@@0
0003Dad0009P00@2H003001C7E<M009C7@@002acW003<HacW7>L01YcW003<H`00000008000IC7@80
009C7@030002H09P0082H003Dad005<M009C7@8000AC7@04000aS36<<H`2Li`00`00DaeC7@02Dad2
00000e<M0002H0030V000`00DaeC7@030002Dad01P00LiacW7>L001C7@L000H07`04Dad005<MDad3
00000e<M0002H0050V000g>L<HacW00;Li`2<H`30002<H`;Li`00`00DaeC7@05Dad5000:01l01000
DaeC7E<M1`000e<M00<007>LLi`03g>L0`00:g>L0G=i001NLi`50006Dad00`000V02H0050V040003
Dad00`00LiacW00[Li`00c6<LiacW00FLi`3<H`00g>L000000040006Dad00`000V02H0060V000e<M
00000007Dad300000c6<000000020004Dad00`000V02H0040V020003Dad80004Dad01000DaeC7@00
100O0e<M00@005<MDaeC7@800082H0=oo`<2H003Li`aS7>L00]cW005<H`00000000aS00<Li`00`00
DaeC7@09Dad<01l3000:Dad00`00LiacW00ALi`00`00LiacW00YLi`1LgT005icW0`000L2H0T002ec
W003<HacW7>L019cW0<aS0AcW0<000=C7@D0009C7@P2H003001C7E<M00AC7@H00003<H`005<M009C
7@@000P2H0@0009C7@<000=C7@05001C7E<MDad00003Dad00`00DaeC7@020003Dad00`00Dad00003
0V05Ool30V000c6<LiacW00;Li`3000=Li`00`00DaeC7@06Dad3000<01l=Dad00`00LiacW00BLi`0
0`00LiacW00XLi`1LgT005YcW0T000IC7@030002H09P00D2H0<000EC7@03001cW7>L02acW003<Hac
W7>L00icW0<aS0McW0<000QC7@030002H09P00P2H0H000AC7@800003<H`005<M00AC7@8000P2H080
00=C7@05001C7E<MDad00002Dad01@00DaeC7E<M00000U<M00H005<M000005<M0002Dad300000g>L
0V02H007Ool20V000g>L<HacW00;Li`3000<Li`:0003Dad<01l90004Dad00`00LiacW00CLi`00`00
LiacW00WLi`1LgT005AcW0H000AC7@H0009C7@<00003Dad0009P00@2H080009C7@<00003Dad007>L
02mcW003<HacW7>L00YcW0<aS0YcW0<000MC7@8000X2H0YC7@800003<H`0000000@00003Dad0009P
00L2H09C7@D000=C7@800003Dad0009P0082H004Dad000000004Dad20004Li`20V07Ool20V02Li`0
0c6<LiacW009Li`3000<Li`00`00DaeC7@07Dad3000<01l00`00DaeC7@06Dad5000ELi`00`00Liac
W00WLi`1LgT0055cW0<00003Dad005<M00MC7@D00003Dad0000000=C7@03001C7E<M00<2H003001C
7E<M008000=C7@80035cW003<HacW7>L00IcW0<aS0ecW0X0009C7@X2H0L000=C7@05001C7@00001C
7@0500000e<M0V02H0060V020002Dad00`00DaeC7@0400000e<M0002H0040V000`00DaeC7@02Dad4
0004Li`20V07Ool20V03Li`00c6<LiacW008Li`3000=Li`00`00DaeC7@03Dad30004Dad:01l2Dad3
0008Dad00`00LiacW00ELi`00`00LiacW006Li`50003Li`2000FLi`1LgT004mcW08000EC7@03001C
7E<M00EC7@03001C7E<M00EC7@03001C7@0000=C7@04001C7E<M0004Dad00`00Dad0000dLi`00c6<
LiacW002Li`3<H`@Li`30007Dad2000:0V030004Dad?00060V000`00DaeC7@030006Dad00`000V02
H0050V040003Dad00`00LiacW002Li`30V05Ool30V04Li`00c6<LiacW007Li`4000<Li`00`00DaeC
7@030005Dad2000:01l5Dad20005Dad00`00LiacW00GLi`00`00LiacW006Li`01000LiacW0000W>L
00@007>LLi`001EcW05cN@00CW>L0P001e<M00<005<MDad015<M00<005<MDad015<M00<005<M0000
0`0000=C7@00Dad00U<M00<005<MDad00`00=W>L136<4g>L100015<M0P000e<M209P00@005<MDaeC
7@8000EC7@04001C7E<M0002Dad20003Dad00`00Dad2H0030V02Dad01000DaeC7E<M20001`9P0`00
15<M00<007>LLi`00g>L0`9P0goo0`9P1G>L00<aS7>LLi`01g>L10003G>L0P001e<M00@005<MDaeC
7@P07`03Dad005<M00EC7@<00003Dad007>L01UcW003001cW7>L00McW003001cW7>L009cW004001c
W7>L000ELi`1LgT004icW004001C7@000006Dad00`00DaeC7@03Dad00`00DaeC7@04Dad00`00DaeC
7@03Dad80003CW<dLi`4<H`9Li`4CW<3Li`9000015<M0000000015<M00<0009P0V001P9P00=C7@00
Dad00e<M0`0000=C7@00Dad00e<M00@005<M0000009C7@04001C7E<MDad20004Dad01000Dad00000
1E<M0P001`9P0P0000=C7@0000000`001G>L00=>L`9P0V001@9P1g>L00<aS7>LLi`01g>L0`003W>L
00<005<MDad015<M00<005<MDad00e<M00<0000O01l00P0O15<M00<005<MDad01E<M0P0000=cW36<
Li`06G>L00<007>LLi`01g>L00D007>LLiacW000009cW003001cW7>L01=cW05cN@00CG>L00<005<M
Dad00U<M0P001E<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad015<M0P000e<M00<004ic
CW<014ic<7>L0c6<17>L00<aS7>LLi`01G>L1Tic00AcW000Dad000AC7@800003Dad0000000EC7@04
001C7E<MDad40V001@00DaeC7E<M00001E<M200000EC7@00001C7@00009C7@800003Dad00000009C
7@<0009cW003001C7@0000800003Dad0000000D2H003001C7E<M00<00003Dad007>L00AcW0=>L`D2
H0UcW003<HacW7>L00IcW0<000acW0@000=C7@8000EC7@03001C7E<M009C7@03001C7E<M00=C7@03
001C7E<M009C7@8000AcW003<HacW7>L01QcW003001cW7>L00=cW005001cW7>LLi`00002Li`01000
LiacW0005G>L0G=i001<Li`00`00DaeC7@05Dad20004Dad00`00Dad07`0501l00e<M001C7@04Dad2
0006Dad50002CW<[Li`4<H`8Li`00c6<LiacW003Li`2CW<70002Dad01@00DaeC7E<M00000e<M0P00
0e<M00<005<MDad00U<M00D005<MDaeC7@0000AC7@04001C7E<MDad30005Dad00`000V02H0020000
0e<M00000004Dad30005Li`20003Dad01000DaeC7E<M0`9P0U<M00@005<MDaeC7@8000EcW003CW<0
0000008000=>L`]cW003<HacW7>L00EcW0<000YcW0800007Dad005<MDad005<M00001e<M00<005<M
Dad00U<M00<005<MDad015<M00@005<M000000IcW003<HacW7>L01QcW003001cW7>L00=cW005001c
W7>LLi`00002Li`01000LiacW0005G>L0G=i001;Li`00`00DaeC7@08Dad20002Dad00`0001l07`06
01l01000DaeC7E<M0P002E<M10000Tic:7>L0c6<3G>L00<aS7>LLi`00W>L0Tic10000e<M00@005<M
Dad0009C7@04001C7E<M0002Dad00`00Dad00004Dad00`00DaeC7@02Dad00`00DaeC7@03Dad01000
Dad000000U<M0`0000=C7@000V000`9P0P0015<M100027>L00<005<M00000e<M00@005<MDad000=C
7@03001C7@0000McW003CW<00000008000=>L`acW003<HacW7>L00AcW0<000QcW08000AC7@03001C
7E<M00<000EC7@03001C7E<M00AC7@03001C7E<M009C7@<000UcW003<HacW7>L01IcW0<aS0EcW0<0
00AcW08001IcW05cN@00BW>L10002U<M00<005<M01l02@0O0U<M00<005<MDad025<M1@000Tic9G>L
0c6<4G>L00@aS7>LLiacW09>L`D000=C7@800003Dad0009P0082H005001C7@00001C7@040002Dad0
0`00DaeC7@03Dad00`00DaeC7@040002Dad01000DaeC7E<M0P001P9P1@000e<M00<007>LLi`01g>L
0`000U<M00H005<MDaeC7@00Dad30008Li`00dic000000020003CW<<Li`00c6<LiacW004Li`30006
Li`30005Dad01P00DaeC7E<M001C7@<0009C7@03001C7E<M00AC7@03001C7@00008000ecW003<Hac
W7>L019cW0<aS004001cW7>L000SLi`1LgT004YcW004001C7E<MDad50006Dad<01l00`00DaeC7@04
Dad50002Dad30002CW<00c6<LiacW00OLi`3<H`ELi`00c6<LiacW002CW<30002Dad400000e<M0002
H0040V000`00DaeC7@02Dad>0002Dad00`00DaeC7@02Dad01000Dad000001`9P2@0037>L20002g>L
00=>L`0000000P000dic3G>L00<aS7>LLi`030000e<M0P0015<M00@005<MDad000=C7@`0011cW003
<HacW7>L00mcW0<aS0IcW003001cW7>L025cW05cN@00BW>L00<005<MDad01U<M1@003P0O00=C7@00
00000`0025<M0P0000A>Lg>LLi`aS1ecW0<aS1UcW004<HacW7>LCW<30006Dad00`000V02H0050V04
0002Dad2000015<M001C7E<M0`000U<M00D005<MDaeC7@00009C7@<00003Dad0009P00H2H0<000EC
7@03001cW7>L01icW0@0009>L`mcW0800003Dad005<M00@000=C7@04001C7@000003Dad01000DaeC
7E<M100O0U<M00@005<MDaeC7@8000EC7@03001cW7>L011cW003<HacW7>L00YcW0@aS0YcW003001c
W7>L021cW05cN@00BW>L00<005<MDad02e<M3P0O00<005<MDad02e<M0P0017>L00<aS7>LLi`05g>L
0c6<7G>L00<aS7>L00002P001`9P200000AC7@00000000=C7@T00006Dad00000001C7@001@9P00AC
7@00DaeC7@<00003Dad007>L021cW0@00003CW=cW7>L00acW0<000=C7@05001C7E<MDad00002Dad0
1000DaeC7E<M0P000e<M00<0000O01l01P0O00AC7@00000000EC7@@0019cW003<HacW7>L00IcW0<a
S0mcW003001cW7>L01mcW05cN@00BW>L00<005<MDad025<M0`003P0O1@002E<M0P001G>L00<aS7>L
Li`04g>L0c6<8G>L00<aS00000000P001E<M0P001`9P0P001E<M00<0009P00001@000U<M00<007>L
Li`00g>L0P000e<M0P0000EC7@9P0V02H000009C7@04001C7E<MDad2000RLi`5000=Li`01000DaeC
7E<M0P000U<M00H005<MDad005<M0002Dad2000015<M000000000U<M200O00@005<MDaeC7@D000=C
7@03001cW7>L015cW003<HacW7>L009cW0<aS19cW003001cW7>L01mcW05cN@00BW>L2`000e<M3P0O
1E<M2`001W>L00<aS7>LLi`03g>L0c6<97>L00<aS00000000`0000EC7@00000005<M008000D2H003
001C7E<M00<00003Dad0009P0082H0@000AC7@03001cW7>L00AcW0L0009C7@06001C7E<MDad005<M
0P008g>L1@000g>L0dic1W>L10000e<M0P000`9P00=C7@0000000P0015<M00<005<M00002P0O0`00
25<M00<007>LLi`04G>L1C6<5W>L00<007>LLi`07W>L0G=i001:Li`00`00DaeC7@0;Dad>01l2000=
Dad00`00LiacW005Li`00c6<LiacW00;Li`3<H`=Li`3CW<HLi`60003Dad01000DaeC7E<M0`9P0U<M
00@005<MDaeC7@8000@2H004001C7E<MDad50003Li`40002Dad200000e<M0000000300000e<M0000
000300000c6<LiacW00PLi`50002Li`5CW<5Li`01000DaeC7E<M10001@9P00@005<MDaeC7@L000X0
7`@000MC7@03001cW7>L00mcW0@aS1YcW003001cW7>L01ecW05cN@00Bg>L00<005<MDad01e<M0`00
3P0O0U<M0`002E<M0P0027>L00<aS7>LLi`01g>L0c6<3g>L1Dic5g>L10000W>L00<005<M000015<M
00<005<M00000e<M00<005<M00001P9P00AC7@00000000AC7@@0009C7@04001C7E<MDad20002Dad0
0`00DaeC7@0200020V0300000g>L<HacW00QLi`400000g>LCW=>L`030002CW<3Li`00`00DaeC7@03
Dad200070V040004Dad00`00Dad07`0901l4Dad8000>Li`3<H`4Li`00c6<LiacW00HLi`00`00Liac
W00LLi`1LgT004acW003001C7E<M00=C7@<000AC7@`07`03001C7E<M00=C7@<000EC7@8000YcW003
<HacW7>L00=cW0<aS15cW0=>L`<00003CW=cW7>L00icW1400003Dad005<M009C7@03001C7@000080
0003Dad2H09P00<2H003Dad005<M009C7@800003Dad0000000=C7@04001C7E<M0002Dad200001e<M
001C7E<M001C7@000082H0<000030V1cW36<025cW0@00003Lia>Ldic00<0009>L`=cW0H0009C7@L2
H004001C7E<MDad6000:01l30008Dad00`00LiacW009Li`3<H`8Li`00c6<LiacW00GLi`00`00Liac
W00LLi`1LgT004ecW003001C7@00008000MC7@0300007`0O00P07`9C7@8000IC7@<0009C7@8000]c
W003<HacW36<008aS1AcW0=>L`<00003CW=cW7>L00acW0800003Dad005<M00EC7@8000=C7@/00003
Dad005<M009C7@<2H004001C7E<M0003Dad50003Dad2000015<M0V02H09P0P0000=C7@0000000e<M
00<007oo00000P000P9P00=cW36<Li`07g>L2P000Tic0g>L00<005<MDad00U<M0`001`9P00AC7@00
000000AC7@03001C7@0000P07`AC7@8000EC7@03001cW7>L00IcW0@aS0]cW003<HacW7>L01QcW003
001cW7>L01]cW05cN@00CW>L0P0025<M00<005<MDad0200O1E<M00<005<MDad01U<M10002W>L0c6<
5g>L0dic0`0000=>Lg>LLi`02W>L0P0015<M00<005<MDad00e<M0P001E<M00<005<MDad00`000g>L
0`000U<M00@005<MDad000=C7@03001C7@00009cW003001C7E<M00@00003Dad2H09P00<2H08000AC
7@H000<2H003Li`aS7>L01]cW0L000=C7@<00003CW=cW7>L00=cW0@0009C7@8000D2H003001C7E<M
009C7@800005Dad005<M001C7@0801l00`00DaeC7@03Dad300000e<M001cW005Li`3<H`@Li`00c6<
LiacW00FLi`3000LLi`1LgT0051cW003001C7E<M00AC7@03001C7E<M009C7@H07`03001C7E<M00AC
7@80009C7@T000IcW0<aS0=cW003<HacW7>L01EcW09>L`<000acW08000IC7@03001C7E<M009C7@03
001C7E<M00=C7@03001C7E<M00=C7@8000EcW0D00003Dad005<M00<000=cW003001C7E<M00AC7@L2
H0D0009C7@@00003Ool2H09P009cW003<HacW7>L01IcW0<00003Dad005<M00@000AC7@04001C7@00
0004Li`20003Dad01000DaeC7E<M0`9P00<005<M000015<M10000e<M00<0000O01l00P0O0e<M00<0
05<MDad015<M0P0017>L0c6<57>L00<aS7>LLi`05g>L00<007>LLi`06W>L0G=i001ALi`20003Dad0
0`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@02Dad50004Dad400000e<M0000000300000c6<
LiacW005Li`00c6<LiacW00ELi`014ic000000002g>L00<005<MDad00P0015<M00<005<MDad00U<M
00<005<MDad00U<M00<005<MDad00U<M0P000U<M00<007>LLi`01g>L0`001W>L1`001`9P2`0000=o
o`9P0V000g>L00<aS7>LLi`04g>L0`0015<M1@000e<M00@005<MDaeC7@8000EcW003001C7@0000=C
7@05001C7E<MDad00002Dad01P00Dad00000Dad000EC7@05001C7E<MDad00004Dad01000DaeC7E<M
0P000W>L136<5g>L00<aS7>LLi`067>L00<007>LLi`06G>L0G=i001CLi`00`00Dad00007Dad00`00
DaeC7@03Dad00`00DaeC7@0200000e<M001C7@06Dad40004Dad01000Dad000001g>L00<aS7>LLi`0
5G>L0`002W>L00<005<MDad00e<M0P000e<M00<005<M01l00`0O0U<M00@005<MDaeC7@8000EC7@03
001cW7>L00mcW003001C7E<M00=C7@030002H09P00D2H0<000AC7@@00003Ool2H09P00AcW003<Hac
W7>L015cW004001C7E<MDad20002Dad00`0001l07`0301l015<M001C7E<M0P000U<M00<007>LLi`0
0g>L0`000U<M00H005<MDaeC7@00Dad30002Li`20004Dad00`00DaeC7@02Dad00`00DaeC7@03Dad0
1000Dad007>L0c6<77>L00<aS7>LLi`067>L00<007>LLi`067>L0G=i001DLi`30006Dad00`00DaeC
7@04Dad20004Dad00`00DaeC7@04Dad40003Dad00`00DaeC7@02Dad20006Li`2<H`DLi`40009Li`0
0`00DaeC7@06Dad200000e<M01l07`0601l2Dad20008Dad00`00LiacW00<Li`3<H`00`00Dad00002
00000e<M0002H0040V0015<M001C7E<M3@000W>L00<aS7>LLi`047>L0`0015<M0P001`0O00=C7@00
00001E<M00<007>LLi`01G>L200000<aS7>LLi`017>L0`0000=C7@00Dad015<M00<005<MDad01000
0S6<87>L00<aS7>LLi`05g>L00<007>LLi`067>L0G=i001GLi`400000e<M001C7@05Dad20006Dad0
0`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@04Dad20007Li`00c6<LiacW00ALi`40008Li`4
0008Dad:01l00`00DaeC7@06Dad4000<Li`4<H`300000e<M00000002Dad30V03Dad01`00Dad00000
Dad005<M00<000=C7@06001C7@00001cW36<4G>L00<005<MDad0100000=C7@0O01l01`0O1E<M1000
3g>L00<aS7>LLi`01W>L2P000c6<97>L00<aS7>LLi`05g>L00<007>LLi`05g>L0G=i001KLi`90000
0e<M00000005Dad01000DaeC7E<M1@0O0U<M00<005<MDad00U<M0P000U<M00<007>LLi`01G>L00<a
S7>LLi`047>L0`002G>L00@005<MDaeC7@H0009C7@X07`=C7@H000=C7@03001cW7>L00UcW08aS0<0
008aS003Li`0000000=C7@04001C7E<M0002Dad30003Dad01000DaeC7@000U<M00@005<MDaeC7@80
0003Li`aS7>L00icW003001C7E<M00EC7@0300007`0O00L07`D000=C7@03001cW7>L00ecW003<Hac
W7>L00acW0<aS2QcW003<HacW7>L01QcW003001cW7>L01IcW05cN@00HW>L00<005<MDad00U<M0P00
15<M00<0000O01l01`0O0e<M0P001E<M00<007>LLi`01G>L00<aS7>LLi`03g>L0`002G>L00<005<M
Dad01e<M00<0000O01l02P0O0P002E<M00<007>LLi`02G>L0S6<0`000S6<0g>L0P0000MC7@00DaeC
7@00Dad00003Dad20002Dad30V0015<M001C7E<M0P000U<M00<007>L<H`03W>L2@002@0O0`001E<M
00<007>LLi`03W>L00<aS7>LLi`027>L0c6<;7>L00<aS7>LLi`0<7>L0G=i001QLi`00`00DaeC7@05
Dad300000e<M01l07`0901l20008Dad00`00LiacW005Li`00c6<LiacW00>Li`30008Li`00`00DaeC
7@06Dad3000<01l40008Dad20009Li`2<H`30002<H`5Li`90003Dad00`000V02H0030V030003Dad3
00000g>L<HacW00<Li`00`00DaeC7@04Dad2000901l00e<M00000006000ALi`00c6<LiacW003Li`4
<H``Li`00c6<LiacW00_Li`1LgT0061cW0@000QC7@0300007`0O00T07`QC7@@000McW003<HacW7>L
00acW0D000McW0T000=C7@`07`AC7@X000YcW005<H`00000000aS00;Li`01000DaeC7E<M0`001`9P
1@000U<M00@007>LLi`aS0ecW003001C7E<M00<0009C7@T07`L00003Dad007>L00mcW0=>L`04Li`a
S36<<H`dLi`00c6<LiacW00_Li`1LgT0061cW004001C7E<MDad60002Dad=01l00e<M000000040003
Dad00`00LiacW006Li`00c6<LiacW006Li`50002Dad2000015<M0000000017>L00<005<MDad025<M
00<0000O01l02P0O0`002E<M0P002g>L0`0037>L00<005<MDad00e<M00<0009P0V001@9P0`0015<M
00D007>LLiacW36<00ecW08000AC7@8000L07`AC7@04001C7E<MDad4000=Li`01Dic00000000CW<0
>7>L00<aS7>LLi`0;W>L0G=i001PLi`00`00DaeC7@07Dad2000=01l00`00DaeC7@08Dad00`00Liac
W006Li`00c6<LiacW003Li`20002Dad00`00DaeC7@02Dad01P00DaeC7E<M001C7@8000=cW003001C
7E<M00AC7@<0009C7@X07`AC7@<000EC7@<000]cW0<000acW0L000L2H0P000AcW003<HacW7>L00]c
W005001C7E<MDad00003Dad501l00e<M001C7@02Dad01@00DaeC7E<M00000e<M0P002G>L00<aS4ic
CW<00`000Tic>7>L00<aS7>LLi`0;G>L0G=i001PLi`00`00DaeC7@06Dad3000=01l;Dad00`00Liac
W007Li`00c6<LiacW002Li`01P00Dad00000Dad000=C7@04001C7E<M0003Dad30002Li`00`00DaeC
7@030004Dad00`0001l07`0801l20005Dad300000e<M00000002000;Li`3000<Li`00`00DaeC7@03
00000e<M0002H0040V001000DaeC7E<M0`0000=C7@00Li`017>L00<aS7>LLi`02g>L00<005<M0000
0e<M00D005<MDaeC7@00009C7@0300007`0O00807`9C7@03001C7E<M00800003Dad007>L00EcW0<a
S003Lia>Ldic00<0009>LcUcW003<HacW7>L02acW05cN@00H7>L2@000e<M3@0O20000e<M00<007>L
Li`027>L00@aS7>LLi`000AC7@<000@07`03001C7E<M008000=C7@03001cW7>L008000IC7@<000P0
7`=C7@03001C7E<M00AC7@800004Li`00000000;Li`3000=Li`20003Dad00`00DaeC7@030V02Dad0
0`00DaeC7@02Dad20006Li`00c6<LiacW00<Li`70003Dad2000601l01000Dad0000015<M00<007>L
Li`00c6<17>L0Tic0`000Tic00<aS7>LLi`0IG>L0G=i001PLi`00`00DaeC7@07Dad2000=01l00`00
DaeC7@05Dad5000:Li`00c6<000000020004Dad601l20003Dad40003Li`20003Dad6000401l00`00
DaeC7@03Dad01000DaeC7E<M0P000W>L00@aS000000000]cW0<000mcW003001C7@0000=C7@04001C
7E<M0002Dad01000Dad000002G>L00<aS7>LLi`03g>L00<005<MDad01000200O00<005<MDad00U<M
100000<aS7>LLi`01W>L00E>L`00000004ic009cW003<HacW7>L06AcW05cN@00HG>L00<005<MDad0
0e<M0`000e<M2`0O0U<M0`0025<M00<007>LLi`02G>L00@005<MDaeC7@<000P07`@000=C7@03001c
W7>L009cW0@0009C7@04001C7E<MDad400000e<M001C7@04Dad00`00Dad00005Li`3000;Li`3000@
Li`30002Dad01@00DaeC7@00Dad00`0037>L00<aS7>LLi`03G>L00<005<MDad01E<M200O1@000e<M
00<007>LLi`027>L0`0017>L00<aS7>LLi`0Hg>L0G=i001QLi`00`00DaeC7@030006Dad;01l00`00
DaeC7@02Dad30004Dad00`00LiacW009Li`00`00DaeC7@03Dad2000801l30004Dad00`00Li`00002
00000e<M001C7@03Dad00`00DaeC7@03Dad00`00Dad000020004Dad20006Li`3000;Li`3000CLi`7
0004<H`<Li`00c6<LiacW00<Li`8000801l30005Dad00`00LiacW008Li`40003Li`00c6<LiacW01S
Li`1LgT0069cW08000QC7@03001C7@0O00P07`9C7@03001C7E<M00AC7@<00003Dad007>L00YcW0H0
0003Dad0000O00L07`03001C7E<M00L000AC7@05001C7E<MDad00004Dad00`00DaeC7@02Dad50008
Li`30008Li`3CW<3000HLi`3<H`300000c6<LiacW00:Li`00c6<LiacW00;Li`00`00DaeC7@04Dad0
0`0001l07`0601l200000e<M00000004000:Li`40004Li`00c6<LiacW01RLi`1LgT006AcW003001C
7E<M00AC7@03001C7E<M009C7@D07`03001C7E<M009C7@8000IC7@8000ecW003001C7E<M00<00003
Dad07`0O00H07`03Dad0000000AC7@03001C7E<M008000=C7@03001C7@0O00<07`03Dad005<M009C
7@80009C7@03001cW7>L00QcW0<00003<HacW7>L00AcW0A>L`<001QcW0<aS0<00003<HacW7>L00]c
W003<HacW7>L00]cW003001C7E<M00<00003Dad0000O00D07`03001C7E<M00<0009C7@03001cW7>L
00YcW0<000EcW003<HacW7>L065cW05cN@00IG>L0P000e<M00<005<MDad00e<M00<005<MDad00U<M
00<005<MDad015<M00@005<MDaeC7@80011cW08000=C7@03001C7@0O00D07`04Dad005<MDad40005
Dad200000e<M01l07`0601l30005Dad00`00LiacW007Li`300000g>L<HacW003Li`3CW<5000HLi`3
<H`300000c6<LiacW00<Li`00c6<LiacW00;Li`20003Dad00`00DaeC7@0401l2Dad00`00DaeC7@02
Dad2000=Li`30006Li`00c6<LiacW01PLi`1LgT006McW003001C7@0000IC7@03001C7E<M009C7@03
001C7E<M00EC7@03001C7@0001AcW003001C7@0000=C7@@07`04001C7E<M0003Dad40005Dad00`00
01l07`0601l6Dad40008Li`30002Li`0136<LiacW7>L0dic1@006G>L0S6<0`0047>L00<aS7>LLi`0
2g>L00@aS000Dad000=C7@04001C7E<M0003Dad01000Dad000003g>L0`001g>L00<aS7>LLi`0Gg>L
0G=i001XLi`50002Dad00`00DaeC7@04Dad00`00DaeC7@03Dad3000FLi`20004Dad01000DaeC7@00
0e<M00@005<M000000=C7@D000X07`D000=C7@03001cW7>L00IcW0<000=cW003<HacW7>L00=>L`D0
01YcW004<H`00000000ALi`00c6<LiacW006Li`4<H`2Li`30002Dad01P00DaeC7E<M001C7@<0015c
W0<000QcW003<HacW7>L05icW05cN@00KG>L1`000U<M00<005<MDad00`006g>L10000e<M00<005<M
Dad010001U<M0`002P0O0P001U<M00<007>LLi`01G>L100017>L00<aS7>LLi`00Tic1@006g>L0`00
1W>L14ic1g>L00<aS7>LLi`00g>L0c6<2G>L20003W>L3`000W>L00<aS7>LLi`0GW>L0G=i001dLi`5
000PLi`90002Li`70003Dad:01l2Dad70007Li`40005Li`0136<LiacW4ic1@006g>L0`0017>L24ic
1W>L00<aS7>L<H`00S6<3W>L0`003W>L0`0000=C7@00Dad00e<M0`0000=C7@00Dad00e<M1@00GW>L
0G=i002DLi`50004Dad30002Dad30006Dad3000:01l20006Dad00`00LiacW005Li`30006Li`0136<
LiacW7>L1@006g>L0`000g>L2Tic0g>L136<4G>L0`0037>L0P001E<M00<005<MDad01E<M00<005<M
Dad015<M00<005<MDad00`00Fg>L0G=i002ALi`300000e<M001C7@06Dad30004Dad20002Dad30003
Dad00`0001l07`0601l00`00DaeC7@020004Dad00`00LiacW005Li`30003Li`3<H`00g>L<HacW006
000KLi`30003Li`:CW<3<H`4Li`00c6<LiacW00:Li`<0005Li`30007Dad00`00DaeC7@04Dad00`00
DaeC7@03Dad00`00DaeC7@04Dad2001ILi`1LgT008mcW08000EC7@03001C7E<M00AC7@03001C7E<M
00=C7@03001C7E<M008000EC7@03001C7@0O00L07`03Dad005<M009C7@@000QcW0<0009cW0DaS003
Li`aS00000D001]cW0<0009cW0=>L`H000=>L`McW003<HacW7>L00QcW003001C7@00009C7@<000=C
7@03001C7@0000=cW004001C7E<MDad20005Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC
7@06Dad2001HLi`1LgT008mcW004001C7@000004Dad01000DaeC7E<M1@0O0U<M00<005<MDad00U<M
0P000e<M00<005<MDad00U<M100O15<M00<005<MDad00U<M0P0027>L0`0000AcW36<<H`aS0<00003
<H`0000000X001IcW0<0009cW0=>L`H000=>L`QcW003<HacW7>L00EcW0<0009C7@05001C7E<MDad0
0002Dad00`00DaeC7@0200000g>L001C7@05Dad00`00DaeC7@03Dad00`0001l07`0401l3Dad00`00
DaeC7@04Dad300000e<M001cW01GLi`1LgT008icW003001C7E<M009C7@8000=C7@0300007`0O00L0
7`=C7@80009C7@03001C7@0000EC7@04001C7E<M0005Dad01000Dad000002W>L0`0000AcW36<<H`a
S0@00004Dad005<MDad30003Dad00`00Dad0000ELi`30002Li`3CW<60003CW<9Li`00c6<LiacW003
Li`01000DaeC7E<M0P0000=C7@000V000P9P00=C7@00Dad00P000U<M00<005<MDad01U<M0P000e<M
200O00=C7@00Dad015<M0P001E<M00<007>LLi`0EG>L0G=i002=Li`00`00DaeC7@05Dad200000e<M
01l07`0901l20005Dad40002Dad01@00DaeC7E<M00000e<M100037>L0`0000AcW36<<H`aS0<000=C
7@04001C7E<M0003Dad00`00DaeC7@02000DLi`30002<H`3CW<60003CW<:Li`0136<LiacW7>L1000
0e<M00<0009P0V000`9P0P000e<M0`002E<M0P002P0O0e<M0`0025<M00<007>LLi`0E7>L0G=i002<
Li`40007Dad00`0001l07`0901l8Dad=0003Li`50V08Li`30002Li`2<H`00`00DaeC7@020002Dad0
1`000V02H09PDad005<M0080009C7@03001cW7>L011cW004<H`000000003Li`2CW<60002CW<<Li`0
136<LiacW0000e<M0`001`9P1@000U<M1@001E<M300O0P002E<M1000EG>L0G=i002<Li`01000DaeC
7E<M1P0000=C7@0O01l02`0O00=C7@00000010000e<M00<007>LLi`02G>L1`9P1g>L0`000g>L1000
0U<M0P001@9P0P000e<M0`003W>L0c6<00AcW000000000=cW09>L`H0009>L`acW003<HacW00000L0
00L2H080009C7@03001C7E<M00EC7@@000h07`=C7@L000=C7@03001cW7>L05=cW05cN@00S7>L00<0
05<MDad01e<M00<0000O01l02`0O00<005<MDad01e<M00<007>LLi`027>L0`9P0goo0`9P1W>L0`00
0W>L0P000e<M0`001`9P10000U<M00<007>LLi`02G>L0c6<17>L0`0017>L00=>L`000000100000=>
Lg>LLi`037>L00<aS000Dad015<M0P001`9P00@005<M000000aC7@h07`<000YC7@03001cW7>L05=c
W05cN@00S7>L00<005<MDad01U<M0P003@0O0`001e<M00<007>LLi`01g>L0`9P1Goo0`9P1G>L0`00
00=cW000Dad01`001`9P0`0015<M00<007>LLi`01G>L0c6<1g>L0`001G>L2`002g>L00<aS000Dad0
0`0000=C7@00Dad01@9P0U<M0`002E<M0`003P0O10002E<M00<007>LLi`0Dg>L0G=i002<Li`90002
Dad=01l3Dad80009Li`20V07Ool20V05Li`70005Dad00`000V02H0050V0200000e<M000000030003
Li`4<H`:Li`>0005Dad60006Li`300000e<M00000002Dad01P000V02H09PDad000=C7@X000=C7@h0
7`AC7@X005EcW05cN@00S7>L00<005<MDad01e<M00<0000O01l02`0O0P0025<M00<007>LLi`01g>L
0P9P1goo0P9P17>L1P000U<M00<005<M000010001@9P00<005<MDad00`0000=C7@00Li`00c6<37>L
1@001E<M1P002E<M00@005<M000000EcW003<HacW0000080009C7@04001C7E<M0002Dad01000Dad0
00002E<M0`003P0O00<005<MDad02U<M00<007>LLi`0Dg>L0G=i002=Li`00`00DaeC7@03Dad30002
Dad;01l3Dad30004Dad00`00LiacW008Li`20V07Ool20V04000015<M000000000U<M1@0000=C7@00
Dad00U<M0`9P0U<M00@005<MDaeC7@80008aS0acW0<000EC7@03001C7E<M009C7@H000QC7@03001C
7E<M009C7@<000=cW004<HacW7>LLi`:00000g>L001C7@05Dad30003Dad>01l00e<M00000009Dad0
0`00LiacW01DLi`1LgT008ecW003001C7E<M00<000AC7@0300007`0O00T07`03001C7E<M00=C7@<0
0003Dad007>L00UcW0<2H0Eoo`030V000000009C7@05001C7E<MDad00003Dad00`00DaeC7@040003
Dad00`00Dad00003Dad00`00Dad00002000;Li`30005Dad300000e<M001C7@06Dad00`00DaeC7@06
Dad00`00DaeC7@06Dad20002Li`00c6<LiacW00<Li`00`00Dad000030006Dad00`0001l07`0:01l4
Dad30005Dad00`00LiacW01ELi`1LgT008icW08000IC7@03001C7E<M00T07`9C7@8000EC7@8000ac
W0<2H0=oo`040V0005<MDad200001E<M001C7E<M00000U<M00@005<MDaeC7@<00004Dad000000003
Dad00`00Dad0000200000e<M001cW00:Li`01000DaeC7E<M0P000e<M0`0000=C7@00Dad00U<M1`0O
1E<M00<005<MDad025<M0P000W>L00<aS7>LLi`02g>L0P0025<M0P000U<M2P0O00=C7@00Dad01E<M
0`0000=C7@00Li`0Eg>L0G=i002@Li`20003Dad00`00DaeC7@03Dad501l6Dad01@00DaeC7E<M0000
3g>L1@9P10000U<M0`000`9P00<005<M00000P000e<M0P0000=C7@00000010000U<M0P0000<aS7>L
Li`027>L00<005<MDad015<M0P0000AC7@000000009C7@0300007`0O00T07`9C7@03001C7E<M00IC
7@<00003Dad007>L009cW003<HacW7>L00acW003001C7E<M00AC7@03001C7E<M00=C7@P07`=C7@03
001C7E<M00EC7@8005UcW05cN@00TW>L00<005<M00001U<M00<005<MDad00U<M00<005<MDad015<M
00D005<M001cW36<00mcW0@2H004001C7E<MDad400050V000`00DaeC7@060002Dad01`00DaeC7E<M
001C7@0000=cW003<HacW7>L00IcW003001C7E<M00MC7@@0009C7@d07`03001C7E<M00EC7@8000EC
7@03001cW7>L011cW004001C7E<MDad20006Dad00`0001l07`0401l5Dad00`00DaeC7@02Dad2001K
Li`1LgT009=cW0D0009C7@03001C7E<M00=C7@03001C7E<M009C7@@000=cW003<HacW7>L011cW003
001C7E<M009C7@8000L2H0<000AC7@800004Dad005<MDad30005Li`00c6<LiacW004Li`00`00DaeC
7@09Dad300000e<M01l07`0=01l5Dad20008Dad00`00LiacW00@Li`00`00Dad00008Dad00`00DaeC
7@02Dad00`00DaeC7@05Dad01000Dad00000GG>L0G=i002HLi`=0008Li`00c6<LiacW00?Li`50000
0e<M0002H0060V0200000e<M0000000300000e<M000000020009Li`00c6<LiacW002Li`3000:Dad3
000A01l015<M000000002e<M00<007>LLi`047>L0`001U<M00<005<MDad015<M00<005<MDad00e<M
0`00Gg>L0G=i002^Li`00c6<LiacW00>Li`00`00DaeC7@0300000e<M0V02H0050V02Dad30002Dad0
0`00DaeC7@02000;Li`01C6<LiacW7>L00000U<M1@001E<M0`004@0O00<005<MDad02U<M100057>L
10000U<M00<005<MDad015<M00<005<M00000`00HW>L0G=i002_Li`2<H`7Li`3<H`5Li`20003Dad0
0`00Dad2H0040V000e<M001C7@03Dad50002Dad00`00LiacW009Li`00c6<Li`00008Dad8000B01l6
Dad60003Dad00`00LiacW00FLi`;001VLi`1LgT00;5cW003<HacW7>L00=cW0DaS0IcW003001C7@00
00=C7@<2H0=C7@04001C7@0000020V000e<M00000004000;Li`00c6<001C7@0<Dad3000B01l60009
Dad00`00LiacW027Li`1LgT00;9cW004<HacW7>LLi`2<H`30002<H`2Li`4<H`300000e<M001C7@02
Dad00`00Dad0000200040V020004Dad00`00LiacW00:Li`00`00DaeC7@0;Dad3000B01l?Dad00`00
LiacW027Li`1LgT00;=cW003<HacW7>L008aS0<000@aS0IcW0P000L2H0L000]cW003001C7E<M00YC
7@D001807a1C7@03001cW7>L08IcW05cN@00]7>L00@aS7>L<H`aS0<0008aS0QcW003001C7E<M00<0
0003Dad2H09P00H2H09C7@<00003Dad007>L00YcW0d0009C7@<001807`/000EC7@03001cW7>L08Ic
W05cN@00]G>L0c6<0`0000<aS7>LLi`027>L0P000e<M00<005<M0V001@9P00=C7@00Dad00U<M0P00
37>L00<005<MDad035<M0`004P0O2e<M1P00R7>L0G=i002bLi`5<H`017>L000000003G>L00<005<M
00000e<M109P0e<M00<005<M00003g>L00<005<MDad02U<M10004P0O0P003U<M00<007>LLi`0QW>L
0G=i002_Li`3<H`5Li`0136<000000003W>L0`000U<M00H005<MDaeC7@00Dad3000@Li`00`00DaeC
7@07Dad3000015<M000000004@0O0e<M0`002U<M00<007>LLi`0Qg>L0G=i002/Li`3<H`9Li`3000A
Li`8000DLi`00`00DaeC7@03Dad30004Dad5000?01l6Dad30006Dad00`00LiacW028Li`1LgT00:Qc
W0@aS0acW0<002ecW003001C7E<M00<000=C7@L0009C7@@000X07`03001C7E<M00MC7@<0009C7@03
001cW7>L08UcW05cN@00YG>L0c6<47>L0`00;W>L0P000e<M0`000U<M00D005<MDaeC7@00009C7@04
001C7E<MDad2000701l2Dad00`00DaeC7@09Dad2002<Li`1LgT00:9cW0<aS1=cW0<00003<HacW7>L
02ecW0<000=C7@800003Dad0009P0082H004Dad005<MDad20002Dad00`0001l07`0301l4Dad00`00
DaeC7@07Dad00`00LiacW02<Li`1LgT00:1cW08aS1IcW0<00003Li`aS7>L02icW0@000=C7@030002
H09P00<2H0<0009C7@@000807`MC7@03001C7E<M00AC7@8008mcW05cN@00^7>L0`000W>L00<aS7>L
Li`0;7>L00@005<MDaeC7@<000L2H0@000=C7@03001C7@0000QC7@04001C7E<MDad2002ALi`1LgT0
0;QcW0<000=cW003<HacW7>L02]cW0L000L2H0<000AC7@03001C7@0000UC7@03001C7@0009=cW05c
N@00^7>L0`0017>L00<aS7>LLi`0:W>L00<005<MDad00e<M00<0009P0V001@9P0P0000=C7@000000
0`0000=C7@00Dad01e<M0`00U7>L0G=i002hLi`30005Li`00c6<LiacW00ZLi`00`00Dad000040005
0V000`00DaeC7@0300000e<M001C7@02Dad00`00DaeC7@05002GLi`1LgT00;QcW0<000IcW003<Hac
W7>L02UcW0<00003Dad005<M009C7@<2H09C7@04001C7E<MDad9002LLi`1LgT00;QcW0<000McW003
<HacW7>L02]cW0<0009C7@03001C7@0000=C7@03001C7@000:EcW05cN@00^7>L0`0027>L00<aS7>L
Li`0;G>L100000=C7@00Dad00`00YW>L0G=i002hLi`30009Li`00c6<LiacW00`Li`3002YLi`1LgT0
0;QcW0<00>QcW05cN@00^7>L0`00j7>L0G=i002dLi`;003TLi`1LgT00;9cW0800003Dad005<M009C
7@80009C7@03001C7@000>=cW05cN@00/7>L0`000e<M00@0009P0V02H09C7@03001C7E<M00800>9c
W05cN@00[g>L1`001@9P10000U<M00<007>LLi`0gg>L0G=i002_Li`01000DaeC7E<M0P001`9P0U<M
1@00h7>L0G=i002_Li`00`00DaeC7@02Dad00`000V02H0050V030003Dad00`00LiacW03NLi`1LgT0
0:mcW0D00003Dad2H09P00D2H0800003Dad0000000<00=mcW05cN@00[g>L00<005<MDad010001@9P
00=C7@00Dad00`0000=C7@00Li`0gg>L0G=i002`Li`3000015<M001C7E<M0`9P00@005<MDad0009C
7@800>5cW05cN@00/g>L0`000U<M00<005<M00000U<M0`00hg>L0G=i002fLi`7003VLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0486879, 0.102644, \
0.00249956, 0.00249956}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72366 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-8.96513e-17 1.05223 -0.113255 1.05223 [
[.07606 .21743 -6 -8.79355 ]
[.07606 .21743 0 .20645 ]
[.32626 .12163 -11.3119 -9 ]
[.32626 .12163 .6881 0 ]
[.60094 .01654 -10.3353 -9 ]
[.60094 .01654 1.6647 0 ]
[.7367 .0604 0 -6.15344 ]
[.7367 .0604 6 2.84656 ]
[.85923 .24013 0 -5.98904 ]
[.85923 .24013 12 3.01096 ]
[.96337 .39288 0 -5.85437 ]
[.96337 .39288 12 3.14563 ]
[ 0 0 0 0 ]
[ 1 .72366 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01877 .25196 m
.68003 0 L
s
.08557 .22651 m
.09033 .23105 L
s
[(0)] .07606 .21743 1 .95412 Mshowa
.33498 .13147 m
.33934 .1364 L
s
[(10)] .32626 .12163 .88532 1 Mshowa
.60865 .0272 m
.6125 .03253 L
s
[(20)] .60094 .01654 .72255 1 Mshowa
.125 Mabswid
.13367 .20818 m
.13648 .21095 L
s
.18263 .18952 m
.1854 .19234 L
s
.23249 .17052 m
.23521 .17338 L
s
.28327 .15118 m
.28593 .15409 L
s
.38766 .1114 m
.39022 .1144 L
s
.44134 .09095 m
.44385 .094 L
s
.49605 .0701 m
.49849 .0732 L
s
.55181 .04886 m
.55418 .05201 L
s
.03832 .24451 m
.04122 .24719 L
s
.66661 .00511 m
.66885 .00836 L
s
.25 Mabswid
.68003 0 m
.98472 .4464 L
s
.72435 .06494 m
.71818 .06721 L
s
[(0)] .7367 .0604 -1 .36743 Mshowa
.84675 .24426 m
.8405 .24633 L
s
[(10)] .85923 .24013 -1 .3309 Mshowa
.95078 .39667 m
.94448 .39857 L
s
[(20)] .96337 .39288 -1 .30097 Mshowa
.125 Mabswid
.75053 .10329 m
.74682 .10463 L
s
.77581 .14034 m
.77209 .14165 L
s
.80025 .17614 m
.79652 .17742 L
s
.82388 .21076 m
.82014 .21202 L
s
.86888 .27669 m
.86513 .27791 L
s
.89032 .3081 m
.88656 .3093 L
s
.9111 .33854 m
.90733 .33971 L
s
.93124 .36805 m
.92747 .3692 L
s
.69723 .02521 m
.69354 .02659 L
s
.96974 .42445 m
.96595 .42557 L
s
.4 g
.25 Mabswid
.08557 .22651 m
.47249 .59567 L
s
.33498 .13147 m
.68986 .53232 L
s
.60865 .0272 m
.92427 .46401 L
s
.07515 .30348 m
.72435 .06494 L
s
.23269 .44745 m
.84675 .24426 L
s
.3688 .57183 m
.95078 .39667 L
s
0 0 m
1 0 L
1 .72366 L
0 .72366 L
closepath
clip
newpath
.02 w
.45067 .51601 Mdot
.5 Mabswid
.62217 .55104 m .63363 .59181 L .60216 .59136 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .66327 .58536 L .63363 .59181 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .60216 .59136 L .57394 .58406 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .68623 .57298 L .66327 .58536 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .57394 .58406 L .55362 .57103 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .45521 .58075 L .44385 .58058 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .46563 .57841 L .45521 .58075 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .44385 .58058 L .43346 .57794 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .47333 .57396 L .46563 .57841 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .43346 .57794 L .42581 .57326 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .47697 .56814 L .47333 .57396 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .42581 .57326 L .42222 .56733 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.03471 w
.62077 .49867 Mdot
.5 Mabswid
.62217 .55104 m .69853 .55661 L .68623 .57298 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .55362 .57103 L .54477 .55432 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .47591 .56194 L .47697 .56814 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .42222 .56733 L .42335 .56116 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .47026 .55643 L .47591 .56194 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .46098 .55259 L .47026 .55643 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .44969 .55111 L .46098 .55259 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.44993 .55114 m
.45067 .51601 L
s
.5 Mabswid
.44961 .56618 m .43839 .55226 L .44969 .55111 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .42907 .55582 L .43839 .55226 L closepath p .656 .751 .92 r
F P
0 g
s
.44961 .56618 m .42335 .56116 L .42907 .55582 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02152 w
.44961 .56618 Mdot
.6 g
.02014 w
.51271 .47855 Mdot
.5 Mabswid
.62217 .55104 m .69779 .53894 L .69853 .55661 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .54477 .55432 L .54924 .53671 L closepath p .656 .751 .92 r
F P
0 g
s
.51255 .52209 m .51865 .54009 L .50498 .53988 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .5313 .53721 L .51865 .54009 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .50498 .53988 L .49257 .53663 L closepath p .657 .75 .919 r
F P
0 g
s
.62217 .55104 m .68374 .52305 L .69779 .53894 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .65859 .51186 L .68374 .52305 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .62675 .50752 L .65859 .51186 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .59409 .51088 L .62675 .50752 L closepath p .656 .751 .92 r
F P
0 g
s
.01736 w
.62077 .49867 m
.62103 .50811 L
s
.5 Mabswid
.62217 .55104 m .56662 .52128 L .59409 .51088 L closepath p .656 .751 .92 r
F P
0 g
s
.62217 .55104 m .54924 .53671 L .56662 .52128 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.06 w
.62217 .55104 Mdot
.5 Mabswid
.51255 .52209 m .54079 .53171 L .5313 .53721 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .49257 .53663 L .48354 .53085 L closepath p .657 .75 .919 r
F P
0 g
s
.36747 .51423 m .37971 .54337 L .35763 .54304 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .39975 .53873 L .37971 .54337 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .35763 .54304 L .33717 .5378 L closepath p .656 .751 .92 r
F P
0 g
s
.51255 .52209 m .54547 .52452 L .54079 .53171 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .48354 .53085 L .47946 .52352 L closepath p .657 .75 .919 r
F P
0 g
s
.36747 .51423 m .41441 .52986 L .39975 .53873 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .33717 .5378 L .32173 .52846 L closepath p .656 .751 .92 r
F P
0 g
s
.51255 .52209 m .54448 .51684 L .54547 .52452 L closepath p .657 .75 .919 r
F P
0 g
s
.76786 .51469 m .77398 .54643 L .75001 .54607 L closepath p .655 .752 .921 r
F P
0 g
s
.76786 .51469 m .79696 .54138 L .77398 .54643 L closepath p .655 .752 .921 r
F P
0 g
s
.76786 .51469 m .75001 .54607 L .72901 .54036 L closepath p .655 .752 .921 r
F P
0 g
s
.51255 .52209 m .47946 .52352 L .48108 .51588 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .53792 .51001 L .54448 .51684 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .52689 .50525 L .53792 .51001 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .51332 .50341 L .52689 .50525 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .4996 .50483 L .51332 .50341 L closepath p .657 .75 .919 r
F P
0 g
s
.01007 w
.51262 .50348 m
.51271 .47855 L
s
.5 Mabswid
.51255 .52209 m .48819 .50926 L .4996 .50483 L closepath p .657 .75 .919 r
F P
0 g
s
.51255 .52209 m .48108 .51588 L .48819 .50926 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.02547 w
.51255 .52209 Mdot
.6 g
.02042 w
.76387 .45567 Mdot
.5 Mabswid
.76786 .51469 m .81517 .53172 L .79696 .54138 L closepath p .655 .752 .921 r
F P
0 g
s
.36747 .51423 m .42115 .51818 L .41441 .52986 L closepath p .656 .751 .92 r
F P
0 g
s
.76786 .51469 m .72901 .54036 L .71447 .53021 L closepath p .655 .752 .921 r
F P
0 g
s
.36747 .51423 m .32173 .52846 L .314 .51656 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.48209 .49393 m
.48263 .45005 L
s
1 .4 1 0 k
.03 w
.31371 .44341 Mdot
1 g
.02 w
.31371 .44341 Mdot
.5 Mabswid
.76786 .51469 m .82544 .519 L .81517 .53172 L closepath p .655 .752 .921 r
F P
0 g
s
.76786 .51469 m .71447 .53021 L .70895 .51723 L closepath p .655 .752 .921 r
F P
0 g
s
.36747 .51423 m .41866 .50566 L .42115 .51818 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .314 .51656 L .31546 .50408 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .40718 .49446 L .41866 .50566 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .38861 .48662 L .40718 .49446 L closepath p .656 .751 .92 r
F P
0 g
s
.36477 .46892 m .37241 .48749 L .35869 .48728 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .38484 .48452 L .37241 .48749 L closepath p .657 .75 .919 r
F P
0 g
s
.36747 .51423 m .3662 .48358 L .38861 .48662 L closepath p .656 .751 .92 r
F P
0 g
s
.01444 w
.36933 .47246 m
.36975 .46283 L
s
.5 Mabswid
.36477 .46892 m .35869 .48728 L .34598 .48392 L closepath p .657 .75 .919 r
F P
0 g
s
.36747 .51423 m .34401 .48593 L .3662 .48358 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .32604 .49322 L .34401 .48593 L closepath p .656 .751 .92 r
F P
0 g
s
.36747 .51423 m .31546 .50408 L .32604 .49322 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.04087 w
.36747 .51423 Mdot
.5 Mabswid
.76786 .51469 m .82587 .50534 L .82544 .519 L closepath p .655 .752 .921 r
F P
0 g
s
.69904 .52155 m .70245 .53622 L .69132 .53606 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .71301 .53387 L .70245 .53622 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .69132 .53606 L .6815 .5334 L closepath p .654 .753 .922 r
F P
0 g
s
.76786 .51469 m .70895 .51723 L .71361 .50362 L closepath p .655 .752 .921 r
F P
0 g
s
.69904 .52155 m .7212 .52939 L .71301 .53387 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .6815 .5334 L .67466 .52869 L closepath p .654 .753 .922 r
F P
0 g
s
.76786 .51469 m .81614 .49311 L .82587 .50534 L closepath p .655 .752 .921 r
F P
0 g
s
.78486 .47311 m .79825 .4858 L .78756 .48822 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .80668 .48118 L .79825 .4858 L closepath p .656 .751 .92 r
F P
0 g
s
.76786 .51469 m .79782 .48453 L .81614 .49311 L closepath p .655 .752 .921 r
F P
0 g
s
.78486 .47311 m .78756 .48822 L .77641 .48805 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .77641 .48805 L .7667 .48531 L closepath p .656 .751 .92 r
F P
0 g
s
.76786 .51469 m .77409 .48121 L .79782 .48453 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.76387 .45567 m
.76713 .5039 L
s
.5 Mabswid
.78486 .47311 m .7667 .48531 L .76008 .48046 L closepath p .656 .751 .92 r
F P
0 g
s
.76786 .51469 m .74926 .48378 L .77409 .48121 L closepath p .655 .752 .921 r
F P
0 g
s
.76786 .51469 m .72783 .49175 L .74926 .48378 L closepath p .655 .752 .921 r
F P
0 g
s
.76786 .51469 m .71361 .50362 L .72783 .49175 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04432 w
.76786 .51469 Mdot
.6 g
.02066 w
.36683 .42402 Mdot
.5 Mabswid
.42262 .48938 m .43101 .51129 L .41465 .51105 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .44597 .50779 L .43101 .51129 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .41465 .51105 L .39962 .50709 L closepath p .655 .752 .921 r
F P
0 g
s
.69904 .52155 m .72562 .52353 L .7212 .52939 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02187 w
.69942 .42153 Mdot
.5 Mabswid
.69904 .52155 m .67466 .52869 L .67199 .52271 L closepath p .654 .753 .922 r
F P
0 g
s
.57852 .48055 m .58323 .49653 L .57137 .49634 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .59429 .49397 L .58323 .49653 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .57137 .49634 L .56073 .49345 L closepath p .656 .751 .92 r
F P
0 g
s
.42262 .48938 m .457 .50111 L .44597 .50779 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .39962 .50709 L .38844 .50006 L closepath p .655 .752 .921 r
F P
0 g
s
.57852 .48055 m .60268 .48909 L .59429 .49397 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .56073 .49345 L .5531 .48832 L closepath p .656 .751 .92 r
F P
0 g
s
.36477 .46892 m .39388 .47885 L .38484 .48452 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .34598 .48392 L .33645 .47796 L closepath p .657 .75 .919 r
F P
0 g
s
.69904 .52155 m .72546 .51728 L .72562 .52353 L closepath p .654 .753 .922 r
F P
0 g
s
.7018 .46931 m .70602 .4881 L .69218 .48789 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.69561 .45055 m
.69697 .47865 L
s
.69742 .48797 m
.6979 .49797 L
s
.5 Mabswid
.7018 .46931 m .71915 .48509 L .70602 .4881 L closepath p .656 .751 .919 r
F P
0 g
s
.7018 .46931 m .69218 .48789 L .67997 .48449 L closepath p .656 .751 .919 r
F P
0 g
s
.69904 .52155 m .67199 .52271 L .67399 .5165 L closepath p .654 .753 .922 r
F P
0 g
s
.54266 .47341 m .54746 .48874 L .53613 .48857 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .55798 .48629 L .54746 .48874 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .53613 .48857 L .52591 .48579 L closepath p .656 .751 .92 r
F P
0 g
s
.69904 .52155 m .7207 .51173 L .72546 .51728 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .71214 .50787 L .7207 .51173 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .70128 .50638 L .71214 .50787 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .69002 .50753 L .70128 .50638 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.6979 .49797 m
.69832 .50668 L
s
.5 Mabswid
.69904 .52155 m .68036 .51112 L .69002 .50753 L closepath p .654 .753 .922 r
F P
0 g
s
.69904 .52155 m .67399 .5165 L .68036 .51112 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.69904 .52155 Mdot
.5 Mabswid
.57852 .48055 m .60696 .4827 L .60268 .48909 L closepath p .656 .751 .92 r
F P
0 g
s
.7018 .46931 m .72937 .47936 L .71915 .48509 L closepath p .656 .751 .919 r
F P
0 g
s
.54266 .47341 m .56591 .4816 L .55798 .48629 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .56986 .47548 L .56591 .4816 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .5531 .48832 L .54981 .48182 L closepath p .656 .751 .92 r
F P
0 g
s
.7018 .46931 m .67997 .48449 L .67145 .47846 L closepath p .656 .751 .919 r
F P
0 g
s
.42262 .48938 m .46219 .49234 L .457 .50111 L closepath p .655 .752 .921 r
F P
0 g
s
.48133 .55523 m .48671 .57005 L .47524 .56988 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .49728 .56767 L .48671 .57005 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .47524 .56988 L .46479 .56719 L closepath p .652 .756 .926 r
F P
0 g
s
.54266 .47341 m .52591 .48579 L .51852 .48087 L closepath p .656 .751 .92 r
F P
0 g
s
.42262 .48938 m .38844 .50006 L .38307 .49112 L closepath p .655 .752 .921 r
F P
0 g
s
.36477 .46892 m .39796 .47142 L .39388 .47885 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .33645 .47796 L .33173 .47039 L closepath p .657 .75 .919 r
F P
0 g
s
.48133 .55523 m .50514 .56315 L .49728 .56767 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .46479 .56719 L .45714 .56244 L closepath p .652 .756 .926 r
F P
0 g
s
.78486 .47311 m .81139 .47515 L .80668 .48118 L closepath p .656 .751 .92 r
F P
0 g
s
.7018 .46931 m .7349 .47185 L .72937 .47936 L closepath p .656 .751 .919 r
F P
0 g
s
.78486 .47311 m .76008 .48046 L .75769 .47431 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .60634 .4759 L .60696 .4827 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.49468 .40602 Mdot
.5 Mabswid
.54266 .47341 m .51852 .48087 L .51526 .47463 L closepath p .656 .751 .92 r
F P
0 g
s
.7018 .46931 m .67145 .47846 L .66811 .47081 L closepath p .656 .751 .919 r
F P
0 g
s
.57852 .48055 m .54981 .48182 L .55148 .47504 L closepath p .656 .751 .92 r
F P
0 g
s
.48133 .55523 m .50894 .55723 L .50514 .56315 L closepath p .652 .756 .926 r
F P
0 g
s
.57852 .48055 m .60087 .46985 L .60634 .4759 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .59148 .46563 L .60087 .46985 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .57979 .46401 L .59148 .46563 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .56789 .46527 L .57979 .46401 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.57778 .43039 m
.57828 .46417 L
s
.5 Mabswid
.54266 .47341 m .56914 .46895 L .56986 .47548 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .5638 .46316 L .56914 .46895 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .55786 .46918 L .56789 .46527 L closepath p .656 .751 .92 r
F P
0 g
s
.57852 .48055 m .55148 .47504 L .55786 .46918 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.57852 .48055 Mdot
.5 Mabswid
.43723 .44984 m .44847 .48046 L .42611 .48011 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .46897 .47558 L .44847 .48046 L closepath p .656 .751 .92 r
F P
0 g
s
.48133 .55523 m .45714 .56244 L .45363 .55641 L closepath p .652 .756 .926 r
F P
0 g
s
.43723 .44984 m .42611 .48011 L .40557 .4746 L closepath p .656 .751 .92 r
F P
0 g
s
.01131 w
.42287 .4809 m
.42291 .47925 L
s
.42346 .46061 m
.42433 .43055 L
s
.5 Mabswid
.36477 .46892 m .39632 .4635 L .39796 .47142 L closepath p .657 .75 .919 r
F P
0 g
s
.42262 .48938 m .46056 .48297 L .46219 .49234 L closepath p .655 .752 .921 r
F P
0 g
s
.36477 .46892 m .33173 .47039 L .33271 .4625 L closepath p .657 .75 .919 r
F P
0 g
s
.42262 .48938 m .38307 .49112 L .38451 .48179 L closepath p .655 .752 .921 r
F P
0 g
s
.78486 .47311 m .81153 .46871 L .81139 .47515 L closepath p .656 .751 .92 r
F P
0 g
s
.36477 .46892 m .38918 .45645 L .39632 .4635 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .37772 .45153 L .38918 .45645 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .36397 .44963 L .37772 .45153 L closepath p .657 .75 .919 r
F P
0 g
s
.01033 w
.36564 .44986 m
.36683 .42402 L
s
.5 Mabswid
.36477 .46892 m .35034 .4511 L .36397 .44963 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .33928 .45567 L .35034 .4511 L closepath p .657 .75 .919 r
F P
0 g
s
.36477 .46892 m .33271 .4625 L .33928 .45567 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.02475 w
.36477 .46892 Mdot
.5 Mabswid
.78486 .47311 m .75769 .47431 L .76 .46791 L closepath p .656 .751 .92 r
F P
0 g
s
.42262 .48938 m .45231 .47462 L .46056 .48297 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .4388 .46879 L .45231 .47462 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .42239 .46654 L .4388 .46879 L closepath p .655 .752 .921 r
F P
0 g
s
.43723 .44984 m .40557 .4746 L .39029 .46479 L closepath p .656 .751 .92 r
F P
0 g
s
.42262 .48938 m .40602 .46828 L .42239 .46654 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .39261 .4737 L .40602 .46828 L closepath p .655 .752 .921 r
F P
0 g
s
.42262 .48938 m .38451 .48179 L .39261 .4737 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02958 w
.42262 .48938 Mdot
.5 Mabswid
.54266 .47341 m .51526 .47463 L .51673 .46813 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02499 w
.43852 .39907 Mdot
.5 Mabswid
.7018 .46931 m .73474 .46383 L .7349 .47185 L closepath p .656 .751 .919 r
F P
0 g
s
.78486 .47311 m .80704 .463 L .81153 .46871 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .79866 .45902 L .80704 .463 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .78784 .45749 L .79866 .45902 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .7765 .45868 L .78784 .45749 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.78129 .42448 m
.78374 .45792 L
s
.5 Mabswid
.78486 .47311 m .76665 .46237 L .7765 .45868 L closepath p .656 .751 .92 r
F P
0 g
s
.78486 .47311 m .76 .46791 L .76665 .46237 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.78486 .47311 Mdot
.5 Mabswid
.43723 .44984 m .48419 .46626 L .46897 .47558 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .55475 .45912 L .5638 .46316 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .54356 .45756 L .55475 .45912 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .53222 .45876 L .54356 .45756 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.54243 .42415 m
.54259 .45766 L
s
.5 Mabswid
.54266 .47341 m .52272 .46251 L .53222 .45876 L closepath p .656 .751 .92 r
F P
0 g
s
.54266 .47341 m .51673 .46813 L .52272 .46251 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.54266 .47341 Mdot
.5 Mabswid
.7018 .46931 m .66811 .47081 L .67058 .46283 L closepath p .656 .751 .919 r
F P
0 g
s
.48133 .55523 m .50798 .55092 L .50894 .55723 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .45363 .55641 L .45489 .55013 L closepath p .652 .756 .926 r
F P
0 g
s
.7018 .46931 m .72884 .4567 L .73474 .46383 L closepath p .656 .751 .919 r
F P
0 g
s
.7018 .46931 m .71819 .45173 L .72884 .4567 L closepath p .656 .751 .919 r
F P
0 g
s
.7018 .46931 m .70463 .44981 L .71819 .45173 L closepath p .656 .751 .919 r
F P
0 g
s
.7018 .46931 m .69057 .45129 L .70463 .44981 L closepath p .656 .751 .919 r
F P
0 g
s
.01094 w
.69942 .42153 m
.70085 .45021 L
s
.5 Mabswid
.7018 .46931 m .67852 .45591 L .69057 .45129 L closepath p .656 .751 .919 r
F P
0 g
s
.7018 .46931 m .67058 .46283 L .67852 .45591 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02498 w
.7018 .46931 Mdot
.5 Mabswid
.68375 .44696 m .68884 .46896 L .67283 .46871 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .704 .46545 L .68884 .46896 L closepath p .656 .751 .919 r
F P
0 g
s
.48133 .55523 m .50237 .54532 L .50798 .55092 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .49307 .54142 L .50237 .54532 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .48169 .53991 L .49307 .54142 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .47024 .54107 L .48169 .53991 L closepath p .652 .756 .926 r
F P
0 g
s
.01 w
.48152 .53993 m
.48209 .49393 L
s
.5 Mabswid
.48133 .55523 m .46076 .5447 L .47024 .54107 L closepath p .652 .756 .926 r
F P
0 g
s
.48133 .55523 m .45489 .55013 L .46076 .5447 L closepath p .652 .756 .926 r
F P
0 g
s
1 .4 1 0 k
.02064 w
.48133 .55523 Mdot
.5 Mabswid
.68375 .44696 m .67283 .46871 L .65866 .46474 L closepath p .656 .751 .919 r
F P
0 g
s
.49422 .45691 m .49942 .47234 L .48811 .47217 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .50985 .46987 L .49942 .47234 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .4915 .45399 L .48419 .46626 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .48811 .47217 L .47784 .46937 L closepath p .656 .751 .92 r
F P
0 g
s
.25709 .46346 m .27083 .49277 L .24924 .49244 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .29014 .4881 L .27083 .49277 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .24924 .49244 L .22891 .48716 L closepath p .655 .752 .921 r
F P
0 g
s
.49422 .45691 m .51763 .46516 L .50985 .46987 L closepath p .656 .751 .92 r
F P
0 g
s
.68375 .44696 m .71577 .45874 L .704 .46545 L closepath p .656 .751 .919 r
F P
0 g
s
.49422 .45691 m .47784 .46937 L .47034 .46442 L closepath p .656 .751 .92 r
F P
0 g
s
.68375 .44696 m .65866 .46474 L .64871 .45769 L closepath p .656 .751 .919 r
F P
0 g
s
.25709 .46346 m .30393 .47918 L .29014 .4881 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .22891 .48716 L .21325 .47778 L closepath p .655 .752 .921 r
F P
0 g
s
.49422 .45691 m .52142 .45899 L .51763 .46516 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .39029 .46479 L .38293 .45229 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .47034 .46442 L .46692 .45814 L closepath p .656 .751 .92 r
F P
0 g
s
.68375 .44696 m .72212 .44994 L .71577 .45874 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .64871 .45769 L .64473 .44872 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.03 w
.37307 .38309 Mdot
1 g
.02 w
.37307 .38309 Mdot
1 .4 1 0 k
.03 w
.32603 .38215 Mdot
1 g
.02 w
.32603 .38215 Mdot
.5 Mabswid
.49422 .45691 m .52051 .45242 L .52142 .45899 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .48948 .44083 L .4915 .45399 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .46692 .45814 L .46821 .4516 L closepath p .656 .751 .92 r
F P
0 g
s
.25709 .46346 m .30979 .46744 L .30393 .47918 L closepath p .655 .752 .921 r
F P
0 g
s
.49422 .45691 m .51503 .44659 L .52051 .45242 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .5059 .44252 L .51503 .44659 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .49469 .44095 L .5059 .44252 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .48341 .44216 L .49469 .44095 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.49437 .44099 m
.49468 .40602 L
s
.5 Mabswid
.49422 .45691 m .47403 .44594 L .48341 .44216 L closepath p .656 .751 .92 r
F P
0 g
s
.49422 .45691 m .46821 .4516 L .47403 .44594 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.49422 .45691 Mdot
.5 Mabswid
.25709 .46346 m .21325 .47778 L .20498 .4658 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.54863 .37654 Mdot
.5 Mabswid
.68375 .44696 m .72186 .44053 L .72212 .44994 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .64473 .44872 L .64748 .43935 L closepath p .656 .751 .919 r
F P
0 g
s
.43723 .44984 m .38293 .45229 L .3849 .43917 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .63855 .45692 L .62713 .45674 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .64929 .4544 L .63855 .45692 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .62713 .45674 L .61695 .45389 L closepath p .656 .751 .92 r
F P
0 g
s
.68375 .44696 m .71497 .43216 L .72186 .44053 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .70255 .42631 L .71497 .43216 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .6868 .42405 L .70255 .42631 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .6705 .42579 L .6868 .42405 L closepath p .656 .751 .919 r
F P
0 g
s
.01202 w
.68158 .39871 m
.68274 .42448 L
s
.5 Mabswid
.68375 .44696 m .65658 .43123 L .6705 .42579 L closepath p .656 .751 .919 r
F P
0 g
s
.68375 .44696 m .64748 .43935 L .65658 .43123 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02859 w
.68375 .44696 Mdot
.5 Mabswid
.43723 .44984 m .4783 .42906 L .48948 .44083 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .45978 .42081 L .4783 .42906 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .43718 .41762 L .45978 .42081 L closepath p .656 .751 .92 r
F P
0 g
s
.0125 w
.43805 .41774 m
.43852 .39907 L
s
.5 Mabswid
.43723 .44984 m .41458 .42009 L .43718 .41762 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .39607 .42775 L .41458 .42009 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .44984 m .3849 .43917 L .39607 .42775 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.04003 w
.43723 .44984 Mdot
.5 Mabswid
.6345 .44118 m .65753 .44959 L .64929 .4544 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .61695 .45389 L .60975 .44883 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.74313 .36686 Mdot
.5 Mabswid
.79428 .41918 m .79862 .44491 L .7802 .44462 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .81633 .4408 L .79862 .44491 L closepath p .656 .751 .92 r
F P
0 g
s
.25709 .46346 m .30658 .45484 L .30979 .46744 L closepath p .655 .752 .921 r
F P
0 g
s
.79428 .41918 m .7802 .44462 L .76413 .43997 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .66184 .4433 L .65753 .44959 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .60975 .44883 L .60678 .44243 L closepath p .656 .751 .92 r
F P
0 g
s
.25709 .46346 m .20498 .4658 L .20565 .45326 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .29468 .44359 L .30658 .45484 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .27605 .43571 L .29468 .44359 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .26563 .43498 L .24947 .44585 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .27232 .42065 L .26563 .43498 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .25397 .43266 L .27605 .43571 L closepath p .655 .752 .921 r
F P
0 g
s
.01203 w
.26043 .41973 m
.2621 .39786 L
s
.5 Mabswid
.20942 .41579 m .24947 .44585 L .22666 .45152 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .23244 .43502 L .25397 .43266 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .22666 .45152 L .20099 .45112 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .21533 .44234 L .23244 .43502 L closepath p .655 .752 .921 r
F P
0 g
s
.25709 .46346 m .20565 .45326 L .21533 .44234 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03839 w
.25709 .46346 Mdot
.5 Mabswid
.79428 .41918 m .83038 .43296 L .81633 .4408 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .76413 .43997 L .75314 .43173 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.33148 .36104 Mdot
1 g
.02 w
.33148 .36104 Mdot
.5 Mabswid
.6345 .44118 m .66144 .43659 L .66184 .4433 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .60678 .44243 L .6086 .43575 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .65635 .43064 L .66144 .43659 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .64743 .42649 L .65635 .43064 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .63622 .42489 L .64743 .42649 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .62471 .42613 L .63622 .42489 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.63281 .38673 m
.634 .42513 L
s
.5 Mabswid
.6345 .44118 m .61493 .42998 L .62471 .42613 L closepath p .656 .751 .92 r
F P
0 g
s
.6345 .44118 m .6086 .43575 L .61493 .42998 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.6345 .44118 Mdot
.5 Mabswid
.54908 .44593 m .55394 .46186 L .54234 .46168 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .56471 .45931 L .55394 .46186 L closepath p .655 .753 .922 r
F P
0 g
s
.20942 .41579 m .20099 .45112 L .17666 .4447 L closepath p .655 .752 .921 r
F P
0 g
s
.54908 .44593 m .54234 .46168 L .53189 .45879 L closepath p .655 .753 .922 r
F P
0 g
s
.79428 .41918 m .83834 .42266 L .83038 .43296 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.03109 w
.21513 .35312 Mdot
.4 g
.02 w
.60658 .35302 Mdot
.5 Mabswid
.79428 .41918 m .75314 .43173 L .74914 .42123 L closepath p .656 .751 .92 r
F P
0 g
s
.54908 .44593 m .57283 .45444 L .56471 .45931 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .53189 .45879 L .52435 .45368 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.46771 .40267 m
.46858 .35131 L
s
.4 g
.02 w
.56127 .34928 Mdot
.5 Mabswid
.74729 .43248 m .75065 .44973 L .73821 .44953 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .76254 .44697 L .75065 .44973 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .73821 .44953 L .7273 .44641 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .17666 .4447 L .15771 .43327 L closepath p .655 .752 .921 r
F P
0 g
s
.54908 .44593 m .57691 .44808 L .57283 .45444 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .52435 .45368 L .52104 .4472 L closepath p .655 .753 .922 r
F P
0 g
s
.74729 .43248 m .77185 .4417 L .76254 .44697 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .7273 .44641 L .71978 .44087 L closepath p .655 .752 .921 r
F P
0 g
s
.79428 .41918 m .83874 .41164 L .83834 .42266 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.67064 .34254 Mdot
.5 Mabswid
.79428 .41918 m .74914 .42123 L .75293 .41026 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.29537 .34168 Mdot
.5 Mabswid
.54908 .44593 m .57619 .4413 L .57691 .44808 L closepath p .655 .753 .922 r
F P
0 g
s
.74729 .43248 m .77699 .4348 L .77185 .4417 L closepath p .655 .752 .921 r
F P
0 g
s
.79428 .41918 m .83139 .40181 L .83874 .41164 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .81747 .39494 L .83139 .40181 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .79941 .39228 L .81747 .39494 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .78045 .39433 L .79941 .39228 L closepath p .656 .751 .92 r
F P
0 g
s
.01014 w
.79034 .36807 m
.79227 .39305 L
s
.5 Mabswid
.79428 .41918 m .76399 .40072 L .78045 .39433 L closepath p .656 .751 .92 r
F P
0 g
s
.79428 .41918 m .75293 .41026 L .76399 .40072 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03243 w
.79428 .41918 Mdot
.5 Mabswid
.60788 .40842 m .61242 .4254 L .60032 .42521 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .62377 .42268 L .61242 .4254 L closepath p .656 .751 .92 r
F P
0 g
s
.54908 .44593 m .52104 .4472 L .52256 .44045 L closepath p .655 .753 .922 r
F P
0 g
s
.60788 .40842 m .60032 .42521 L .58949 .42214 L closepath p .656 .751 .92 r
F P
0 g
s
.74729 .43248 m .71978 .44087 L .71696 .43385 L closepath p .655 .752 .921 r
F P
0 g
s
.56199 .41846 m .57912 .43342 L .56722 .43628 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .57075 .43528 L .57619 .4413 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .56722 .43628 L .55444 .43608 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .5615 .43108 L .57075 .43528 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .55444 .43608 L .54293 .43285 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .55006 .42946 L .5615 .43108 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.54863 .37654 m
.54896 .42829 L
s
.54901 .43455 m
.54908 .44526 L
s
.5 Mabswid
.56199 .41846 m .54293 .43285 L .53465 .42713 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .53844 .43071 L .55006 .42946 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .52871 .43461 L .53844 .43071 L closepath p .655 .753 .922 r
F P
0 g
s
.54908 .44593 m .52256 .44045 L .52871 .43461 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.54908 .44593 Mdot
.5 Mabswid
.60788 .40842 m .63243 .4175 L .62377 .42268 L closepath p .656 .751 .92 r
F P
0 g
s
.20942 .41579 m .15771 .43327 L .14741 .41865 L closepath p .655 .752 .921 r
F P
0 g
s
.60788 .40842 m .58949 .42214 L .58177 .41669 L closepath p .656 .751 .92 r
F P
0 g
s
.74729 .43248 m .77701 .42745 L .77699 .4348 L closepath p .655 .752 .921 r
F P
0 g
s
.67267 .39013 m .67649 .40672 L .66478 .40653 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .68755 .40406 L .67649 .40672 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .66478 .40653 L .65441 .40352 L closepath p .656 .751 .919 r
F P
0 g
s
.4 g
.02 w
.7232 .33236 Mdot
.63243 .33205 Mdot
.5 Mabswid
.74729 .43248 m .71696 .43385 L .71938 .42653 L closepath p .655 .752 .921 r
F P
0 g
s
.60788 .40842 m .63691 .41071 L .63243 .4175 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .58177 .41669 L .57852 .40977 L closepath p .656 .751 .92 r
F P
0 g
s
.74729 .43248 m .77186 .42092 L .77701 .42745 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .7624 .41636 L .77186 .42092 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .75026 .4146 L .7624 .41636 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .73761 .41596 L .75026 .4146 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.74313 .36686 m
.74618 .41504 L
s
.5 Mabswid
.74729 .43248 m .72667 .42019 L .73761 .41596 L closepath p .655 .752 .921 r
F P
0 g
s
.74729 .43248 m .71938 .42653 L .72667 .42019 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.0217 w
.74729 .43248 Mdot
.5 Mabswid
.29192 .39252 m .2991 .40911 L .28734 .40892 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .30964 .40645 L .2991 .40911 L closepath p .656 .751 .92 r
F P
0 g
s
.67267 .39013 m .6961 .39899 L .68755 .40406 L closepath p .656 .751 .919 r
F P
0 g
s
.29192 .39252 m .28734 .40892 L .27634 .40591 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.33942 .32977 Mdot
1 g
.02 w
.33942 .32977 Mdot
.5 Mabswid
.67267 .39013 m .65441 .40352 L .64714 .3982 L closepath p .656 .751 .919 r
F P
0 g
s
.46738 .42225 m .47309 .43878 L .4612 .43859 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .48401 .43613 L .47309 .43878 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .4612 .43859 L .45036 .4356 L closepath p .655 .753 .922 r
F P
0 g
s
.82723 .37812 m .83186 .40949 L .80989 .40914 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .85309 .4045 L .83186 .40949 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .80989 .40914 L .79081 .40349 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .31717 .40138 L .30964 .40645 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .27634 .40591 L .26798 .40059 L closepath p .656 .751 .92 r
F P
0 g
s
.40861 .3729 m .41496 .3902 L .40284 .39 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .42601 .38742 L .41496 .3902 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .40284 .39 L .39169 .38687 L closepath p .657 .75 .919 r
F P
0 g
s
.56199 .41846 m .58813 .42798 L .57912 .43342 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .49212 .43109 L .48401 .43613 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02616 w
.82265 .3258 Mdot
.5 Mabswid
.46738 .42225 m .45036 .4356 L .44239 .4303 L closepath p .655 .753 .922 r
F P
0 g
s
.67267 .39013 m .70066 .39237 L .6961 .39899 L closepath p .656 .751 .919 r
F P
0 g
s
.60788 .40842 m .63639 .40348 L .63691 .41071 L closepath p .656 .751 .92 r
F P
0 g
s
.67267 .39013 m .64714 .3982 L .64423 .39145 L closepath p .656 .751 .919 r
F P
0 g
s
.40861 .3729 m .43411 .38214 L .42601 .38742 L closepath p .657 .75 .919 r
F P
0 g
s
.60788 .40842 m .57852 .40977 L .58034 .40257 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .87006 .39495 L .85309 .4045 L closepath p .656 .751 .92 r
F P
0 g
s
.20942 .41579 m .26818 .40524 L .27232 .42065 L closepath p .655 .752 .921 r
F P
0 g
s
.40861 .3729 m .39169 .38687 L .3834 .38132 L closepath p .657 .75 .919 r
F P
0 g
s
.82723 .37812 m .79081 .40349 L .77781 .39345 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .3204 .39475 L .31717 .40138 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .6309 .39705 L .63639 .40348 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .62138 .39257 L .6309 .39705 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .60946 .39084 L .62138 .39257 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .59727 .39218 L .60946 .39084 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.60658 .35302 m
.60747 .39106 L
s
.5 Mabswid
.60788 .40842 m .58696 .39634 L .59727 .39218 L closepath p .656 .751 .92 r
F P
0 g
s
.60788 .40842 m .58034 .40257 L .58696 .39634 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.60788 .40842 Mdot
.5 Mabswid
.29192 .39252 m .26798 .40059 L .2637 .39384 L closepath p .656 .751 .92 r
F P
0 g
s
.20942 .41579 m .14741 .41865 L .14773 .4033 L closepath p .655 .752 .921 r
F P
0 g
s
.46738 .42225 m .496 .42448 L .49212 .43109 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .59268 .42086 L .58813 .42798 L closepath p .655 .753 .922 r
F P
0 g
s
.72634 .3865 m .72991 .40421 L .71744 .40401 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .74179 .40138 L .72991 .40421 L closepath p .656 .751 .92 r
F P
0 g
s
.46738 .42225 m .44239 .4303 L .4387 .42357 L closepath p .655 .753 .922 r
F P
0 g
s
.72634 .3865 m .71744 .40401 L .70648 .4008 L closepath p .656 .751 .92 r
F P
0 g
s
.56199 .41846 m .53465 .42713 L .53103 .41987 L closepath p .655 .753 .922 r
F P
0 g
s
.40861 .3729 m .43786 .37523 L .43411 .38214 L closepath p .657 .75 .919 r
F P
0 g
s
.67267 .39013 m .70039 .3853 L .70066 .39237 L closepath p .656 .751 .919 r
F P
0 g
s
.20942 .41579 m .25368 .39144 L .26818 .40524 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .2312 .38175 L .25368 .39144 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .20472 .378 L .2312 .38175 L closepath p .655 .752 .921 r
F P
0 g
s
.01555 w
.21276 .37914 m
.21513 .35312 L
s
.5 Mabswid
.20942 .41579 m .17906 .3809 L .20472 .378 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .15888 .3899 L .17906 .3809 L closepath p .655 .752 .921 r
F P
0 g
s
.20942 .41579 m .14773 .4033 L .15888 .3899 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04471 w
.20942 .41579 Mdot
.5 Mabswid
.40861 .3729 m .3834 .38132 L .37941 .37427 L closepath p .657 .75 .919 r
F P
0 g
s
.72634 .3865 m .75106 .39597 L .74179 .40138 L closepath p .656 .751 .92 r
F P
0 g
s
.67267 .39013 m .64423 .39145 L .64623 .38442 L closepath p .656 .751 .919 r
F P
0 g
s
.72634 .3865 m .70648 .4008 L .69888 .39512 L closepath p .656 .751 .92 r
F P
0 g
s
.67267 .39013 m .69531 .37903 L .70039 .3853 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .68624 .37465 L .69531 .37903 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .67478 .37296 L .68624 .37465 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .66295 .37427 L .67478 .37296 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.67064 .34254 m
.67195 .37328 L
s
.5 Mabswid
.67267 .39013 m .65284 .37833 L .66295 .37427 L closepath p .656 .751 .919 r
F P
0 g
s
.67267 .39013 m .64623 .38442 L .65284 .37833 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.67267 .39013 Mdot
.5 Mabswid
.29192 .39252 m .3187 .38769 L .3204 .39475 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .2637 .39384 L .26428 .3868 L closepath p .656 .751 .92 r
F P
0 g
s
.46738 .42225 m .49496 .41744 L .496 .42448 L closepath p .655 .753 .922 r
F P
0 g
s
.82723 .37812 m .87984 .38238 L .87006 .39495 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .31234 .38141 L .3187 .38769 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .30238 .37704 L .31234 .38141 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .29056 .37535 L .30238 .37704 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.29306 .37571 m
.29537 .34168 L
s
.5 Mabswid
.29192 .39252 m .27898 .37666 L .29056 .37535 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .26968 .38072 L .27898 .37666 L closepath p .656 .751 .92 r
F P
0 g
s
.29192 .39252 m .26428 .3868 L .26968 .38072 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.29192 .39252 Mdot
.5 Mabswid
.56199 .41846 m .59195 .41326 L .59268 .42086 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .4387 .42357 L .43995 .41656 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .53103 .41987 L .53275 .41231 L closepath p .655 .753 .922 r
F P
0 g
s
.82723 .37812 m .77781 .39345 L .77319 .38063 L closepath p .656 .751 .92 r
F P
0 g
s
.46738 .42225 m .48911 .41119 L .49496 .41744 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .47944 .40683 L .48911 .41119 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .46763 .40515 L .47944 .40683 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.46767 .40515 m
.46771 .40267 L
s
.5 Mabswid
.46738 .42225 m .45578 .40645 L .46763 .40515 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .44598 .4105 L .45578 .40645 L closepath p .655 .753 .922 r
F P
0 g
s
.46738 .42225 m .43995 .41656 L .44598 .4105 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.46738 .42225 Mdot
.5 Mabswid
.72634 .3865 m .75613 .38888 L .75106 .39597 L closepath p .656 .751 .92 r
F P
0 g
s
.40861 .3729 m .43657 .36786 L .43786 .37523 L closepath p .657 .75 .919 r
F P
0 g
s
.72634 .3865 m .69888 .39512 L .69597 .3879 L closepath p .656 .751 .92 r
F P
0 g
s
.56199 .41846 m .586 .40651 L .59195 .41326 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .57583 .4018 L .586 .40651 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .5632 .39998 L .57583 .4018 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .55035 .40139 L .5632 .39998 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.56127 .34928 m
.5618 .40014 L
s
.5 Mabswid
.56199 .41846 m .53958 .40576 L .55035 .40139 L closepath p .655 .753 .922 r
F P
0 g
s
.56199 .41846 m .53275 .41231 L .53958 .40576 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.56199 .41846 Mdot
.5 Mabswid
.63462 .40184 m .63888 .41871 L .62689 .41852 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .65015 .41601 L .63888 .41871 L closepath p .655 .753 .922 r
F P
0 g
s
.40861 .3729 m .37941 .37427 L .38046 .36694 L closepath p .657 .75 .919 r
F P
0 g
s
.63462 .40184 m .62689 .41852 L .61622 .41546 L closepath p .655 .753 .922 r
F P
0 g
s
.40861 .3729 m .43041 .36132 L .43657 .36786 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .42041 .35675 L .43041 .36132 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .40831 .35499 L .42041 .35675 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.40922 .35513 m
.41002 .33187 L
s
.5 Mabswid
.40861 .3729 m .39627 .35635 L .40831 .35499 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .38641 .36059 L .39627 .35635 L closepath p .657 .75 .919 r
F P
0 g
s
.40861 .3729 m .38046 .36694 L .38641 .36059 L closepath p .657 .75 .919 r
F P
0 g
s
.4 g
.02 w
.38699 .30807 Mdot
0 g
.01 w
.38528 .34932 m
.38699 .30807 L
s
.5 Mabswid
.63462 .40184 m .65879 .41085 L .65015 .41601 L closepath p .655 .753 .922 r
F P
0 g
s
.65208 .36628 m .65743 .38874 L .64178 .38849 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .6722 .38515 L .65743 .38874 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .64178 .38849 L .62786 .38443 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.63243 .33205 m
.63393 .37988 L
s
.5 Mabswid
.63462 .40184 m .61622 .41546 L .60866 .41005 L closepath p .655 .753 .922 r
F P
0 g
s
.72634 .3865 m .75607 .38133 L .75613 .38888 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .68359 .3783 L .6722 .38515 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .69597 .3879 L .69831 .38039 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .62786 .38443 L .61802 .37723 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.63407 .38421 m
.63418 .38773 L
s
.4 g
.02 w
.16657 .30222 Mdot
.5 Mabswid
.63462 .40184 m .66332 .40411 L .65879 .41085 L closepath p .655 .753 .922 r
F P
0 g
s
.72634 .3865 m .75084 .37463 L .75607 .38133 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .7413 .36995 L .75084 .37463 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .72912 .36814 L .7413 .36995 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .71646 .36954 L .72912 .36814 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.7232 .33236 m
.7253 .36856 L
s
.5 Mabswid
.72634 .3865 m .70555 .37388 L .71646 .36954 L closepath p .656 .751 .92 r
F P
0 g
s
.72634 .3865 m .69831 .38039 L .70555 .37388 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.72634 .3865 Mdot
.5 Mabswid
.63462 .40184 m .60866 .41005 L .60554 .40318 L closepath p .655 .753 .922 r
F P
0 g
s
.82723 .37812 m .88062 .3689 L .87984 .38238 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.34164 .29852 Mdot
1 g
.02 w
.34164 .29852 Mdot
.5 Mabswid
.82723 .37812 m .77319 .38063 L .77791 .3672 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .68963 .36932 L .68359 .3783 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .87207 .35685 L .88062 .3689 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .85555 .3484 L .87207 .35685 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .83396 .34514 L .85555 .3484 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .81117 .34766 L .83396 .34514 L closepath p .656 .751 .92 r
F P
0 g
s
.01308 w
.82265 .3258 m
.82443 .34619 L
s
.5 Mabswid
.82723 .37812 m .79131 .35551 L .81117 .34766 L closepath p .656 .751 .92 r
F P
0 g
s
.82723 .37812 m .77791 .3672 L .79131 .35551 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03794 w
.82723 .37812 Mdot
.5 Mabswid
.65208 .36628 m .61802 .37723 L .61398 .36807 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .3914 .38049 L .37908 .38029 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .40259 .37766 L .3914 .38049 L closepath p .656 .751 .92 r
F P
0 g
s
.63462 .40184 m .66291 .39693 L .66332 .40411 L closepath p .655 .753 .922 r
F P
0 g
s
.38473 .36282 m .37908 .38029 L .3677 .37709 L closepath p .656 .751 .92 r
F P
0 g
s
.63462 .40184 m .60554 .40318 L .60744 .39603 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .65757 .39054 L .66291 .39693 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .6482 .38609 L .65757 .39054 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .63643 .38437 L .6482 .38609 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .62435 .3857 L .63643 .38437 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .61408 .38983 L .62435 .3857 L closepath p .655 .753 .922 r
F P
0 g
s
.63462 .40184 m .60744 .39603 L .61408 .38983 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.63462 .40184 Mdot
.5 Mabswid
.38473 .36282 m .41076 .37227 L .40259 .37766 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .3677 .37709 L .35921 .37142 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.76504 .29066 Mdot
.5 Mabswid
.16097 .35451 m .16948 .37178 L .15746 .37159 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .18005 .36901 L .16948 .37178 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .15746 .37159 L .14603 .36846 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .18739 .36374 L .18005 .36901 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .68922 .35972 L .68963 .36932 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.61032 .28649 Mdot
1 g
.02 w
.61032 .28649 Mdot
.5 Mabswid
.16097 .35451 m .14603 .36846 L .13711 .36291 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .41448 .36521 L .41076 .37227 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .61398 .36807 L .61651 .35852 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .35921 .37142 L .35506 .36423 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.25398 .28418 Mdot
0 g
.01 w
.24879 .34782 m
.25398 .28418 L
s
.5 Mabswid
.65208 .36628 m .68234 .35118 L .68922 .35972 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .67011 .34521 L .68234 .35118 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .65468 .3429 L .67011 .34521 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .63878 .34469 L .65468 .3429 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.65016 .31392 m
.65124 .34329 L
s
.5 Mabswid
.65208 .36628 m .62527 .35023 L .63878 .34469 L closepath p .656 .751 .92 r
F P
0 g
s
.65208 .36628 m .61651 .35852 L .62527 .35023 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.65208 .36628 Mdot
.5 Mabswid
.16097 .35451 m .19021 .35683 L .18739 .36374 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .13711 .36291 L .13226 .35588 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .77194 .36058 L .75921 .36037 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .78414 .35762 L .77194 .36058 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .75921 .36037 L .74808 .35702 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.18216 .27887 Mdot
.5 Mabswid
.38473 .36282 m .41308 .35768 L .41448 .36521 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.75553 .27778 Mdot
1 g
.02 w
.75553 .27778 Mdot
.5 Mabswid
.38473 .36282 m .35506 .36423 L .35603 .35674 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .79374 .35196 L .78414 .35762 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .40673 .35099 L .41308 .35768 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .39651 .34632 L .40673 .35099 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .38419 .34452 L .39651 .34632 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .37197 .34592 L .38419 .34452 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .362 .35025 L .37197 .34592 L closepath p .656 .751 .92 r
F P
0 g
s
.38473 .36282 m .35603 .35674 L .362 .35025 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.38473 .36282 Mdot
.5 Mabswid
.7687 .34206 m .74808 .35702 L .74045 .35107 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02241 w
.45384 .27534 Mdot
1 .4 1 0 k
.03 w
.71315 .27466 Mdot
1 g
.02 w
.71315 .27466 Mdot
.5 Mabswid
.16097 .35451 m .18798 .34947 L .19021 .35683 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .13226 .35588 L .13235 .34855 L closepath p .656 .751 .92 r
F P
0 g
s
.17712 .32779 m .18557 .34549 L .17342 .34529 L closepath p .656 .751 .919 r
F P
0 g
s
.16097 .35451 m .18104 .34294 L .18798 .34947 L closepath p .656 .751 .92 r
F P
0 g
s
.17712 .32779 m .17342 .34529 L .16189 .34208 L closepath p .656 .751 .919 r
F P
0 g
s
.16097 .35451 m .17056 .33838 L .18104 .34294 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.16136 .35089 m
.16229 .3422 L
s
.16235 .34165 m
.16657 .30222 L
s
.5 Mabswid
.17712 .32779 m .16189 .34208 L .15292 .3364 L closepath p .656 .751 .919 r
F P
0 g
s
.16097 .35451 m .15837 .33662 L .17056 .33838 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .14663 .33798 L .15837 .33662 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .13743 .34221 L .14663 .33798 L closepath p .656 .751 .92 r
F P
0 g
s
.16097 .35451 m .13235 .34855 L .13743 .34221 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.16097 .35451 Mdot
.5 Mabswid
.7687 .34206 m .79907 .34456 L .79374 .35196 L closepath p .656 .751 .92 r
F P
0 g
s
.45249 .33769 m .46295 .36867 L .44164 .36832 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .48253 .36374 L .46295 .36867 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .44164 .36832 L .42211 .36274 L closepath p .655 .752 .921 r
F P
0 g
s
.7687 .34206 m .74045 .35107 L .73764 .34353 L closepath p .656 .751 .92 r
F P
0 g
s
.17712 .32779 m .19628 .34266 L .18557 .34549 L closepath p .656 .751 .919 r
F P
0 g
s
.53817 .32999 m .54354 .34835 L .53096 .34814 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .55521 .34541 L .54354 .34835 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .53096 .34814 L .5196 .34482 L closepath p .656 .751 .92 r
F P
0 g
s
.45249 .33769 m .49711 .3543 L .48253 .36374 L closepath p .655 .752 .921 r
F P
0 g
s
.17712 .32779 m .20374 .33725 L .19628 .34266 L closepath p .656 .751 .919 r
F P
0 g
s
.45249 .33769 m .42211 .36274 L .40764 .35282 L closepath p .655 .752 .921 r
F P
0 g
s
.53817 .32999 m .564 .3398 L .55521 .34541 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .79919 .33666 L .79907 .34456 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .5196 .34482 L .51138 .33892 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .73764 .34353 L .7402 .33568 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.21785 .26153 Mdot
1 g
.02 w
.21785 .26153 Mdot
.5 Mabswid
.7687 .34206 m .794 .32965 L .79919 .33666 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .78437 .32475 L .794 .32965 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .77196 .32287 L .78437 .32475 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .75899 .32433 L .77196 .32287 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.76504 .29066 m
.76737 .32338 L
s
.5 Mabswid
.7687 .34206 m .74775 .32887 L .75899 .32433 L closepath p .656 .751 .92 r
F P
0 g
s
.7687 .34206 m .7402 .33568 L .74775 .32887 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.7687 .34206 Mdot
.5 Mabswid
.17712 .32779 m .20665 .33017 L .20374 .33725 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .15292 .3364 L .14808 .32919 L closepath p .656 .751 .919 r
F P
0 g
s
.53817 .32999 m .56839 .33246 L .564 .3398 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .51138 .33892 L .50773 .33145 L closepath p .656 .751 .92 r
F P
0 g
s
.45249 .33769 m .50415 .34189 L .49711 .3543 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .40764 .35282 L .40074 .34017 L closepath p .655 .752 .921 r
F P
0 g
s
.17712 .32779 m .20446 .32263 L .20665 .33017 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .14808 .32919 L .14823 .32168 L closepath p .656 .751 .919 r
F P
0 g
s
.4 g
.02 w
.30899 .25056 Mdot
.5 Mabswid
.17712 .32779 m .1975 .31593 L .20446 .32263 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .18694 .31125 L .1975 .31593 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .17464 .30945 L .18694 .31125 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.17894 .31008 m
.18216 .27887 L
s
.5 Mabswid
.17712 .32779 m .16276 .31085 L .17464 .30945 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .15341 .31518 L .16276 .31085 L closepath p .656 .751 .919 r
F P
0 g
s
.17712 .32779 m .14823 .32168 L .15341 .31518 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.17712 .32779 Mdot
.5 Mabswid
.53817 .32999 m .56757 .32463 L .56839 .33246 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.64334 .24911 Mdot
.5 Mabswid
.53817 .32999 m .50773 .33145 L .50934 .32365 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .56163 .31768 L .56757 .32463 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .55156 .31283 L .56163 .31768 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .53912 .31095 L .55156 .31283 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .52651 .3124 L .53912 .31095 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.53798 .27806 m
.5381 .31107 L
s
.5 Mabswid
.53817 .32999 m .51597 .31691 L .52651 .3124 L closepath p .656 .751 .92 r
F P
0 g
s
.53817 .32999 m .50934 .32365 L .51597 .31691 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.53817 .32999 Mdot
.4 g
.02 w
.70805 .24586 Mdot
.5 Mabswid
.45249 .33769 m .50232 .32859 L .50415 .34189 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .40074 .34017 L .40274 .32691 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .49175 .3167 L .50232 .32859 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .47418 .30837 L .49175 .3167 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .45269 .30515 L .47418 .30837 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.45319 .30522 m
.45384 .27534 L
s
.5 Mabswid
.45249 .33769 m .43116 .30764 L .45269 .30515 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .41347 .31537 L .43116 .30764 L closepath p .655 .752 .921 r
F P
0 g
s
.45249 .33769 m .40274 .32691 L .41347 .31537 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.45249 .33769 Mdot
.5 Mabswid
.30534 .30602 m .31275 .32422 L .30042 .32401 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .32382 .3213 L .31275 .32422 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .30042 .32401 L .28891 .32071 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .6495 .32104 L .63724 .32084 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .66103 .31813 L .6495 .32104 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .63724 .32084 L .62634 .31755 L closepath p .656 .751 .92 r
F P
0 g
s
.24454 .40004 m .25261 .4176 L .24011 .4174 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .26375 .41478 L .25261 .4176 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .24011 .4174 L .22835 .41422 L closepath p .651 .757 .927 r
F P
0 g
s
.71081 .29592 m .71445 .31412 L .70222 .31391 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .72607 .31121 L .71445 .31412 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .70222 .31391 L .69144 .31062 L closepath p .656 .751 .919 r
F P
0 g
s
.30534 .30602 m .33177 .31575 L .32382 .3213 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .66991 .31259 L .66103 .31813 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .28891 .32071 L .28018 .31488 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .62634 .31755 L .61865 .31172 L closepath p .656 .751 .92 r
F P
0 g
s
.24454 .40004 m .27163 .40942 L .26375 .41478 L closepath p .651 .757 .927 r
F P
0 g
s
.71081 .29592 m .73512 .30565 L .72607 .31121 L closepath p .656 .751 .919 r
F P
0 g
s
.24454 .40004 m .22835 .41422 L .21931 .40858 L closepath p .651 .757 .927 r
F P
0 g
s
.71081 .29592 m .69144 .31062 L .68395 .30478 L closepath p .656 .751 .919 r
F P
0 g
s
.30534 .30602 m .3352 .30848 L .33177 .31575 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .67458 .30533 L .66991 .31259 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .28018 .31488 L .27574 .30747 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.33144 .22572 Mdot
1 g
.02 w
.33144 .22572 Mdot
.5 Mabswid
.24454 .40004 m .27488 .40241 L .27163 .40942 L closepath p .651 .757 .927 r
F P
0 g
s
.64524 .30288 m .61865 .31172 L .61549 .30433 L closepath p .656 .751 .92 r
F P
0 g
s
.71081 .29592 m .74002 .29837 L .73512 .30565 L closepath p .656 .751 .919 r
F P
0 g
s
.24454 .40004 m .21931 .40858 L .21458 .40143 L closepath p .651 .757 .927 r
F P
0 g
s
.71081 .29592 m .68395 .30478 L .68105 .29737 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.03 w
.73015 .21948 Mdot
1 g
.02 w
.73015 .21948 Mdot
.5 Mabswid
.30534 .30602 m .33348 .30072 L .3352 .30848 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.37745 .2188 Mdot
.5 Mabswid
.64524 .30288 m .6742 .29759 L .67458 .30533 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.68714 .21815 Mdot
1 g
.02 w
.68714 .21815 Mdot
.5 Mabswid
.30534 .30602 m .27574 .30747 L .2764 .29975 L closepath p .656 .751 .92 r
F P
0 g
s
.24454 .40004 m .2729 .39492 L .27488 .40241 L closepath p .651 .757 .927 r
F P
0 g
s
.64524 .30288 m .61549 .30433 L .61748 .29662 L closepath p .656 .751 .92 r
F P
0 g
s
.71081 .29592 m .7399 .29062 L .74002 .29837 L closepath p .656 .751 .919 r
F P
0 g
s
.24454 .40004 m .21458 .40143 L .215 .39399 L closepath p .651 .757 .927 r
F P
0 g
s
.30534 .30602 m .32686 .29384 L .33348 .30072 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .31644 .28903 L .32686 .29384 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .30405 .28718 L .31644 .28903 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.30656 .28755 m
.30899 .25056 L
s
.5 Mabswid
.30534 .30602 m .29189 .28861 L .30405 .28718 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .2821 .29307 L .29189 .28861 L closepath p .656 .751 .92 r
F P
0 g
s
.30534 .30602 m .2764 .29975 L .2821 .29307 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.30534 .30602 Mdot
.5 Mabswid
.71081 .29592 m .68105 .29737 L .68328 .28965 L closepath p .656 .751 .919 r
F P
0 g
s
.64524 .30288 m .66878 .29072 L .6742 .29759 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .65922 .28592 L .66878 .29072 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .6472 .28407 L .65922 .28592 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .63483 .2855 L .6472 .28407 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.64334 .24911 m
.64459 .28438 L
s
.5 Mabswid
.64524 .30288 m .62431 .28996 L .63483 .2855 L closepath p .656 .751 .92 r
F P
0 g
s
.64524 .30288 m .61748 .29662 L .62431 .28996 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.64524 .30288 Mdot
.5 Mabswid
.24454 .40004 m .26597 .38827 L .2729 .39492 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .25526 .38364 L .26597 .38827 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .24264 .38185 L .25526 .38364 L closepath p .651 .757 .927 r
F P
0 g
s
.01 w
.24598 .38232 m
.24879 .34782 L
s
.5 Mabswid
.24454 .40004 m .23035 .38323 L .24264 .38185 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .22057 .38754 L .23035 .38323 L closepath p .651 .757 .927 r
F P
0 g
s
.24454 .40004 m .215 .39399 L .22057 .38754 L closepath p .651 .757 .927 r
F P
0 g
s
1 .4 1 0 k
.02049 w
.24454 .40004 Mdot
.5 Mabswid
.71081 .29592 m .73472 .28373 L .7399 .29062 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .72533 .27892 L .73472 .28373 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .71338 .27707 L .72533 .27892 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .70098 .2785 L .71338 .27707 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.70805 .24586 m
.70979 .27748 L
s
.5 Mabswid
.71081 .29592 m .69032 .28296 L .70098 .2785 L closepath p .656 .751 .919 r
F P
0 g
s
.71081 .29592 m .68328 .28965 L .69032 .28296 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.71081 .29592 Mdot
.03 w
.42548 .21363 Mdot
1 g
.02 w
.42548 .21363 Mdot
.5 Mabswid
.51656 .28375 m .52224 .30291 L .50943 .30269 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .5341 .29984 L .52224 .30291 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .50943 .30269 L .49781 .29922 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .543 .29399 L .5341 .29984 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .49781 .29922 L .48937 .29308 L closepath p .656 .751 .92 r
F P
0 g
s
.37523 .2677 m .38208 .28651 L .36959 .28629 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .39342 .28349 L .38208 .28651 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .36959 .28629 L .35805 .28289 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .40167 .27775 L .39342 .28349 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .35805 .28289 L .3494 .27685 L closepath p .656 .751 .919 r
F P
0 g
s
.51656 .28375 m .54739 .28633 L .543 .29399 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .5038 .28698 L .49089 .28676 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .51571 .28387 L .5038 .28698 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .49089 .28676 L .47916 .28324 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .52461 .27793 L .51571 .28387 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .48937 .29308 L .48557 .28527 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.51659 .2748 m
.51672 .22769 L
s
.5 Mabswid
.37523 .2677 m .40541 .27024 L .40167 .27775 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .3494 .27685 L .34517 .2692 L closepath p .656 .751 .919 r
F P
0 g
s
.51656 .28375 m .54647 .27817 L .54739 .28633 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .47916 .28324 L .4706 .277 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .48557 .28527 L .48711 .27714 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .54034 .27091 L .54647 .27817 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .52897 .27015 L .52461 .27793 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .52796 .26186 L .52897 .27015 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .53003 .26585 L .54034 .27091 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .51732 .26389 L .53003 .26585 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .52172 .25449 L .52796 .26186 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .50448 .2654 L .51732 .26389 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .49379 .2701 L .50448 .2654 L closepath p .656 .751 .92 r
F P
0 g
s
.51656 .28375 m .48711 .27714 L .49379 .2701 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.51656 .28375 Mdot
.5 Mabswid
.37523 .2677 m .40395 .26223 L .40541 .27024 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .34517 .2692 L .34611 .26122 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .39748 .25511 L .40395 .26223 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .38709 .25014 L .39748 .25511 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .3746 .24823 L .38709 .25014 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.3761 .24846 m
.37745 .2188 L
s
.5 Mabswid
.37523 .2677 m .36221 .24971 L .3746 .24823 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .35213 .25432 L .36221 .24971 L closepath p .656 .751 .919 r
F P
0 g
s
.37523 .2677 m .34611 .26122 L .35213 .25432 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.37523 .2677 Mdot
.5 Mabswid
.4979 .26753 m .4706 .277 L .46669 .26908 L closepath p .656 .751 .92 r
F P
0 g
s
.55841 .24045 m .56358 .25962 L .55103 .2594 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .57526 .25655 L .56358 .25962 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .55103 .2594 L .53973 .25593 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .58409 .2507 L .57526 .25655 L closepath p .657 .75 .919 r
F P
0 g
s
.4979 .26753 m .46669 .26908 L .46817 .26082 L closepath p .656 .751 .92 r
F P
0 g
s
.55841 .24045 m .53973 .25593 L .53158 .24978 L closepath p .657 .75 .919 r
F P
0 g
s
.4979 .26753 m .51129 .24935 L .52172 .25449 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .49847 .24737 L .51129 .24935 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .48556 .2489 L .49847 .24737 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.49807 .24741 m
.49836 .21262 L
s
.5 Mabswid
.4979 .26753 m .47483 .25367 L .48556 .2489 L closepath p .656 .751 .92 r
F P
0 g
s
.4979 .26753 m .46817 .26082 L .47483 .25367 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.4979 .26753 Mdot
1 1 0 0 k
.03 w
.71238 .17486 Mdot
1 g
.02 w
.71238 .17486 Mdot
.5 Mabswid
.55841 .24045 m .58855 .24303 L .58409 .2507 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .53158 .24978 L .52802 .24197 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .58782 .23486 L .58855 .24303 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .52802 .24197 L .5297 .23384 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .58196 .2276 L .58782 .23486 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .57196 .22253 L .58196 .2276 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .55956 .22058 L .57196 .22253 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .54696 .22209 L .55956 .22058 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.55795 .19355 m
.55822 .22074 L
s
.5 Mabswid
.55841 .24045 m .53639 .22679 L .54696 .22209 L closepath p .657 .75 .919 r
F P
0 g
s
.55841 .24045 m .5297 .23384 L .53639 .22679 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.03 w
.482 .16286 Mdot
1 g
.02 w
.482 .16286 Mdot
.5 Mabswid
.52362 .21702 m .53813 .2682 L .505 .26763 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .56892 .26011 L .53813 .2682 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .505 .26763 L .47487 .25847 L closepath p .655 .753 .922 r
F P
0 g
s
.64292 .20633 m .64757 .22707 L .63424 .22683 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .66013 .22375 L .64757 .22707 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .63424 .22683 L .62237 .22308 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02372 w
.52368 .14154 Mdot
.5 Mabswid
.64292 .20633 m .66979 .21742 L .66013 .22375 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .62237 .22308 L .61397 .21643 L closepath p .656 .751 .92 r
F P
0 g
s
.52362 .21702 m .59235 .24457 L .56892 .26011 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .47487 .25847 L .45269 .24213 L closepath p .655 .753 .922 r
F P
0 g
s
.64292 .20633 m .67488 .20913 L .66979 .21742 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .61397 .21643 L .61052 .20798 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .67446 .20029 L .67488 .20913 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .61052 .20798 L .61266 .19918 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .66856 .19242 L .67446 .20029 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .65814 .18694 L .66856 .19242 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .64503 .18482 L .65814 .18694 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .63154 .18646 L .64503 .18482 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.64108 .1549 m
.64217 .18517 L
s
.5 Mabswid
.64292 .20633 m .62008 .19155 L .63154 .18646 L closepath p .656 .751 .92 r
F P
0 g
s
.64292 .20633 m .61266 .19918 L .62008 .19155 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.64292 .20633 Mdot
.5 Mabswid
.52362 .21702 m .60435 .22401 L .59235 .24457 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .45269 .24213 L .44233 .22114 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.59921 .11661 Mdot
.65915 .10964 Mdot
.5 Mabswid
.6005 .1727 m .60546 .19331 L .59242 .19307 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .61768 .19001 L .60546 .19331 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .59242 .19307 L .58074 .18934 L closepath p .656 .751 .92 r
F P
0 g
s
.52362 .21702 m .60255 .2018 L .60435 .22401 L closepath p .655 .753 .922 r
F P
0 g
s
.6005 .1727 m .62699 .18372 L .61768 .19001 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .58074 .18934 L .5724 .18273 L closepath p .656 .751 .92 r
F P
0 g
s
.52362 .21702 m .44233 .22114 L .44594 .199 L closepath p .655 .753 .922 r
F P
0 g
s
.66159 .16783 m .666 .18868 L .65284 .18844 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .67842 .18534 L .666 .18868 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .65284 .18844 L .64116 .18467 L closepath p .656 .751 .92 r
F P
0 g
s
.52362 .21702 m .58683 .1818 L .60255 .2018 L closepath p .655 .753 .922 r
F P
0 g
s
.6005 .1727 m .5724 .18273 L .56885 .17434 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .56885 .17434 L .57077 .1656 L closepath p .656 .751 .92 r
F P
0 g
s
.52362 .21702 m .55966 .16772 L .58683 .1818 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .52584 .16225 L .55966 .16772 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .49161 .16648 L .52584 .16225 L closepath p .655 .753 .922 r
F P
0 g
s
.01186 w
.52367 .16252 m
.52368 .14154 L
s
.5 Mabswid
.52362 .21702 m .46329 .17957 L .49161 .16648 L closepath p .655 .753 .922 r
F P
0 g
s
.52362 .21702 m .44594 .199 L .46329 .17957 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05215 w
.52362 .21702 Mdot
.5 Mabswid
.6005 .1727 m .6318 .17548 L .62699 .18372 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .68801 .17898 L .67842 .18534 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .64116 .18467 L .63293 .17798 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .6931 .17065 L .68801 .17898 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .63121 .1667 L .6318 .17548 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .63293 .17798 L .6296 .16949 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .62528 .15889 L .63121 .1667 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .61499 .15344 L .62528 .15889 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .60213 .15134 L .61499 .15344 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .58898 .15296 L .60213 .15134 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.59921 .11661 m
.60002 .1516 L
s
.5 Mabswid
.6005 .1727 m .57788 .15802 L .58898 .15296 L closepath p .656 .751 .92 r
F P
0 g
s
.6005 .1727 m .57077 .1656 L .57788 .15802 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.6005 .1727 Mdot
.5 Mabswid
.66159 .16783 m .69277 .16176 L .6931 .17065 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .6296 .16949 L .63179 .16064 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .68701 .15386 L .69277 .16176 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .67678 .14834 L .68701 .15386 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .66386 .14622 L .67678 .14834 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .65054 .14786 L .66386 .14622 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.65915 .10964 m
.6607 .14661 L
s
.5 Mabswid
.66159 .16783 m .63919 .15298 L .65054 .14786 L closepath p .656 .751 .92 r
F P
0 g
s
.66159 .16783 m .63179 .16064 L .63919 .15298 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.66159 .16783 Mdot
0 g
.25 Mabswid
.01877 .25196 m
.68003 0 L
s
.08557 .22651 m
.09033 .23105 L
s
[(0)] .07606 .21743 1 .95412 Mshowa
.33498 .13147 m
.33934 .1364 L
s
[(10)] .32626 .12163 .88532 1 Mshowa
.60865 .0272 m
.6125 .03253 L
s
[(20)] .60094 .01654 .72255 1 Mshowa
.125 Mabswid
.13367 .20818 m
.13648 .21095 L
s
.18263 .18952 m
.1854 .19234 L
s
.23249 .17052 m
.23521 .17338 L
s
.28327 .15118 m
.28593 .15409 L
s
.38766 .1114 m
.39022 .1144 L
s
.44134 .09095 m
.44385 .094 L
s
.49605 .0701 m
.49849 .0732 L
s
.55181 .04886 m
.55418 .05201 L
s
.03832 .24451 m
.04122 .24719 L
s
.66661 .00511 m
.66885 .00836 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003]
Li`50003Li`2002/Li`1LgT00>icW004001cW7>L0002Li`01000LiacW00077>L0P00SG>L0G=i003_
Li`00`00LiacW002Li`01000LiacW0006G>L0`0000=cW000Li`0S7>L0G=i003`Li`01@00LiacW7>L
00000W>L00<007>LLi`05G>L0P001G>L00<007>LLi`0RW>L0G=i003]Li`01@00LiacW7>L00000W>L
00@007>LLi`001AcW0<00003Li`007>L00EcW003001cW7>L08UcW05cN@00kG>L00D007>LLiacW000
009cW004001cW7>L000ALi`30005Li`00`00LiacW003Li`00`00LiacW029Li`1LgT00>icW0<000Ac
W080011cW08000mcW003001cW7>L08QcW05cN@00og>L1G>L0`004W>L00<007>LLi`0Qg>L0G=i003o
Li`3Li`2000ELi`00`00LiacW027Li`1LgT00?mcW0<001QcW003001cW7>L08IcW05cN@00o7>L0`00
77>L00<007>LLi`0QG>L0G=i003jLi`2000NLi`30026Li`1LgT00?McW0@0025cW003001cW7>L08Ac
W05cN@00mG>L0P000g>L00<aS000Li`087>L00<007>LLi`0Pg>L0G=i003bLi`30006Li`00c6<001c
W00PLi`00`00LiacW022Li`1LgT00>mcW0<000YcW003<HacW7>L01mcW003001cW7>L089cW05cN@00
kG>L0P003W>L00<aS7>LLi`07g>L00<007>LLi`0PG>L0G=i003ZLi`3000@Li`00c6<LiacW00PLi`0
0`00LiacW020Li`1LgT00>QcW08001AcW003<HacW7>L01mcW003001cW7>L081cW05cN@00iG>L0`00
5g>L00<aS7>LLi`07g>L00<007>LLi`0Og>L0G=i003RLi`4000ILi`00c6<LiacW00PLi`00`00Liac
W008Li`2001dLi`1LgT00>1cW08000AcW003001cW7>L01McW003<HacW7>L01mcW003001cW7>L00Mc
W004001cW7>L001cLi`1LgT00=ecW0<0025cW003<HacW7>L01mcW003001cW7>L00IcW004001cW7>L
001cLi`1LgT00=]cW08002EcW003<HacW7>L01mcW003001cW7>L00EcW004001cW7>L001cLi`1LgT0
0=QcW0<002McW003<HacW7>L01mcW003001cW7>L00EcW004001cW7>L001cLi`1LgT00=EcW0<002]c
W003<HacW7>L01mcW003001cW7>L00AcW004001cW7>L001cLi`1LgT00==cW08002mcW003<HacW7>L
01icW08aS0IcW08007AcW05cN@00d7>L0`00<G>L00<aS7>LLi`06g>L0c6<00=cW000Li`0Ng>L0G=i
003>Li`3000dLi`00c6<LiacW00GLi`3<H`5Li`00`00LiacW01iLi`1LgT00<]cW0<000=cW003001c
W7>L039cW003<HacW7>L01=cW0<aS0UcW003001cW7>L07QcW05cN@00b7>L0`00?7>L00<aS7>LLi`0
47>L0S6<37>L00<007>LLi`0N7>L0G=i0036Li`2000oLi`00c6<LiacW00=Li`3<H`?Li`00`00Liac
W01gLi`1LgT00<=cW0<0049cW003<HacW7>L00UcW0<aS1=cW003001cW7>L07IcW05cN@00`G>L0P00
AW>L00<aS7>LLi`01W>L0S6<5W>L00<007>LLi`0MW>L0G=i002nLi`30019Li`00c6<LiacW002Li`3
<H`ILi`00`00LiacW01eLi`1LgT00;acW08004acW003<HacW36<008aS1ecW003001cW7>L07AcW05c
N@00^G>L0`00CG>L0c6<87>L00<007>LLi`0M7>L0G=i002fLi`30003Li`00`00LiacW018Li`2<H`3
Li`00c6<LiacW00NLi`00`00LiacW01cLi`1LgT00;AcW08004icW0<aS0EcW003<HacW7>L01mcW003
001cW7>L079cW05cN@00QG>L0`0017>L0P008g>L0`00CG>L0c6<2G>L00<aS7>LLi`07g>L00<007>L
Li`0LG>L0G=i0026Li`00`00LiacW002Li`01000LiacW00087>L0P00CW>L0S6<2g>L0c6<87>L0P00
LW>L0G=i0026Li`00`00LiacW002Li`01000LiacW0007G>L0`00CG>L0c6<37>L1C6<7W>L00<007>L
0000LW>L0G=i0026Li`00`00LiacW002Li`01000LiacW0006W>L0`00CG>L0c6<3W>L0S6<0`000S6<
87>L00<007>LLi`0Kg>L0G=i0026Li`00`00LiacW002Li`01000LiacW00067>L0P00C7>L136<4G>L
0S6<0`000S6<87>L00<007>LLi`0Kg>L0G=i0025Li`20004Li`01000LiacW0005G>L1000C7>L0S6<
0`004G>L0S6<0`000c6<87>L00<007>LLi`0KW>L0G=i0026Li`00`00LiacW003Li`2000DLi`20004
Li`00`00LiacW016Li`5<H`300000c6<LiacW00?Li`01c6<00000000<HacW36<025cW003001cW7>L
06ecW05cN@00Wg>L0`00C7>L0c6<0W>L0c6<0`0000<aS7>LLi`047>L0`000g>L00<aS7>LLi`07W>L
00<007>LLi`0KG>L0G=i002LLi`3001<Li`3<H`5Li`3<H`300000c6<LiacW00@Li`30004Li`00c6<
LiacW00NLi`00`00LiacW01/Li`1LgT009YcW08004ecW08aS0UcW08aS0<001=cW0<000EcW003<Hac
W7>L01icW003001cW7>L06]cW05cN@00Ug>L0`00C7>L0c6<37>L00@aS000000001=cW0<000EcW003
<HacW7>L01icW003001cW7>L06]cW05cN@00UG>L0P00C7>L0c6<47>L0`004g>L10001G>L00<aS7>L
Li`07W>L00<007>LLi`0JW>L0G=i002BLi`3001<Li`2<H`CLi`3000CLi`40006Li`00c6<LiacW00N
Li`00`00LiacW01YLi`1LgT008mcW0<00003Li`aS00004=cW0A>L`9cW0<aS1EcW0<001AcW0<000Ic
W003<HacW7>L01icW003001cW7>L06UcW05cN@00SG>L0P001G>L00<aS000Li`0@7>L1Tic00<aS7>L
Li`05W>L0`0057>L0`001g>L00<aS7>LLi`07W>L00<007>LLi`0J7>L0G=i002:Li`30008Li`00c6<
LiacW00nLi`2CW<40002CW<HLi`3000DLi`30008Li`00c6<LiacW00NLi`00`00LiacW01WLi`1LgT0
08QcW08000acW003<HacW7>L03ecW09>L`@0009>LaQcW0<001AcW0<000UcW003<HacW7>L01acW080
06UcW05cN@00QG>L0`003g>L00<aS7>LLi`0>G>L0c6<0Tic10000Tic67>L0`0057>L0`002G>L00<a
S7>LLi`07W>L00<007>LLi`0IW>L0G=i0022Li`3000CLi`00c6<LiacW00eLi`3<H`3Li`2CW<40002
CW<HLi`3000@Li`=0004Li`00c6<LiacW00NLi`00`00LiacW01ULi`1LgT007mcW0<001McW003<Hac
W7>L02acW0D07`03Li`aS36<00McW003CW<0000000800003CW=cW7>L01McW0<000icW0800004Dad0
05<MDad30004Dad00`00Dad00004Li`00c6<LiacW00MLi`00`00LiacW01ULi`1LgT007ecW0<001Yc
W003<HacW7>L02YcW0L07`YcW0@001IcW0d000IcW0<000=C7@05001C7E<MDad00003Dad01@00DaeC
7E<M000017>L00<aS7>LLi`07G>L00<007>LLi`0I7>L0G=i001kLi`20003Li`00`00LiacW00HLi`0
0c6<LiacW00XLi`301l3Ool301l9Li`4000DLi`2000015<M001C7E<M0`0015<M00<005<M00001G>L
00@005<MDad0009C7@05001C7E<MDad00002Dad00`00DaeC7@02Dad20003Li`00c6<LiacW00NLi`0
0`00LiacW01SLi`1LgT007QcW0<0021cW003<HacW7>L02McW0<07`Eoo`<07`QcW0@001=cW08000=C
7@05001C7E<MDad00003Dad00`00DaeC7@020003Li`00`00DaeC7@02Dad01000DaeC7@000U<M00<0
05<M00000e<M0P000U<M00D007>LLiacW36<01mcW003001cW7>L06=cW05cN@00MG>L0`0097>L00<a
S7>LLi`097>L0S6<0P0O1goo0P0O27>L10004W>L00@005<MDad0009C7@05001C7E<MDad00002Dad0
1000DaeC7@000U<M00<007>L00000P0015<M0`000`9P00=C7@00Dad00P000e<M0`000g>L00<aS7>L
Li`07G>L00<007>LLi`0HW>L0G=i001cLi`2000XLi`00c6<LiacW00PLi`3<H`2Li`201l7Ool201l5
Li`:000>Li`00`00DaeC7@02Dad01000DaeC7@000U<M00@005<M001C7@8000AC7@80009C7@@0009C
7@D2H0800003Dad000000080009C7@05001cW7>LLi`aS00501lKLi`00`00LiacW01QLi`1LgT0071c
W0<002]cW003<HacW7>L01acW0<aS0EcW0807`Ioo`P000=C7@@000=C7@L000IcW0<000AC7@<000<2
H003Dad0000000EC7@8000MC7@030002H09P00D2H08000IC7@04001cW7>LLi`701lKLi`00`00Liac
W01PLi`1LgT006icW08002mcW003<HacW7>L01QcW0<aS0QcW0<07`=oo`800003Dad005<M00QC7@@0
00YC7@@0009cW003001C7E<M00@0009C7@D2H003001C7E<M00@00003Dad0000000L000L2H0<000EC
7@03001cW7>L00<07`=oo`<07aYcW003001cW7>L061cW05cN@00Jg>L0`00<W>L00<aS7>LLi`05G>L
0S6<37>L0P0O0`0015<M00<005<MDad02E<M00<005<MDad02U<M00@005<M000000MC7@030002H09P
00D2H08000EC7@03001C7E<M00EC7@030002H09P00D2H003001C7E<M00H00004Li`07`0O01l5Ool3
01lJLi`00`00LiacW01OLi`1LgT006UcW080009cW003001cW7>L035cW003<HacW7>L015cW0<aS0ic
W08000QC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M009C7@P000L2H0<000AC7@03001C
7E<M009C7@<00003Dad0009P00@2H004001C7@000005Dad01000Li`07`0O1goo0P0O6g>L00<007>L
Li`0GW>L0G=i001VLi`3000iLi`00c6<LiacW00=Li`3<H`?Li`2000:Dad00`00DaeC7@08Dad00`00
DaeC7@08Dad00`00DaeC7@05Dad20002Dad200070V000`00DaeC7@090002Dad20002Dad30V02Dad0
0`00DaeC7@03000015<M001cW7>L0P0O1goo0P0O6W>L0P00H7>L0G=i001SLi`3000mLi`00c6<Liac
W00:Li`2<H`ALi`2000<Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@08Dad20002Dad0
0`000V02H0030V001000Dad000001E<M0P000e<M00<005<MDad00U<M00<005<M00000e<M00@005<M
DaeC7@8000=cW0807`Moo`807aacW003001cW7>L05ecW05cN@00HG>L0P00@7>L00<aS7>LLi`01g>L
0c6<4g>L00<005<M00002e<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad02U<M0`000U<M
0`9P0U<M00<005<MDad00`0000MC7@00LiacW000Dad00004Dad01000DaeC7@0015<M00<005<M0000
1G>L0`0O1Goo0`0O7G>L00<007>LLi`0G7>L0G=i001NLi`30013Li`00c6<LiacW003Li`3<H`ELi`0
1000DaeC7E<M0P002U<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad025<M0P0000EC7@00
DaeC7@00009C7@05001C7E<MDad00003Dad20004Li`20004Dad01000DaeC7@0015<M0P001g>L0`0O
0goo0`0O7W>L00<007>LLi`0G7>L0G=i001LLi`20017Li`00c6<Li`aS002<H`GLi`00`00DaeC7@04
Dad20009Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad20004Dad00`00Dad00002
Dad00`00DaeC7@02Dad00`00Dad00002Li`900000e<M001C7@02Dad4000:Li`701l00c6<LiacW00M
Li`00`00LiacW01KLi`1LgT005UcW0<004UcW08aS1UcW003001C7E<M00MC7@03001C7E<M00IC7@03
001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00MC7@03001C7E<M00EC7@8000=C7@03001C7E<M
00H00003Dad005<M00=C7@03001C7E<M00H000icW0D07`9cW003<HacW7>L01ecW003001cW7>L05Yc
W05cN@00EW>L0`0000=cW000Li`0AW>L0c6<0W>L00<aS7>LLi`05W>L00<005<MDad025<M0P001e<M
00<005<MDad00e<M00<005<MDad015<M00<005<MDad01U<M0P002E<M1`000W>L0P0015<M00D005<M
DaeC7@0000=C7@04001C7E<MDad2000DLi`00c6<LiacW00MLi`00`00LiacW01JLi`1LgT005AcW080
04UcW0<aS0IcW003<HacW7>L01AcW003001C7E<M00]C7@8000IC7@03001C7@0O00H07`=C7@03001C
7E<M00AC7@8000]C7@03001cW7>L00IcW004001C7@000002Dad01@00DaeC7E<M00000U<M00<005<M
Dad00P0000=C7@00Li`057>L00<aS7>LLi`07G>L00<007>LLi`0FG>L0G=i000]Li`2000RLi`30019
Li`2<H`:Li`00c6<LiacW00BLi`00`00DaeC7@0>Dad00`00DaeC7@03Dad;01l00`00DaeC7@03Dad2
000>Dad00`00LiacW004Li`00`00DaeC7@02Dad2000015<M001C7@000U<M00@005<M000000AC7@03
001cW7>L01=cW003<HacW7>L01ecW003001cW7>L05QcW05cN@00;7>L00@007>LLi`001mcW08004Uc
W0<aS0ecW003<HacW7>L00IcW0D2H0EcW0<0011C7@80009C7@d07`=C7@80015C7@03001cW7>L009c
W0@000AC7@03001C7@9P0082H0<000AC7@@001EcW003<HacW7>L01acW003001cW7>L05QcW05cN@00
;7>L00@007>LLi`001acW0<004QcW0<aS15cW003<HacW7>L00AcW0L2H0AcW003001C7E<M00D000eC
7@0300007`0O00d07`80015C7@@000=cW004001C7E<MDad500050V060003Dad00`00LiacW00CLi`0
0c6<LiacW00MLi`00`00LiacW01GLi`1LgT002acW004001cW7>L000ILi`30018Li`3<H`DLi`00c6<
LiacW003Li`30V03Ool30V03Li`00`00DaeC7@05Dad50008DadA01l<Dad60003Dad01000LiacW000
1E<M0`001`9P0`001E<M00<007>LLi`01@9P2g>L1@0O7g>L00<007>LLi`0EW>L0G=i000/Li`01000
LiacW0005g>L0P00BG>L0S6<67>L00@aS7>LLiacW0<2H0Eoo`<2H003Li`005<M00aC7@D000=C7A40
7`IC7@H000UC7@03001cW7>L00H0009C7@030002H09P00D2H003001C7E<M00H00003Li`2H09P00D2
H0UcW0L07aicW003001cW7>L05IcW05cN@00;7>L00@007>LLi`001AcW0<00003Li`007>L04EcW0<a
S11cW0<aS0QcW003<HacW7>L0082H0Moo`82H003Li`005<M015C7@8001<07`D000mC7@04001cW7>L
0004Dad300000e<M0V02H0050V000e<M00000005Dad010000V02H09P0goo0`9P1g>L2@0O7G>L0P00
Eg>L0G=i000]Li`2000CLi`20018Li`3<H`50V0=Li`5<H`8Li`0136<Li`2H09P1goo0P9P00=cW000
Dad04e<M4`0O55<M00@007>LLiacW0@000=C7@03001C7@9P00@2H004001C7E<MDad300000e<M0002
H0020V05Ool30V05Li`401l3Ool401lNLi`00`00LiacW01DLi`1LgT003mcW0<004McW0<aS09cW0L2
H0]cW08aS0<0008aS0QcW003<H`2H09P00Moo`82H003Li`005<M01=C7A<07aEC7@04001cW7>L0005
Dad01000DaeC7E<M0`9P0U<M00<005<MDad00e<M00@007>L0V02H0Moo`82H0EcW0<07`Eoo`<07aic
W003001cW7>L05AcW05cN@00?7>L0`00B7>L0S6<17>L0`9P0goo0`9P2W>L0S6<0`000S6<2G>L0`9P
1Goo0`9P00<005<MDad01E<M3P004`0O1`003U<M00D007>LLiacW00000=C7@05001C7E<MDad00002
Dad01@00DaeC7E<M00000e<M00<007>LLi`00P9P1goo0P9P1G>L0P0O1goo0P0O00<aS7>LLi`077>L
00<007>LLi`0Dg>L0G=i000jLi`20018Li`3<H`5Li`30V05Ool30V09Li`2<H`30002<H`:Li`30V03
Ool30V000g>L00000006000>DadC01l7Dad:0004Dad00`00LiacW002Li`00`00Dad00004Dad01000
DaeC7@0015<M00<005<M00000g>L0P9P1goo0P9P1G>L0P0O1goo0P0O00<aS7>LLi`07G>L00<007>L
Li`0DW>L0G=i000gLi`30017Li`3<H`8Li`20V07Ool20V0:Li`01C6<00000000<H`037>L1`9P0W>L
00<005<MDad04e<M4`0O4E<M1@001G>L10000U<M00D005<MDaeC7@00009C7@<000AcW0<2H0Eoo`<2
H0EcW0807`Moo`807`03Li`aS7>L01icW003001cW7>L055cW05cN@00=G>L0P00B7>L0S6<2g>L0P9P
1goo0P9P2g>L0`003W>L1@9P17>L00<005<MDad03e<M0`004`0O0P004e<M00<007>LLi`01g>L2@00
27>L0`9P0goo0`9P1g>L0P0O1Goo0P0O0g>L00<aS7>LLi`077>L00<007>LLi`0DG>L0G=i000bLi`3
00000g>L000aS014Li`3<H`=Li`20V07Ool20V0;Li`3000>Li`00c6<LiacW006Li`00`00DaeC7@0<
Dad30004DadA01l3Dad2000@Dad00`00LiacW00JLi`70V09Li`201l3Ool201l4Li`00c6<LiacW00M
Li`00`00LiacW007Li`30004Li`20010Li`1LgT002mcW0<000EcW003000aS7>L03mcW0<aS11cW0<2
H0Eoo`<2H0YcW0@000mcW003<HacW7>L00IcW003001C7E<M00QC7@<000MC7A407`EC7@8000eC7@03
001cW7>L01acW0D2H0]cW0D07`IcW003<HacW7>L01ecW003001cW7>L00McW003001cW7>L009cW004
001cW7>L000oLi`1LgT002ecW08000YcW003<HacW7>L03YcW0<aS1AcW0<2H0=oo`<2H0]cW0@0011c
W003<HacW7>L00EcW003001C7E<M00IC7@8000YC7@0300007`0O00d07`QC7@<000YC7@03001cW7>L
03QcW003<HacW7>L01acW003001cW7>L00McW003001cW7>L009cW004001cW7>L000oLi`1LgT002Yc
W0<000ecW003<HacW7>L03McW08aS1QcW0L2H0acW0<0019cW003<HacW7>L00EcW003001C7E<M009C
7@<000YC7@80009C7@d07`03Dad005<M00UC7@8000MC7@03001cW7>L02EcW0<aS19cW003<HacW7>L
01acW003001cW7>L00IcW003001cW7>L009cW004001cW7>L000oLi`1LgT002QcW080015cW003<Hac
W7>L03=cW0<aS1]cW0D2H0ecW0<001=cW003<HacW7>L00AcW003001C7@00008000aC7@03001C7E<M
00=C7@/07`=C7@03001C7E<M00UC7@8000EC7@03001cW7>L02AcW0DaS15cW003<HacW7>L01ecW003
001cW7>L00EcW003001cW7>L009cW004001cW7>L000oLi`1LgT002EcW0<001AcW003<HacW7>L02mc
W0<aS1McW0<aS1IcW0<001AcW003<HacW7>L00AcW08000eC7@03001C7E<M00EC7@0300007`0O00D0
7`IC7@03001C7E<M00YC7@<00003Dad007>L00mcW0<aS1=cW0<aS0<00003<HacW7>L00mcW003<Hac
W7>L01acW003001cW7>L00AcW08000AcW004001cW7>L000oLi`1LgT0029cW0<001QcW003<HacW7>L
02acW08aS1UcW0DaS1EcW0<001EcW003<HacW7>L00EcW003001C7E<M00UC7@03001C7E<M00IC7@03
001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00]C7@80011cW005<H`00000000aS00BLi`3<H`3
00000c6<LiacW00@Li`00c6<LiacW00JLi`3<H`6Li`00`00LiacW003Li`20010Li`1LgT0021cW080
009cW003001cW7>L01McW003<HacW7>L02AcW0D2H08aS1YcW08aS0<0008aS1=cW0H001AcW003<Hac
W7>L00EcW08000QC7@03001C7E<M00MC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M00UC
7@03001cW7>L00mcW08aS0<0008aS15cW0<aS0<00003<HacW7>L015cW003<HacW7>L01IcW0<aS0=c
W003001cW7>L04]cW05cN@007G>L0`007g>L00<aS7>LLi`08W>L1`9P6g>L0S6<0`000S6<3W>L1@00
0U<M0P000U<M0`004G>L00<aS7>LLi`01g>L00<005<MDad015<M00<005<MDad01e<M00<005<MDad0
1U<M00<005<MDad01U<M00<005<MDad01U<M0P004W>L0S6<0`000S6<4W>L0S6<0`0057>L00<aS7>L
Li`04g>L0c6<1W>L00<007>LLi`0Bg>L0G=i000LLi`00`00LiacW00QLi`00c6<LiacW00PLi`20V03
Ool40V0JLi`2<H`30002<H`<Li`20002Dad00`00DaeC7@02Dad00`00DaeC7@02Dad01000Dad00000
47>L00<aS7>LLi`01g>L0P000e<M00<005<MDad025<M00<005<MDad01U<M00<005<MDad01e<M00<0
05<MDad015<M00<007>LLi`04W>L0S6<0`000S6<4g>L00@aS000000001EcW003<HacW7>L00mcW0<a
S0YcW003001cW7>L04YcW05cN@00@G>L00<aS7>LLi`07G>L00<aS09P0V001Goo109P6W>L00DaS000
0000036<00ecW006001C7@00001C7@000e<M00D005<MDaeC7@0000=C7@80011cW003<HacW7>L00Qc
W003001C7@0000]C7@03001C7E<M00IC7@03001C7E<M00QC7@04001C7E<MDad2000FLi`01C6<0000
0000<H`05G>L0`005W>L00<aS7>LLi`02g>L0c6<3W>L00<007>LLi`0BG>L0G=i0012Li`00c6<Liac
W00ILi`3<H`00g>L0V1oo`06Ool30V0KLi`3000=Li`00`00DaeC7@02Dad30002Dad01000DaeC7@00
0U<M0P000U<M00<007>LLi`03W>L00<aS7>LLi`01W>L00<005<M00000P002E<M00<005<MDad025<M
00<005<MDad025<M00<005<M00006G>L0`005W>L0`005W>L00<aS7>LLi`027>L0c6<4G>L00<007>L
Li`0BG>L0G=i0013Li`00c6<LiacW00ELi`3<H`4Li`00`9POomoo`05Ool30V0KLi`3000<Li`40004
Dad200030V040002Dad4000@Li`00c6<LiacW004Li`40002Dad40005Dad00`00DaeC7@08Dad00`00
DaeC7@07Dad3000JLi`3000FLi`300020V0ELi`00c6<LiacW004Li`3<H`ELi`00`00LiacW018Li`1
LgT004AcW003<HacW7>L015cW0<aS0McW0030V1oogoo00Eoo`<2H1]cW0<000acW004001C7E<MDad5
00050V050003Dad00`00LiacW00?Li`00c6<LiacW003Li`01000DaeC7E<M1@0000@2H0000000009C
7@03001C7E<M00QC7@03001C7E<M00=C7@@001ecW0<001EcW0040V00000000030V0:Li`501l6Li`0
0c6<LiacW003<H`ILi`00`00LiacW017Li`1LgT004EcW003<HacW7>L00icW08aS0YcW082H0Eoo`@2
H1]cW0<000acW003001C7E<M00=C7@8000L2H0<000AC7@03001cW7>L00icW0A>L`=cW003001C7E<M
00=C7@8000D2H0T000EC7@03001C7@000080025cW0@001=cW082H0<00004Ool2H09P0V08Li`701l5
Li`3<H`LLi`00`00LiacW017Li`1LgT004IcW003<HacW7>L00YcW0<aS0ecW082H0=oo`@2H1]cW0@0
00acW0H00003Dad0009P00H2H003001C7E<M00D000mcW0I>L`9cW0H00003Dad0009P00H2H0AC7@03
001C7E<M00L002AcW0@0019cW0<2H0<0009oo`<2H0IcW0T07`06Li`aS36<<HacW36<7W>L00<007>L
Li`0AW>L0G=i0017Li`00c6<LiacW006Li`3<H`5Li`3<H`9Li`70V0LLi`4000<Li`00`00DaeC7@02
Dad200000e<M0V02H0050V000e<M00000004Dad00`00LiacW00<Li`2CW<40002CW<00g>L001C7@03
Dad200000e<M0V02H0050V001@00DaeC7E<M00000e<M00<005<MDad00`009G>L0`004W>L0P9P00Ao
o`00000000=oo`82H0EcW0@07`=oo`@07`EcW003<HacW7>L01acW003001cW7>L04EcW05cN@00B7>L
00<aS7>LLi`00g>L0S6<1g>L1C6<2G>L1@9P7G>L0`003W>L10000e<M00<0009P0V000`9P00AC7@00
DaeC7@@000mcW09>L`@0009>L`9cW0@0009C7@8000D2H003Dad005<M009C7@05001C7E<M001C7@02
0003Dad00`00LiacW00DLi`50V09Li`3000BLi`20V0017oo000000000goo0P9P1G>L0`0O1Goo0`0O
1W>L00<aS7>LLi`06g>L00<007>LLi`0AG>L0G=i0019Li`00c6<Li`aS002<H`8Li`2<H`30002<H`F
Li`3<H`ALi`3000>Li`20004Dad00`00DaeC7@030V03Dad01000DaeC7E<M0P003g>L0Tic10000Tic
0W>L0P000e<M10000`9P00AC7@00000000<2H004Dad000000004Dad3000DLi`70V08Li`3000BLi`2
0V000goo0000000400020V05Li`201l7Ool201l6Li`00c6<LiacW00KLi`20016Li`1LgT004QcW0@a
S0YcW08aS0<0008aS1EcW0DaS11cW0<0011cW0800003Dad005<M009C7@04001C7E<M0003Dad00`00
Dad0000ALi`2CW<40002CW<02C6<LiacW7>L001C7@00Dad00002Dad40002Dad50V000`00DaeC7@04
0002Dad00`00LiacW00ALi`30V03Ool30V07Li`3000ALi`80002Dad30003Li`00c6<01l07`07Ool2
01l7Li`00c6<LiacW00LLi`00`00LiacW013Li`1LgT004EcW0<aS0AcW003<HacW7>L00McW08aS0<0
008aS1AcW08aS0<0008aS0mcW0<0019cW0<00003Dad005<M009C7@04001C7E<MDad2000CLi`00dic
00000002000014icLiacW36<0g>L0P0000=C7@00Dad01E<M00<0009P0V001@9P0P001U<M00<007>L
Li`047>L0`9P1Goo0`9P1W>L0`003g>L0P000U<M00<005<MDad00U<M00H005<MDaeC7@00Dad20000
136<Li`07`0O1goo0P0O27>L00<aS7>LLi`06g>L00<007>LLi`0@g>L0G=i0013Li`2<H`8Li`00c6<
LiacW007Li`01C6<00000000<H`05G>L0S6<0`000S6<3g>L0`002G>L1@9P1g>L1P0000=C7@000000
5W>L100017>L00<aS7>LLi`00W>L2@001`9P2@004W>L0P9P1goo0P9P0W>L30002G>L00@005<MDad0
009C7@05001C7E<MDad00002Dad01000DaeC7E<M0P000W>L0P0O1Goo0P0O0S6<27>L00<aS7>LLi`0
6g>L00<007>LLi`0@W>L0G=i0010Li`3<H`;Li`00c6<LiacW007Li`3000FLi`2<H`30002<H`:Li`9
0007Li`70V0;Li`2000HLi`40005Li`00c6<LiacW002Li`00`00DaeC7@03Dad200070V020006Dad0
0`00LiacW00@Li`20V07Ool20V02000015<M001C7E<M0`000e<M00@005<M000000IcW003001C7E<M
009C7@800004Dad2H09P0V02Dad00`00DaeC7@020002Dad00`00LiacW00201l3Ool0100O00000000
0S6<1g>L00<aS7>LLi`077>L00<007>LLi`0@G>L0G=i000mLi`3<H`?Li`00c6<LiacW006Li`3000G
Li`01C6<00000000<H`02G>L0P0000=C7@00Dad00U<M0`0000=C7@0000000P000W>L0`9P0goo0`9P
97>L10001W>L00<aS7>LLi`00W>L00<005<M00000P0000=C7@0000001@9P00<005<MDad00`000U<M
00<007>LLi`04G>L0P9P1goo00<2H00000000e<M00D005<MDaeC7@00009C7@04001C7E<MDad20004
Li`40004Dad50V040002Dad40002Li`501l30002<H`8Li`00c6<LiacW00LLi`00`00LiacW010Li`1
LgT003]cW08aS1=cW003<HacW7>L00AcW0@001QcW0<000UcW08000=C7@04001C7E<M0004Dad00`00
DaeC7@0200020V05Ool30V0SLi`40007Li`0136<LiacW7>L0P000e<M00@005<MDaeC7@<2H09C7@03
001C7E<M009C7@8001AcW0<2H0Eoo`050V0005<MDad00002Dad01`00DaeC7E<M001C7@00009C7@80
0003Dad007>L00=cW004001C7E<MDad300070V050003Dad00`00LiacW003Li`2<H`30002<H`9Li`0
0c6<LiacW00KLi`00`00LiacW010Li`1LgT003QcW0<aS1IcW0@aS09cW0@001QcW0<000UcW004001C
7@000002Dad00`00Dad00003Dad01`00DaeC7@00Dad0009P00Moo`82H2=cW0@000QcW003<HacW7>L
009cW003001C7@0000AC7@04001C7E<M0002Dad01000DaeC7E<M0P005G>L0`9P0goo00@2H0000000
009C7@800003Dad0009P0082H004001C7@000004Dad01@00LiacW7>L00001E<M00<0009P0V001@9P
100015<M00<007>LLi`017>L00DaS0000000036<00YcW003<HacW7>L01acW003001cW7>L03mcW05c
N@00=G>L0c6<6G>L00HaS0000000036<Li`3000ILi`30008Li`00`00DaeC7@02Dad200001e<M0V02
H09PDad005<M008000=C7@03001oogoo00Eoo`82H2=cW0@000QcW003<HacW7>L00=cW08000AC7@04
001C7E<M0003Dad00`00Dad00002000FLi`60V000`00DaeC7@0300000e<M0002H0040V000`00DaeC
7@02Dad400000g>L<H`0000600070V001000DaeC7E<M1@001g>L0`0037>L00<aS7>LLi`077>L00<0
07>LLi`0?W>L0G=i000bLi`3<H`KLi`2<H`30002<H`3000HLi`40007Li`40004Dad50V020004Dad3
0006Ool20V0:Li`3<H`FLi`40009Li`00c6<LiacW004Li`40003Dad00`00DaeC7@06000GLi`40V00
0`00DaeC7@04Dad00`000V02H0050V040003Dad01000<HacW0000U<M0`000U<M1@9P0U<M0`0015<M
00<007>LLi`01G>L0`003G>L00<aS7>LLi`06g>L00<007>LLi`0?W>L0G=i000aLi`00c6<LiacW00L
Li`2<H`30002<H`3000HLi`40007Li`01000DaeC7E<M0`001`9P1@000U<M00<007ooOol00goo0`9P
2G>L1C6<5G>L10002W>L00<aS7>LLi`01W>L1`000g>L0`006g>L20001`9P0`0015<M00@007>LLiac
W08000=C7@800006Dad2H09P0V1C7@0015<M0P0000=C7@00Li`01g>L0`003W>L00<aS7>LLi`06g>L
00<007>LLi`0?G>L0G=i001@Li`2<H`30002<H`3000HLi`30008Li`700070V040004Dad01000Oomo
ogoo0`9P2G>L0c6<0`0000<aS7>LLi`03g>L2@002G>L00<aS7>LLi`03g>L0`006g>L00<005<MDad0
0e<M0P001`9P0P0000=C7@0000000`000g>L00D005<MDaeC7@0000=C7@06001C7E<M001C7@0015<M
0P002G>L10003G>L00<aS7>LLi`077>L00<007>LLi`0?7>L0G=i001ALi`00c6<00000006000HLi`3
0008Li`00`00DaeC7@03Dad00`000V02H0050V020002Dad500050V0:Li`3<H`300000c6<LiacW00:
Li`50004Dad30002Dad50005Li`00c6<LiacW00>Li`3000LLi`00`00Dad0000200000e<M00000005
0V000`00DaeC7@0300000e<M001cW004Li`00`00Dad00003Dad01@00DaeC7E<M00000U<M00@005<M
000000]cW0@000icW003<HacW7>L01YcW08003icW05cN@00D7>L10000U<M1`005G>L0`002G>L00<0
05<M00000P000U<M1@9P00=C7@00Dad00P0015<M00<0009P0V000P9P2g>L0c6<0`0000<aS7>LLi`0
1g>L0`0000=C7@00Dad01U<M0`001E<M00<005<M00000P000g>L00<aS7>LLi`027>L3@005g>L0P00
0e<M00@005<MDaeC7@<2H09C7@04001C7E<MDad20007Li`30002Dad01P00DaeC7E<M001C7@<000ic
W0<000mcW003<HacW7>L01]cW003001cW7>L03]cW05cN@00CW>L0P000U<M00D005<MDaeC7@0000AC
7@04001C7@00000CLi`30009Li`20004Dad00`00Dad2H0020V001000DaeC7@000U<M10004G>L0S6<
0`0027>L0P001E<M00<005<MDad015<M00<005<MDad015<M00<005<MDad00e<M0P000W>L00<aS7>L
Li`01G>L0P0000=C7@00Dad00U<M0`000e<M00<005<M000067>L00<005<M00000e<M00@005<MDad0
00=C7@03001C7@0000acW0P0015cW0<0011cW003<HacW7>L01]cW003001cW7>L03YcW05cN@00CW>L
00H005<M000005<M0002Dad01@00DaeC7E<M00000e<M0`004G>L0`002g>L0P0000=C7@00Dad00U<M
00@005<MDad0009C7@04001C7E<MDad200040V0>Li`0136<000000001g>L00@005<MDad000EC7@03
001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00EC7@80009cW003<HacW7>L00=cW08000=C7@05
001C7E<MDad00003Dad00`00DaeC7@02000GLi`00c6<00000003Dad01000DaeC7@000e<M0P009W>L
0`0047>L00<aS4icCW<00dic67>L00<007>LLi`0>W>L0G=i001=Li`00`00DaeC7@02Dad300001E<M
0V02H09P00000U<M0P000e<M00<007>LLi`03W>L0`003G>L0P000e<M00@005<MDad000=C7@03001C
7@0000L2H0icW0<000IcW003001C7E<M009C7@8000AC7@03001C7E<M009C7@03001C7E<M009C7@03
001C7E<M00AC7@80009C7@04001cW7>L<H`4Li`01000Dad000000U<M00@005<MDad0009C7@04001C
7E<M0002Dad00`00LiacW00ALi`3<H`3Li`200000e<M001C7@02Dad3000XLi`3000@Li`7CW<HLi`0
0`00LiacW00iLi`1LgT004acW0@000AC7@030002H09P00<2H08000=C7@@000mcW0<000mcW0<000=C
7@03001C7E<M00<000<2H0=oo`<2H0ecW0<000EcW003001C7E<M00EC7@05001C7E<MDad00002Dad5
01l2Dad00`00DaeC7@02Dad20005Dad00`00Li`aS003Li`00`00DaeC7@02Dad200001e<M0V02H09P
Dad005<M008000AC7@03001cW7>L00ecW0<aS0QcW0L002UcW0H000acW09>L`@000=>LaQcW003001c
W7>L03QcW05cN@00C7>L00@005<MDaeC7@@000L2H0@000=C7@03001cW7>L00ecW0<0015cW0L0009c
W0<2H0Eoo`<2H0acW0<000AcW003001C7E<M00MC7@80009C7@T07`=C7@8000QC7@04001cW36<Li`4
0004Dad50V020004Dad4000;Li`3<H`8Li`3<H`4Li`3000HLi`3<H`;Li`70002Dad30009Li`2CW<4
0003CW<HLi`00`00LiacW00hLi`1LgT004acW003001C7E<M00=C7@8000L2H0<000EC7@03001cW7>L
00acW0<001YcW082H0Moo`82H0]cW0@000=cW0<000YC7@0300007`0O00T07`03Dad005<M00QC7@<0
0003Li`aS00000=C7@<000L2H0D000=C7@03001cW7>L00IcW0<aS0YcW0DaS0=cW0<001McW0DaS0Qc
W0800003Dad005<M00=C7@06001C7E<MDad005<M0P001g>L0Tic10000dic6G>L00<007>LLi`0=g>L
0G=i001<Li`600000e<M0002H0060V000`00DaeC7@06000>Li`3000JLi`20V07Ool20V0;Li`40003
Li`00`00DaeC7@050006Dad;01l00`00DaeC7@03Dad50002Dad00`00Li`00005Dad200070V040004
Dad00`00LiacW003Li`3<H`<Li`2<H`30002<H`2Li`3000FLi`2<H`30002<H`5Li`30003Dad01@00
DaeC7E<M00000U<M00@005<MDaeC7@8000IcW09>L`@000=>LaYcW003001cW7>L03IcW05cN@00CG>L
00<005<MDad00`000U<M1@9P00@005<M000000EC7@03001cW7>L00]cW0@001YcW082H0Moo`82H0]c
W0<000AcW003001C7E<M00EC7@D000d07`D000MC7@03001cW00000L000L2H004001C7E<MDad50002
Li`3<H`?Li`2<H`30002<H`2Li`3000FLi`2<H`30002<H`4Li`01@00DaeC7E<M00000U<M00<0009P
0V000P9P00AC7@00DaeC7@80009C7@03001cW7>L00=cW09>L`@000=>LaYcW003001cW7>L03IcW05c
N@00CW>L1P0000=C7@000V000P9P0U<M0P0000IC7@00000005<M000>Li`4000>Li`3<H`9Li`30V05
Ool30V0;Li`30004Li`00`00DaeC7@0:Dad=01l=Dad20002Dad30003Dad50V000`00Dad000020004
Dad00`00<H`aS00BLi`2<H`30002<H`2Li`30004Li`3<H`?Li`2<H`30002<H`3Li`30003Dad20006
0V000e<M00000003Dad30005Li`00dic0000000300000dicLiacW00JLi`00`00LiacW00eLi`1LgT0
04]cW0<0009C7@04001C7E<MDad30002Dad01@00DaeC7E<M00000e<M00<0036<Li`03G>L0`003W>L
00DaS0000000036<00UcW0<2H0=oo`<2H0acW0<000AcW003001C7E<M00MC7@<000d07`@000UC7@04
001cW0000005Dad00`00Dad2H0020V000`00Dad00003Dad200000e<M001cW00ELi`01C6<00000000
<H`00g>L0`000g>L1C6<3g>L00DaS0000000036<00AcW003001C7E<M00@000P2H003Dad000000080
009C7@03001cW7>L00AcW0D00003<HacW7>L01]cW003001cW7>L03AcW05cN@00BG>L0P0000=C7@00
Dad00U<M00<005<MDad00U<M00H005<M000005<M0003Dad00`00Dad00002Li`5CW<9Li`3000=Li`2
<H`30002<H`9Li`70V0=Li`30004Li`:0003Dad=01l4Dad:0003Li`01@00DaeC7E<M00000U<M00@0
05<MDad0009C7@04001C7E<MDad2000HLi`30004Li`30002Li`3<H`300000c6<LiacW00=Li`30004
Li`00`00DaeC7@05Dad80V000`00DaeC7@04Dad00`00LiacW004Li`500000g>L<HacW00JLi`2000f
Li`1LgT004QcW08000=C7@04001C7E<M0003Dad01000DaeC7E<M0`000U<M0`000W>L1dic27>L0`00
3G>L0S6<0`000S6<2W>L1@9P37>L1P000g>L00<005<MDad02E<M00<0000O01l02`0O00<005<MDad0
2U<M00<007>LLi`00W>L00<005<M00000e<M00@005<MDad000=C7@03001C7@0000<aS1McW0<000Ac
W0L00005<H`00000000aS00?Li`30004Li`800080V080007Li`400000g>L<HacW00LLi`00`00Liac
W00cLi`1LgT004McW003001C7E<M0080009C7@06001C7E<M001C7@000U<M0P000U<M0`0017>L2Dic
1g>L0`003G>L0S6<0`000S6<67>L0`000U<M00@005<MDaeC7@<00003Li`005<M00IC7@<0009C7@/0
7`9C7@<000QC7@03001cW7>L00AcW0<0009C7@06001C7E<MDad005<M1P000S6<37>L0c6<1g>L2`00
0e<M100000<aS7>LLi`03G>L0`0017>L00<005<MDad00e<M0P00209P0P001E<M00<007>LLi`01G>L
2P006W>L00<007>LLi`0<W>L0G=i0016Li`40002Dad400030V030003Dad30004Li`4CW<50002CW<6
Li`3000>Li`01C6<00000000<H`027>L1@9P2W>L0P0000=C7@00Dad00U<M00<005<MDad00U<M00@0
05<M000000AC7@<000AC7@0300007`0O00T07`EC7@<000AC7@03001cW7>L00McW003<H`0000000H0
0003Li`aS36<00<0008aS0]cW0DaS0IcW0<00003Dad005<M00AC7@03001C7E<M009C7@03001C7@00
008000icW0<000EcW003001C7@000080009C7@030002H09P00@2H0=C7@<00003Dad007>L00=cW0P0
0003Dad005<M00=C7@D001EcW003001cW7>L039cW05cN@00AW>L00@005<MDaeC7@D000D2H0D0009C
7@03001cW7>L009cW0A>L`D0009>L`IcW0<000mcW0<000QcW0L2H0QcW08000=C7@04001C7E<M0003
Dad01P00DaeC7E<M001C7@<000IC7@03001C7E<M00T07`03Dad0000000IC7@<00003Dad007>L00Ec
W0<aS003Li`aS7>L00McW08aS0<0008aS0YcW08aS0<0008aS0=cW08000EC7@03001C7E<M009C7@05
001C7E<MDad00004Dad2000=Li`40004Li`20003Dad20002Dad40V000e<M001C7@03Dad20002Li`3
000015<M001C7E<M100000=C7@00Dad01U<M00<005<M00000P004g>L00<007>LLi`0<G>L0G=i0016
Li`00`00DaeC7@03Dad200070V030004Dad01000LiacW7>L14ic1@000Tic1W>L0`003g>L0`001g>L
0`9P0goo0`9P1W>L00<005<MDad00P000U<M00H005<MDad005<M0002Dad200000e<M00000007Dad0
0`00DaeC7@03Dad501l5Dad00`00DaeC7@05Dad20004Li`3<H`5Li`00c6<LiacW006Li`01C6<0000
0000<H`02g>L0S6<0`000S6<0W>L00<005<MDad00P0015<M00<0000O01l00P0O0U<M00@005<MDaeC
7@80009C7@03001cW7>L00YcW0@000IcW003001C7@0000AC7@04001C7E<M0002Dad01@00Dad00000
Li`00`001E<M00<005<MDad015<M00<005<MDad015<M00<005<MDad00e<M0P004W>L00<007>LLi`0
<7>L0G=i0016Li`600000e<M0002H0060V000`00DaeC7@050003Li`4CW<50002CW<6Li`3000>Li`4
0006Li`30V05Ool30V04Li`40002Dad300030V0015<M000000000e<M100015<M00<005<MDad015<M
00D005<MDaeC7@0000IC7@03001C7E<M00=C7@04001cW7>LLi`3<H`9Li`00c6<LiacW006Li`3000<
Li`2<H`30002<H`00g>L001C7@04Dad200000e<M01l07`0601l2Dad20005Dad00`00LiacW00:Li`3
0007Li`30002Dad01P00DaeC7E<M001C7@<00004Li`000000007Dad00`00DaeC7@03Dad00`00DaeC
7@04Dad00`00DaeC7@05Dad2000BLi`00`00LiacW00_Li`1LgT004McW003001C7E<M00<00003Dad2
H09P00D2H003Dad0000000AC7@04001cW7>LLi`4CW<50002CW<6Li`3000>Li`40006Li`20V07Ool2
0V04Li`01000DaeC7E<M10001@9P1P000U<M00H005Km000005<M0006Dad00`00DaeC7@03Dad00`00
DaeC7@04Dad01P00DaeC7E<M001cW0<aS0ecW003<HacW7>L00EcW0<000ecW006<H`00000000aS7>L
0`001U<M00<0000O01l01P0O00=C7@00Dad01E<M0`002g>L0`0017>L0c6<0g>L20000g>L00@005<M
DaeC7@8000IC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7E<M00AC7@800003Dad007>L015c
W003001cW7>L02mcW05cN@00B7>L0P0015<M00<0009P0V000`9P00AC7@00DaeC7@@000EcW0=>L`D0
0003CW=cW36<00EcW0<000icW0<000McW082H0Moo`82H0AcW003001C7E<M00=C7@030002H09P00D2
H0@000AC7@800004E_d000000005Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00Dad00002<H`A
Li`00c6<LiacW004Li`3000>Li`30002Li`00`00DaeC7@0500000e<M01l07`0801l2Dad50002Dad0
0`00LiacW009Li`30003Li`5<H`<Li`00`00DaeC7@04Dad00`00DaeC7@03Dad00`0001l07`0401l3
Dad00`00DaeC7@03Dad20004Dad00`00LiacW00@Li`00`00LiacW00^Li`1LgT004YcW0800004Dad0
05<MDad30V001000DaeC7@000e<M0P001W>L00=>L`00000010000g>L00@aS7>LLiacW0@000icW0<0
00McW082H0Moo`82H0AcW0H00003Dad2H09P00D2H080009C7@D0009Fo@800004E_d000000002Dad0
0`00DaeC7@03Dad00`00DaeC7@04Dad3000ELi`00c6<LiacW003Li`3000>Li`300000g>L001C7@07
Dad00`0001l07`0801l20007Dad00`00LiacW009Li`30002Li`2<H`30002<H`:Li`00`00DaeC7@06
Dad20003Dad801l00e<M001C7@03Dad20007Dad00`00LiacW00@Li`00`00LiacW00]Li`1LgT004ac
W080009C7@04001C7E<M0003Dad00`00Dad00009Li`60004Li`00c6<LiacW004000>Li`30007Li`3
0V05Ool30V04Li`00`00DaeC7@02Dad200070V02Dad20004Dad30003E_d90003Dad00`00Dad00003
000ILi`00c6<LiacW002Li`3000>Li`300000g>L00000008000:01l30006Dad00`00LiacW009Li`6
0000136<000000000S6<2G>L0`002E<M0P002P0O0U<M0`002E<M00<007>LLi`047>L0P00;W>L0G=i
001>Li`30002Dad00`00DaeC7@03000:Li`60005Li`00c6<Li`00002000?Li`30008Li`30V03Ool3
0V06Li`40002Dad00`000V02H0030V000e<M001C7@02Dad:0002E_d00`00LiacW004Li`7000KLi`3
<H`2Li`3000>Li`300000g>L001C7@08Dad:01l3Dad70008Li`70002Dad40002<H`9Li`00`00DaeC
7@050005Dad<01l00`00DaeC7@08Dad4000@Li`00`00Li`0000^Li`1LgT0051cW0H000ecW0H000Ic
W004<H`00000000?Li`30007Li`90V07Li`20003Dad00`00DaeC7@030V001000DaeC7@0015<M1`00
15Km00<007>LLi`00g>L0c6<00AcW000000001YcW0DaS003Li`00000008000ecW0@00003Li`005<M
00AC7@<00003Dad07`0O00H07`04Dad000000005Dad00`00LiacW005Li`200000e<M001C7@040003
Dad01000Dad000002G>L00<005<MDad01U<M10003P0O0e<M1`000e<M00<007>LLi`04G>L00<007>L
Li`0:g>L0G=i001SLi`50008Li`3000=Li`60005Li`30V000goo0V02H0030V09Li`0100O001C7@00
15<M00<005<M00000e<M00<005<M00001@000eKm1@000W>L0c6<17>L0`006G>L0c6<0`0000<aS000
00000P003G>L100000AcW000DaeC7@<0009C7@8000P07`AC7@<00004Dad000000004Li`30003Dad0
1@00DaeC7E<M00000U<M00@005<MDaeC7@8000QcW003001C7E<M00YC7@h07`<000YC7@03001cW7>L
015cW003001cW7>L02]cW05cN@00GG>L2`0027>L0`002G>L10000U<M0`0000=C7@0000000P000`9P
1Goo0`9P1g>L0`0O100000=C7@00Dad00U<M00<005<M00000P000UKm00@005Km001Fo@<000AFo@03
000aS36<00McW0<001UcW0<aS0<00003<HacW000008000icW0<0009cW08000=C7@<000=C7@@07`9C
7@03001C7E<M00=C7@<0009C7@800003Li`005<M009C7@80009C7@@2H004Dad005<MDad20002Dad0
0`00LiacW005Li`00`00DaeC7@07Dad3000>01l=Dad00`00LiacW00BLi`00`00LiacW00ZLi`1LgT0
05McW0H000EC7@`0009cW0<000McW080009C7@05001C7E<MDad00004Dad01@00Dad000000V001goo
0P9P1g>L0P0O1Goo20000eKm00D005Km001Fo@0000=Fo@800003E_d007>L00UcW0<001UcW0<aS0<0
0003<HacW000008000icW0<000AcW003001C7@0000<000=C7@04001C7E<M0003Dad02000DaeC7E<M
001C7@00Dad200000e<M000000030003Dad00`000V02H0040V030002Dad40005Li`;0003Dad>01l9
0004Dad00`00LiacW00CLi`00`00LiacW00YLi`1LgT005EcW0800003Dad005<M00QC7@H0009C7@d0
009cW003001C7E<M00800005Dad005<MDad00003Dad00`00Dad00002Dad00`00Oomoo`05Ool20V07
Li`201l7Ool201l00`00E_d00004E_d00`00E_d00002E_d01000E_eFoEKm0P002g>L0`006W>L0S6<
0`0000=cW36<00000P003W>L0`001G>L20000e<M00<005<MDad00U<M00@005<M001C7@<000AC7@04
001C7E<MDad300080V040003Dad00`00LiacW003Li`00`00DaeC7@0:Dad00`0001l07`0<01l00`00
DaeC7@06Dad5000ELi`00`00LiacW006Li`50003Li`2000ILi`1LgT005=cW08000AC7@03001C7E<M
00IC7@H00005Dad005<MDad00003Dad30002Dad00`00Dad000030003Dad300030V0015<M00000000
15<M00<007ooOol017oo0P9P1g>L0P0O1goo0P0O00=cW000000015Km00<005Km00000eKm00<005Km
00003G>L0`006g>L00@aS0000000009cW0<000icW0<000=cW0@0009C7@03001C7E<M00<0009C7@03
001C7E<M00<00082H003001C7E<M009C7@8000EC7@8000P2H0<000AC7@03001cW7>L00AcW003001C
7E<M00IC7@<00003Dad07`0O00`07`03Dad0000000UC7@03001cW7>L01EcW003001cW7>L00IcW004
001cW7>L0002Li`01000LiacW00067>L0G=i001ALi`20007Dad00`00DaeC7@06Dad00`00DaeC7@02
Dad20003Dad01000DaeC7@000e<M00@005<MDaeC7@L00003Dad2H09P00<2H003001C7E<M00=C7@<0
00Aoo`<2H0McW0<07`Eoo`<07`=cW0@000=Fo@03001Fo@000080009cW0E>L`McW0<001acW0<0009c
W0<000icW0<00005Li`00000Dad00004Dad01P00DaeC7E<M001C7@D000H2H0@00003Dad0000000@0
009C7@P2H0=C7@D000IcW003001C7E<M00=C7@<000EC7@`07`AC7@<000EC7@03001cW7>L01McW003
001cW7>L00IcW003001cW7>L009cW004001cW7>L000HLi`1LgT0051cW08000UC7@03001C7E<M00EC
7@05001C7E<MDad00002Dad20002Dad00`00Dad00002Dad00`00DaeC7@020003Dad01000DaeC7E<M
1`9P1@000U<M00@007ooOomoo`<2H0UcW0<07`=oo`<07`EcW08aS0H000AcW0M>L`IcW0<001acW0<0
009cW0<000YcW0T000=C7@05001C7E<MDad00002Dad01000DaeC7E<M0`001`9P1P0015<M0`00209P
0`0015<M00<007>LLi`017>L00<005<MDad00`001U<M0P0000=C7@0O01l0200O25<M0`0000=C7@00
Li`06G>L00<007>LLi`01g>L00D007>LLiacW000009cW003001cW7>L01IcW05cN@00D7>L00@005<M
000000QC7@03001C7E<M00AC7@03001C7E<M00@0009C7@<000<2H004Dad000000003Dad600070V08
00050V0;Li`701l3Li`3<H`;Li`9CW<5Li`3000LLi`30002Li`30008Li`2000015<M001C7E<M0`00
0U<M0P000U<M00H0009P0V02H5<M0002Dad20002Dad00`000V02H0050V020004Dad40002Dad20006
0V04Dad200000e<M001cW007Li`20008Dad00`00DaeC7@02Dad801l00e<M001C7@08Dad2000LLi`0
0`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`001QcW05cN@00Cg>L00<005<MDad00U<M
0`001U<M00@005<MDaeC7@D07`04001C7E<MDad400050V060003Dad00`00DaeC7@070V030004Dad0
0`000V02H0020V0=Li`501l4<H`>Li`2CW<40003CW<5Li`3000LLi`30002Li`300000c6<LiacW004
Li`20003Dad00`00DaeC7@040002Dad200050V030002Dad400050V000`00DaeC7@0300000e<M0000
0003Dad01000DaeC7E<M109P00=C7@00Dad00e<M0P001g>L0P0000=C7@0000001E<M0P001E<M00<0
000O01l0100O0e<M00<005<MDad015<M0P000W>L00<aS7>LLi`067>L0c6<17>L00D007>LLiacW000
009cW004001cW7>L000HLi`1LgT004icW003001C7E<M00IC7@8000EC7@0300007`0O00@07`03001C
7E<M00=C7@8000L2H0@000AC7@<00003Dad2H09P00<2H004Dad005<MDad4000DLi`3<H`BLi`2CW<4
0003CW<5Li`30007Li`3<H`BLi`300000g>L000000040004Li`01000DaeC7@000U<M00@005<MDad0
00=C7@<000L2H0@000=C7@03001C7@9P0082H09C7@04001C7E<MDad20002Li`00`00Dad00003Dad0
1@00DaeC7E<M00000U<M00<005<M00000P001W>L0P0015<M0P000e<M00<005<MDad01E<M00<005<M
Dad00U<M00<005<MDad00e<M00<005<MDad00U<M00<007>LLi`00g>L00<aS7>LLi`057>L0c6<00<0
07>L00001G>L0`0017>L0P006G>L0G=i001=Li`00`00DaeC7@09Dad20003Dad701l60002Dad70V02
0002Dad50002Dad00`00Dad2H0020V001000DaeC7@000e<M0P004G>L0c6<5G>L0Tic10000dic1G>L
0`001W>L1C6<4G>L100000AC7@000000009C7@H0009C7@800003Dad2H00000EC7@8000L2H0<000AC
7@80009C7@07001C7E<MDad005<M00001G>L0`000U<M00H005<MDaeC7@00Dad60004Li`30005Dad0
1@00Dad005<M00001e<M00<005<MDad00e<M00<005<MDad015<M00@005<M000000IcW003<HacW7>L
015cW0<aS0IcW003001cW7>L02AcW05cN@00C7>L10002e<M0P00200O00<005<MDad00e<M0P001`9P
00@005<M000000AC7@03001C7@0000=C7@03001C7@0000=C7@03001C7@00011cW0<aS1QcW09>L`@0
00=>L`AcW0D000AcW08aS0<0008aS0icW0800003Dad005<M00=C7@03001C7E<M009C7@05001C7@00
001C7@0300000e<M0V02H00800070V0200000e<M000000040003Dad00`00Dad000020009Li`80003
Li`30003Li`01@00DaeC7E<M00001E<M00<005<M00000P001E<M00<005<MDad015<M00<005<MDad0
0e<M0`002G>L00<aS7>LLi`037>L136<2W>L00<007>LLi`08g>L0G=i001<Li`01000DaeC7E<M1P00
1e<M2@0O00<005<M00000P000e<M1@9P0U<M00<005<MDad0100000IcW000000005<M0003Dad00`00
Dad00002000>Li`3<H`LLi`00dic000000020002CW<00g>L000000020002Dad200001E<M00000000
Li`00S6<0`000S6<3G>L0P000e<M00D005<MDaeC7@0000=C7@04001C7E<MDad20003Dad30V000`00
DaeC7@0300000e<M000000050V000`00DaeC7@0300000e<M00000008000ELi`30002Li`00`00DaeC
7@03Dad20003Dad501l30002Dad00`00DaeC7@04Dad00`00Dad00003000=Li`00c6<LiacW008Li`3
<H`>Li`00`00LiacW00SLi`1LgT004acW003001C7E<M00MC7@H000/07`8000AC7@03001C7@9P0082
H005Dad005<MDad00003Dad20002Li`00c6<Li`00006000>Li`3<H`PLi`400000dic00000002Dad0
1@00DaeC7E<M00000e<M00D005<M0000036<00<0008aS0acW003001C7E<M0080009C7@030002H09P
0082H004Dad005<MDad20002Dad300040V020003Dad01000DaeC7E<M0`9P0U<M00@005<MDaeC7@80
00IcW0@001EcW0<00004Li`000000006Dad2000901l<000@Li`00c6<LiacW005Li`3<H`BLi`00`00
LiacW00RLi`1LgT004acW003001C7E<M00eC7@d07`800003Dad005<M009C7@04001C7E<M0003Dad0
1000Dad0000017>L00<aS7>LLi`047>L0c6<8g>L100000AcW000Dad0009C7@04001C7E<M0002Dad0
1000DaeC7E<M1@0000<aS7>LLi`02W>L10000U<M0P001P9P0`000U<M1@001P9P00<005<M00000e<M
00@005<MDad000=C7@03001C7@0000QcW0@000=cW0A>L`icW0<00004Li`005<MDad40004Dad:01l0
0`00DaeC7@05Dad4000@Li`00c6<LiacW004<H`FLi`00`00LiacW00QLi`1LgT004acW003001C7E<M
00UC7@@000l07`<00003Dad005<M009C7@03001C7E<M00<0009C7@03001cW7>L009cW003<HacW7>L
00acW0<aS2IcW0D000=C7@800003Dad0009P0082H003001C7E<M0080009C7@<000ecW004001C7E<M
Dad300080V040003Dad00`00Dad000050V0015<M000000000U<M00H005<MDaeC7@00Dad30009Li`4
0002Li`6CW<:Li`90005Dad3000<01l00e<M000000040003Dad00`00LiacW00>Li`3<H`JLi`00`00
LiacW00QLi`1LgT004acW0`000AC7A007`X000EC7@03001cW7>L00=cW003<HacW7>L00QcW0<aS0mc
W0=>LaAcW0X000=C7@030002H09P00<2H08000=C7@@000acW003001C7E<M00=C7@8000P2H0<000AC
7@80009C7@<2H005001C7E<M001C7@08000<Li`400000g>LCW<000030003CW<7Li`200000e<M001C
7@040002Dad40004Dad<01l00`00DaeC7@07Dad00`00LiacW00;Li`3<H`2Li`00c6<LiacW00ILi`0
0`00LiacW00PLi`1LgT004acW003001C7E<M00eC7A007`UC7@L000IcW003<HacW7>L00AcW0<aS15c
W005CW<00000001>L`0>Li`50004Dad30003Dad300070V040002Dad2000<Li`60002Dad80V03Dad5
0003Dad01000DaeC7@000e<M00@005<M001cW0<000icW0@00003Lia>L`0000<000=>L`EcW0<000=C
7@05001C7E<MDad00002Dad01000DaeC7E<M1000300O0`001e<M00<007>LLi`01g>L136<1G>L00<a
S7>LLi`06W>L00<007>LLi`07g>L0G=i001=Li`00`00DaeC7@0:Dad2000@01l20007Dad40002Dad0
0`00LiacW005Li`00c6<LiacW003<H`CLi`2CW<30002CW<:Li`300000e<M001C7@06Dad900070V03
0004Dad00`00LiacW00:Li`00`00DaeC7@02Dad300080V030004Dad20002Dad01P00DaeC7E<M001C
7@<0009cW0<000icW0X000=>L`AcW005001C7E<MDad00002Dad00`000V02H0020V0015<M001C7E<M
0P0000AC7@00Dad000`07`=C7@P000IcW0<aS0YcW003<HacW7>L01YcW003001cW7>L01icW05cN@00
CW>L00<005<MDad01U<M0`000e<M3P0O0e<M0`0015<M100000=C7@00Li`01g>L0c6<5W>L0Tic0`00
0Tic27>L0P001E<M00<005<MDad015<M0P001E<M0P001`9P0P0000=C7@0000000`003G>L10000U<M
0P001P9P00@005<MDaeC7@800004Dad007>L<H`800000g>L0000000:0006Li`80003Dad4000014ic
LiacW7>L0`000e<M0P001P9P00=C7@00000015<M00<005<MDad02P0O0P002E<M00@007>LLiacW0<a
S0icW003<HacW7>L01QcW080021cW05cN@00CW>L00<005<MDad00e<M0`001U<M3P0O00<005<MDad0
0e<M0P001e<M00<007>LLi`00g>L0c6<0W>L00<aS7>LLi`057>L0Tic0`000Tic1g>L0P001e<M00<0
05<MDad00e<M00@005<M001C7@<00003Dad0000000D2H003001C7E<M00<00003Dad0000000ecW080
009C7@D000@2H09C7@04001C7E<MDad20003Li`00c6<LiacW005Li`00`00Dad00002Dad30003Dad0
0`00Dad00002Li`300000e<M001C7@050005Dad00`00Dad00003Li`00`00DaeC7@0300000e<M0V02
H0060V04Dad5000:01l2Dad30005Dad00`00Li`aS002<H`BLi`00c6<LiacW00ILi`00`00LiacW00M
Li`1LgT004mcW003001C7@00008000QC7@03001C7@0O00/07`9C7@03001C7E<M00AC7@<000AC7@03
001cW7>L00<aS0IcW003<HacW7>L00D2H0mcW005CW<00000001>L`07Li`00`00DaeC7@020006Dad0
1000DaeC7E<M0`0O0P000e<M00@005<MDaeC7@<2H09C7@04001C7E<MDad4000=Li`40002Dad20000
0e<M000000020003Dad00`00Dad00006Li`00c6<LiacW002Li`30002Dad01@00DaeC7E<M00000U<M
00<005<MDad00`001E<M1P0015<M00L005<MDaeC7@00Li`00006Dad00`000V02H0060V040003Dad0
0`00DaeC7@0801l00`00DaeC7@03Dad3000015<M000aS36<5G>L00<aS7>LLi`06W>L00<007>LLi`0
77>L0G=i001@Li`20009Dad01000DaeC7E<M2P0O15<M00<005<MDad02P000c6<2W>L00<aS09P0V00
1@9P3g>L0`001g>L00<005<MDad00e<M0P001E<M00<0000O01l01@0O00<005<M000015<M00<005<M
00000e<M00@005<M001cW0<000]cW080009C7@04001C7E<MDad20002Dad01@00Dad00000Dad01000
1g>L00@aS7>LLi`000=C7@800003Dad0009P0082H003Dad005<M0080009C7@<000AC7@05001C7E<M
Dad00003Dad00`00DaeC7@02Dad:00080V020005Dad01@00DaeC7@00Dad0100O0e<M00<005<MDad0
15<M0P006G>L00<aS7>LLi`06G>L00<007>LLi`077>L0G=i001BLi`20006Dad00`00DaeC7@04Dad6
01l01000DaeC7E<M1@0015<M00<005<MDad00e<M1@0027>L0`9P0goo0`9P3G>L10001W>L00<005<M
Dad01U<M0P000e<M2@0O100000=C7@00Dad00U<M00<005<M00000P000W>L0`002g>L00<005<M0000
0U<M00<005<MDad00P0000=C7@00Dad00U<M0P0000AcW000000000QcW003<H`00000008000=C7@03
0002H09P00<2H08000=C7@<00003Dad00000009C7@0300007`0O00807`9C7@04001C7E<MDad20002
Dad00`00DaeC7@03Dad200080V000`00Dad000050002Dad01@00DaeC7E<M00001E<M00@005<MDaeC
7@8001acW003<HacW7>L01UcW003001cW7>L01]cW05cN@00E7>L00<005<MDad00U<M00<005<MDad0
1U<M00<005<MDad00e<M0`000U<M00<005<MDad015<M00<005<MDad01U<M00<005<M00000P0017>L
0`9P1Goo0`9P37>L10001G>L100025<M0P003@0O20000e<M00<007>L00000P002W>L00@005<MDaeC
7@800004Dad2H09P0V020002Dad20002Dad40008Li`00c6<001C7@02Dad300070V040002Dad01@00
DaeC7E<M0000200O00AC7@00000000EC7@03001C7@0000800003Dad0000000H2H09C7@<0009C7@04
001C7E<M0004Dad00`00DaeC7@04Dad00`00Dad0000NLi`00c6<LiacW00JLi`00`00LiacW00JLi`1
LgT005EcW0800003Dad005<M00MC7@03001C7E<M009C7@8000IC7@03001C7E<M00=C7@03001C7E<M
00EC7@03001C7E<M00=C7@80009cW082H0Moo`82H0acW0<000IcW004001C7E<MDad50005Dad=01l9
Dad;0005Li`40003Dad50V030003Dad50008Li`800070V020004Dad30002Dad801l00`00DaeC7@04
Dad40003Dad01000DaeC7E<M109P00=C7@00Dad00e<M100000=C7@00Dad015<M00@005<MDaeC7@@0
021cW003<HacW7>L01UcW003001cW7>L01YcW05cN@00Eg>L0`001e<M00D005<MDaeC7@00009C7@80
00EC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00EC7@800003Li`2H09P00Moo`82H0ac
W0<000IcW003001C7E<M00IC7@@000l07`03Dad0000000D00004Dad005<MDad30002Dad01000Dad0
00000g>L00@005<MDaeC7@8000L2H0D0009C7@<000QcW003001C7E<M00AC7@030002H09P00D2H0L0
009C7@0300007`0O00P07`H000=C7@800003Dad005<M009C7@04001C7E<M0003Dad01000Dad00000
0g>L30009G>L00<aS7>LLi`06G>L00<007>LLi`06G>L0G=i001JLi`30004Dad01000DaeC7@001E<M
0P0015<M00<005<MDad01P0O0U<M00<005<MDad00e<M0P000U<M00<0009P0V001goo0P9P37>L0`00
1G>L00<005<MDad02e<M3`0O00<005<MDad00U<M0P000e<M00@005<MDad0009C7@04001C7E<MDad2
00000g>L0000000500070V030004Dad30009Li`00`00DaeC7@0500050V000`00DaeC7@0300000e<M
001C7@02000:01l30006Dad00`00Li`000020002Dad01P00DaeC7E<M001C7@<000EcW004<H`00000
000^Li`00c6<LiacW00ILi`00`00LiacW00HLi`1LgT005ecW0@0009C7@03001C7E<M00IC7@8000=C
7@0300007`0O00H07`03001C7E<M009C7@8000EC7@030002H09P00Eoo`<2H0]cW0H000=cW003001C
7E<M00QC7@<000l07`AC7@03001C7E<M0080009C7@050002H09P0V000002Dad20002Dad20005Dad0
0`000V02H0050V0:000:Li`20002Dad01000DaeC7E<M0`9P0U<M00@005<MDaeC7@@0009C7@X07`=C
7@L000AcW0P00005Lia>LdicCW=cW003<H`017>L00000000;W>L00<aS7>LLi`0=7>L0G=i001PLi`6
0008Dad200000e<M01l07`0801l2Dad20008Dad00`000V02H003Ool30V07Li`50002E_d20002E_d>
0003Dad?01l70002Dad200050V020003Dad400001U<M00000000Dad000D2H004Dad005<MDad30000
15<M000000002g>L00<005<M00000e<M00@005<MDad000=C7@03001C7@00009C7@@000X07`8000MC
7@03001cW7>L00YcW09>L`<000AcW0<002mcW003<HacW7>L03=cW05cN@00HW>L00@005<MDaeC7@D0
00EC7@`07`03001C7E<M00IC7@@000H2H003Li`aS7>L00=cW080009Fo@03001FoEKm009Fo@03001F
oEKm009Fo@03001Fo@0000eC7@l07`=C7@04001C7E<MDad300070V040002Dad30003Dad00`00DaeC
7@030V001000DaeC7@000e<M1@0037>L0`000U<M00@005<MDad0009C7@H000AC7@0300007`0O00H0
7`=C7@8000AC7@04001C7@000008Li`0136<CW=>Ldic0`0000A>Lg>LLiacW0<0031cW003<HacW7>L
039cW05cN@00HW>L00<005<MDad01U<M10003P0O0U<M1P000e<M00<0009P0V000`9P0g>L00@aS7>L
Li`0009Fo@800003E_d005Km009Fo@05001FoEKmE_d00003E_d00`00DaeC7@07Dad300000e<M01l0
7`0;01l00e<M0000000800070V020004Dad01P00LiacW000Dad000=C7@04001C7E<M0003Dad00`00
Dad00002Li`3000?Li`800000g>L00000006Dad00`00Dad07`0701l00`00DaeC7@02Dad3000015<M
001C7E<M0P0017>L0c6<00AcW4icCW=>L`<00004CW=cW7>LLi`6000]Li`00c6<LiacW00bLi`1LgT0
069cW003001C7E<M00YC7@h07`8000UC7@03001cW7>L00McW003<H`005Km00AFo@<000D07`03001F
oEKm00800003E_d005<M00AC7@<000AC7@d07`AC7@03001C7E<M00=C7@030002H09P00D2H0L0009c
W0@0009C7@06001C7E<MDad005<M0`000g>L0`0047>L00<aS7>LLi`01g>L00@005<MDaeC7@8000=C
7@0300007`0O00807`=C7@03001C7E<M00=C7@800003Dad00000009C7@04000aS36<<H`4Li`3CW<3
00000dic000000050002Dad4000ZLi`00c6<LiacW00aLi`1LgT0069cW003001C7E<M00MC7@<000h0
7`aC7@03001cW7>L00IcW0@000EFo@L07`8000=Fo@03001C7E<M00<000IC7@8000/07`03001C7E<M
00=C7@03001C7@0000800003Dad0009P00@2H003001C7E<M00<00006Dad00000001C7@000U<M2P00
17>L0`0047>L00<aS7>LLi`027>L00<005<M00001E<M00D005<MDaeC7@0000AC7@03001C7@0000D0
00=C7@<000McW09>L`@0009C7@05001C7E<MDad00002Dad00`00DaeC7@02000ZLi`00c6<LiacW00`
Li`1LgT0069cW0X000=C7@h07`P000AC7@03001cW7>L00IcW004001FoEKmE_d4000901l400000eKm
00000007Dad5000901l2Dad00`00DaeC7@02Dad20003Dad00`00DaeC7@030V02Dad01000DaeC7E<M
0`000U<M0`0000MC7@9P0V02H5<M001C7@0200000e<M0000000;000<Li`00c6<LiacW008Li`40002
Dad00`00DaeC7@02Dad00`00DaeC7@04000301l00e<M000000030002Dad00`00LiacW006Li`00dic
001C7@02Dad2000025<M0V02H09P001C7@00Dad20002Dad00`00LiacW00XLi`00c6<LiacW00_Li`1
LgT0069cW003001C7E<M00YC7@h07`03001C7E<M00EC7@D000QcW003001FoEKm00=Fo@8000T07`<0
00AFo@03001C7E<M00@000=C7@04001C7E<MDad501l5Dad00`00DaeC7@03Dad00`00Dad00003Dad0
0`00Dad00003Dad01000Dad007>L0`000e<M00<0009P0V000`9P0P0000=C7@0000000U<M00<005<M
Dad00`000e<M00<005<M000037>L00<aS7>LLi`02g>L2P001`0O00<005<MDad01E<M00<007>LLi`0
1W>L10000e<M1@9P0`000e<M0`00Fg>L0G=i001SLi`00`00DaeC7@06Dad3000>01l015<M00000000
25<M00<007>LLi`01W>L1P000UKm2@0O0eKm1`0000=C7@00Dad015<M00<005<MDad00e<M00@005<M
000000EC7@04001C7E<MDad500000e<M001C7@02Dad00`00Dad000020002CW<00`00DaeC7@030007
0V0300001E<M001C7E<M0000109P0U<M00<005<MDad00P0037>L00<aS7>LLi`02W>L20002@0O2@00
27>L00@005<MDaeC7@8000L2H0D0009C7@03001cW7>L05UcW05cN@00I7>L00<005<MDad00U<M0`00
15<M300O1E<M0`0015<M00<007>LLi`01g>L00<005KmE_d00UKm0`002@0O0`000eKm0P0015<M00<0
05<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00e<M00<005<M00000W>L2P00
00EcW4icCW=>L`0000AC7@8000L2H08000=C7@8000H2H004001C7@000002Dad00`00LiacW00:Li`0
0c6<LiacW009Li`00`00DaeC7@03Dad2000901l20006Dad00`00LiacW005Li`700070V030004Dad0
0`00LiacW01ILi`1LgT006AcW003001C7@00008000IC7@03001C7@0O00T07`03Dad0000000IC7@<0
0003Dad007>L00UcW0@000=Fo@T07`03001FoEKm00<0009C7@8000=C7@03001C7@0O00@07`03Dad0
05<M00AC7@8000=C7@<000=cW0<000McW09>L`L00003Dad0009P00H2H0@0009C7@P2H004001C7E<M
Dad3000<Li`00c6<LiacW009Li`00`00Dad000020002Dad901l2Dad30002Dad00`00LiacW006Li`0
0`00DaeC7@03Dad00`000V02H0050V0200000e<M00000003001KLi`1LgT006EcW08000MC7@04001C
7E<MDad801l4Dad00`00DaeC7@05Dad2000;Li`20004E_d00`00E_d07`0601l00`00E_d00002E_d0
0`00DaeC7@03Dad20002Dad701l4Dad20002Dad30006Li`30007Li`2CW<30002Dad300000e<M0002
H0040V020003Dad200080V040002Dad00`00LiacW00;Li`00c6<LiacW008Li`20003Dad200000e<M
01l07`0501l00e<M001C7@03Dad2000:Li`00`00Dad0000200000e<M0002H0040V000`00DaeC7@03
00000e<M001cW01KLi`1LgT006McW08000AC7@03001C7E<M00=C7@H07`03001C7E<M00=C7@03001C
7E<M00=C7@03001cW7>L00ecW0800003E_d005Km009Fo@D07`AFo@@000IC7@0300007`0O00L07`<0
00EC7@03001cW7>L00EcW0<000McW09>L`D000=C7@03001C7E<M00<2H003Dad0000000D000P2H0<0
00AC7@03001cW7>L00]cW003<HacW7>L00AcW0<aS09cW003001C7@0000AC7@D07`=C7@04001C7@00
000<Li`800030V000`00Dad00003Dad2001MLi`1LgT006UcW0800003Dad005<M00IC7@03001C7E<M
009C7@03001C7E<M00AC7@05001C7E<MDad0000BLi`@0002Dad500000e<M01l07`0901l5Dad40006
Li`30008Li`02Dic00000000CW=cW000Dad00003Dad01@00Dad005<M00001E<M00<0009P0V001P9P
0P0000=C7@0000000`000W>L1Dic1g>L00<aS7>LLi`00c6<1W>L0P0015<M00@005<MDad000AC7@80
00UcW0H000EC7@03001C7E<M00=C7@D005mcW05cN@00Jg>L0`001U<M00<005<MDad00e<M00<005<M
Dad015<M00<005<M00004G>L1P0015<M00<005<MDad00U<M0`001e<M00<0000O01l02@0O1@000e<M
00<007>LLi`017>L0`002G>L0`000g>L0`0000=C7@00Dad00U<M00@005<M001C7@<00003Dad0009P
00D2H003001C7E<M00<00003Dad007>L00U>L`EcW0<aS0]cW0<00005Dad00000001C7@040008Li`3
00000e<M001C7@08Dad00`00DaeC7@05Dad01000DaeC7@00GW>L0G=i001^Li`400000e<M001C7@05
Dad00`00DaeC7@02Dad4000@Li`200000e<M001C7@07Dad00`00DaeC7@03Dad00`00DaeC7@05Dad2
000;01l30006Dad00`00LiacW003Li`30009Li`30006Li`90003Dad00`00DaeC7@040V02Dad01000
DaeC7E<M0P0000=cW4icCW<02Dic136<00=cW36<Li`03W>L1P0027>L0`001E<M00<005<MDad01E<M
00<005<MDad01E<M00<005<MDad00U<M0P00G7>L0G=i001bLi`=000BLi`20004Dad00`00DaeC7@05
Dad00`00DaeC7@03Dad80002Dad;01l3Dad70005Li`30009Li`3000?Li`00`00Dad00003Dad01000
DaeC7@000e<M00<005<M00000g>L2dic1W>L00<aS7>LLi`03G>L0`0027>L0`001e<M00<005<MDad0
1E<M00<005<MDad015<M00<005<MDad01E<M00<007>LLi`0FG>L0G=i002@Li`20006Dad00`00DaeC
7@04Dad00`00DaeC7@03Dad00`00DaeC7@04Dad3000;01l20007Dad00`00LiacW003Li`30009Li`3
000@Li`30002Dad01P00DaeC7E<M001C7@<000=cW0=>L`H000A>L`IcW003<HacW7>L00acW0<000Mc
W004001C7E<MDad20006Dad00`00Dad07`0501l5Dad00`00DaeC7@06Dad2001JLi`1LgT008mcW003
001C7E<M008000EC7@04001C7E<MDad501l2Dad00`00Dad00002Dad30003Dad00`0001l07`0701l0
0`00DaeC7@020004Dad00`00LiacW004Li`30009Li`3000CLi`80006Li`3CW<60004CW<7Li`00c6<
LiacW00;Li`30006Li`00`00DaeC7@04Dad00`00DaeC7@03Dad:01l2Dad00`00DaeC7@05Dad20002
Dad00`00LiacW01GLi`1LgT008icW003001C7E<M00=C7@8000AC7@0300007`0O00L07`=C7@8000EC
7@03001C7E<M00L07`9C7@04001C7E<MDad300000e<M001cW005Li`30009Li`3000PLi`0136<CW=>
Ldic1P0014ic27>L00<aS7>LLi`02W>L0`001G>L00<005<MDad01U<M0P000U<M300O00<005<MDad0
0e<M0`001E<M00<007>LLi`0EW>L0G=i002=Li`00`00DaeC7@06Dad300000e<M01l07`0901l00e<M
000000020003Dad00`00DaeC7@02Dad501l4Dad00`00DaeC7@02Dad20007Li`30008Li`6000KLi`3
<H`017>LCW=>Ldic1P0014ic2G>L00<aS7>LLi`02G>L0`0017>L0`002E<M00<0000O01l0300O0e<M
0P002E<M00<007>LLi`0EG>L0G=i002<Li`40009Dad=01l4Dad00`00Dad00005Dad01@00DaeC7E<M
00001E<M00@005<M000000UcW0<000AcW0@00004E_d000000002E_d3000DLi`4<H`4Li`3CW<60004
CW<:Li`00c6<LiacW008Li`30004Li`00`00DaeC7@040006Dad>01l00e<M00000009Dad4001FLi`1
LgT008acW004001C7E<MDad70002Dad=01l2Dad70003Dad01@00DaeC7E<M00000e<M10000S6<2G>L
0`000W>L0P0000=Fo@00E_d00eKm00<005KmE_d00UKm00@005Km000000mcW0<aS0UcW003CW<00000
00P000acW003<HacW7>L00=cW0`000IC7@@00003Dad07`0O00h07`IC7@D000=C7@03001cW7>L05Ac
W05cN@00S7>L00<005<MDad025<M00<0000O01l03@0O00<005<MDad01E<M2`000W>L1C6<27>L1P00
0eKm00D005KmE_eFo@0000=Fo@04001FoEKmE_d3000:Li`3<H`6Li`700000e<M000000040003Dad6
0006Li`0136<LiacW7>L0P000U<M00<005<M00000P000U<M00@005<MDad000UC7@0300007`0O00h0
7`H000QC7@03001cW7>L05AcW05cN@00Rg>L00<005<MDad01e<M0`003`0O35<M00<007>LLi`01G>L
0c6<0`0000<aS7>LLi`01G>L0`000eKm0P000UKm00<0000O01l00`0O00<005KmE_d00P000eKm00<0
07>LLi`00g>L136<1W>L0`0000=C7@00Dad01E<M1P002E<M10000g>L00<aS7>L00000U<M0P0000MC
7@00DaeC7@00Dad00003Dad20009Dad@01l>Dad00`00LiacW01DLi`1LgT008]cW0X000=C7@l07`P0
00AC7@03001cW7>L00EcW0<aS0<00003<HacW7>L00EcW0D000=Fo@8000L07`8000=Fo@@00004Li`a
S36<<H`7Li`30005Dad00`00DaeC7@03Dad6000:Dad00`00DaeC7@03000017>L000000000e<M00<0
05<M0V000P9P00<005<M00000P000U<M00<005<MDad00e<M0`00400O10002U<M00<007>LLi`0E7>L
0G=i002;Li`00`00DaeC7@0:Dad?01l00`00DaeC7@05Dad50007Li`3<H`300000c6<LiacW005Li`3
0002E_d4000901l40003E_d00`00<HacW006Li`30009Dad00`00DaeC7@07Dad00`00DaeC7@07Dad0
0`00DaeC7@04Dad20002Dad400050V000`00Dad000090003Dad@01l4Dad;001FLi`1LgT008acW003
001C7E<M00IC7@<000l07`04Dad000000008Dad00`00LiacW006Li`2<H`30008Li`30004E_d20009
01l20005E_d00`00LiacW005Li`2000;Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@05
Dad00`00DaeC7@02Dad200070V020004Dad00`00DaeC7@05Dad@01l00`00DaeC7@0;Dad00`00Liac
W01DLi`1LgT008ecW003001C7E<M009C7@<000AC7@d07`EC7@<000AC7@03001cW7>L00QcW004<H`0
00000008Li`70002E_d901l2E_d60006Li`00`00DaeC7@02000:Dad01000DaeC7E<M1P0O1e<M00<0
05<MDad01U<M1@0000=C7@000V001P9P1`000e<M100000=C7@0O01l0300O0U<M0`002E<M00<007>L
Li`0EG>L0G=i002=Li`00`00Dad000020006Dad00`0001l07`0;01l00`00DaeC7@05Dad300000e<M
001cW00:Li`30008Li`30003E_d3000901l30004E_d00`00LiacW003Li`00`00DaeC7@03Dad20009
Dad<01l3Dad00`00DaeC7@07Dad00`00DaeC7@0300000e<M0V02H0050V02Dad300000e<M00000002
0005Dad>01l5Dad30005Dad00`00LiacW01FLi`1LgT008icW08000MC7@03001C7E<M00/07`9C7@03
001C7E<M00IC7@8000acW0<000QcW0H0009Fo@0300007`0O00L07`=Fo@@000EcW003001C7E<M00IC
7@8000IC7@h07`03Dad005<M00QC7@@000=C7@03001C7@9P00@2H003Dad005<M009C7@<000IC7@80
0003Dad07`0O00X07`03001C7E<M00IC7@<00003Dad007>L05QcW05cN@00T7>L0P0015<M00<005<M
Dad00U<M2@0O15<M00<005<MDad015<M00<007>LLi`02g>L100027>L10000eKm00<005KmE_d01`0O
00=Fo@00E_d00eKm0P0017>L00<005<MDad02E<M0P000e<M400O25<M0P0015<M00<005<M00000U<M
00@0009P0V02H0=C7@03001C7@0000QC7@03001C7E<M009C7@X07`9C7@03001C7E<M00MC7@8005Yc
W05cN@00TW>L0P0000=C7@00Dad01E<M00<0000O01l00`0O00<005<MDad015<M00@005<MDaeC7@80
0003<HacW7>L00]cW0@000QcW0<00004Li`005Km0004E_d501l3E_d01000E_d000001G>L00<005<M
Dad035<M0P004P0O15<M0`001e<M0`0000=C7@00Dad00U<M00<005<M00000P0000=cW000000015<M
0P001U<M00<0000O01l0100O1E<M00<005<MDad015<M0P00G7>L0G=i002DLi`30005Dad00`00DaeC
7@04Dad00`00DaeC7@04Dad00`00Dad00003Li`00c6<LiacW00:Li`30009Li`300000c6<Li`00003
0002E_d01@00E_eFoEKm00000UKm0`001W>L10003E<M500O00=C7@0000003E<M1`001W>L0P0000=C
7@00Dad01e<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad00U<M00<007>LLi`0G7>L0G=i
002GLi`30002Dad00`00DaeC7@04Dad00`00DaeC7@02Dad40005Li`00c6<LiacW009Li`30006Li`2
<H`60004Li`90009Li`01000DaeC7E<M1@0025<M500O00<005<MDad035<M1@002g>L0`001U<M00<0
05<MDad015<M00<005<MDad01E<M00@005<M000005mcW05cN@00VW>L3P002W>L0S6<2G>L0`000g>L
00<aS00000000P0000AC7@000000009C7@@0019cW003001C7E<M00IC7@H0009C7A@07`QC7@L000AC
7@03001cW7>L00acW0@0009C7@03001C7E<M00AC7@03001C7E<M00AC7@<0065cW05cN@00]7>L00<a
S7>LLi`01W>L0`000S6<0P000U<M00D005<MDaeC7@0000=C7@03001C7E<M0080011cW003001C7E<M
00eC7@0300007`0O01@07`L000]C7@03001cW7>L011cW0L000=C7@03001C7@0000<006AcW05cN@00
]G>L00<aS7>LLi`017>L00HaS000000007>L0002Dad200000e<M001C7@030V000e<M001C7@020002
Dad00`00LiacW00=Li`00`00DaeC7@0>DadF01lBDad00`00LiacW00GLi`5001XLi`1LgT00;IcW003
<HacW7>L00<aS0P0009C7@8000D2H08000=C7@<000icW003001C7E<M00iC7AH07a9C7@03001cW7>L
08AcW05cN@00]W>L0S6<10000U<M0`000e<M0`001`9P10000U<M00<007>LLi`02g>L00<005<MDad0
15<M2`005P0O30001U<M00<007>LLi`0Q7>L0G=i002bLi`4<H`20002Dad01P00DaeC7E<M001C7@L0
00L2H0<000AC7@03001cW7>L00YcW0L000]C7AH07`aC7@L008IcW05cN@00[g>L0c6<0g>L00<005<M
Dad00P0000=C7@00Dad00`9P00<005<MDad00e<M00<0009P0V001@9P0P0000=C7@0000000`0037>L
00<005<MDad03e<M5P0O4U<M00<007>LLi`0Q7>L0G=i002/Li`3<H`5Li`40002Dad200050V000`00
Dad0000400050V000`00DaeC7@0300000e<M001cW00=Li`00`00DaeC7@0:Dad400000e<M01l07`0B
01l3000?Dad00`00LiacW025Li`1LgT00:QcW0@aS0QcW004001C7E<MDad300060V0300000e<M001C
7@02Dad30V02Dad01000DaeC7E<M0P003g>L00<005<MDad01e<M0`001E<M500O0e<M0`002e<M00<0
07>LLi`0QW>L0G=i002ULi`3<H`<Li`00`00DaeC7@02Dad200080V040002Dad00`00Dad00003Dad0
0`00Dad0000BLi`00`00DaeC7@03Dad30008DadD01l6Dad20008Dad00`00LiacW027Li`1LgT00:9c
W0<aS0mcW0D00003Dad0009P00L2H0P00003Dad005<M00<001=cW003001C7E<M00<000]C7@030000
7`0O01007`03001C7E<M00IC7@<000EC7@03001cW7>L08McW05cN@00X7>L0S6<4W>L00<005<MDad0
0`0000=C7@9P0V001P9P00IC7@00000005<M0002Li`3000GLi`2000<Dad20002Dad@01l2Dad00`00
DaeC7@08Dad300000e<M001cW029Li`1LgT00;EcW08000=C7@03001C7@9P00D2H004001C7E<MDad2
000OLi`00`00DaeC7@08Dad00`00DaeC7@03Dad>01l4Dad2000:Dad2002;Li`1LgT00;McW003001C
7@0000=C7@@2H09C7@03001C7@00029cW08000IC7@8000MC7@`07`MC7@03001C7E<M00EC7@8008ec
W05cN@00^7>L0`0000=C7@00Dad00U<M00<005<M00000P009G>L0P000e<M00<005<MDad025<M00<0
05<M01l01@0O00<005<MDad025<M00<005<MDad00U<M0P00Sg>L0G=i002kLi`700000c6<LiacW00W
Li`00`00Dad0000;Dad00`00DaeC7@06Dad00`00DaeC7@08Dad01000Dad00000TG>L0G=i0033Li`0
0c6<LiacW00WLi`3000:Dad00`00DaeC7@06Dad00`00DaeC7@07Dad3002CLi`1LgT00<AcW003<Hac
W7>L02UcW0@000EC7@03001C7E<M00MC7@03001C7E<M00=C7@@009IcW05cN@00aG>L00<aS7>LLi`0
;7>L0`000U<M00<005<MDad025<M00<005<M00000P00VW>L0G=i0036Li`00c6<LiacW00^Li`?002M
Li`1LgT00<McW003<HacW7>L0=UcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0529637, 0.10068, \
0.00251872, 0.00251872}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70242 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-4.55112e-17 1.05164 -0.123818 1.05164 [
[.08002 .21591 -6 -8.78168 ]
[.08002 .21591 0 .21832 ]
[.32713 .12177 -11.3357 -9 ]
[.32713 .12177 .66434 0 ]
[.59812 .0186 -10.3654 -9 ]
[.59812 .0186 1.63462 0 ]
[.74424 .06701 0 -6.1386 ]
[.74424 .06701 6 2.8614 ]
[.86433 .24276 0 -5.97793 ]
[.86433 .24276 12 3.02207 ]
[.9666 .39245 0 -5.84596 ]
[.9666 .39245 12 3.15404 ]
[ 0 0 0 0 ]
[ 1 .70242 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01537 .25309 m
.68297 0 L
s
.08955 .22497 m
.09431 .2295 L
s
[(0)] .08002 .21591 1 .95148 Mshowa
.33586 .13159 m
.34023 .1365 L
s
[(10)] .32713 .12177 .88928 1 Mshowa
.60586 .02923 m
.60972 .03455 L
s
[(20)] .59812 .0186 .72756 1 Mshowa
.125 Mabswid
.13707 .20695 m
.13988 .20972 L
s
.18544 .18862 m
.1882 .19143 L
s
.23468 .16995 m
.2374 .1728 L
s
.28481 .15094 m
.28748 .15384 L
s
.38786 .11188 m
.39043 .11487 L
s
.44083 .09179 m
.44334 .09484 L
s
.4948 .07133 m
.49725 .07443 L
s
.5498 .05048 m
.55219 .05362 L
s
.04285 .24267 m
.04575 .24535 L
s
.663 .00757 m
.66525 .01081 L
s
.25 Mabswid
.68297 0 m
.98747 .44513 L
s
.73188 .07151 m
.72571 .07376 L
s
[(0)] .74424 .06701 -1 .36413 Mshowa
.85184 .24686 m
.84559 .24891 L
s
[(10)] .86433 .24276 -1 .32843 Mshowa
.954 .39621 m
.94771 .3981 L
s
[(20)] .9666 .39245 -1 .2991 Mshowa
.125 Mabswid
.75752 .10898 m
.7538 .1103 L
s
.78229 .14519 m
.77856 .14649 L
s
.80624 .1802 m
.8025 .18147 L
s
.82941 .21407 m
.82567 .21532 L
s
.87356 .27861 m
.8698 .27982 L
s
.89461 .30938 m
.89085 .31057 L
s
.91501 .33921 m
.91124 .34038 L
s
.9348 .36814 m
.93103 .36929 L
s
.70534 .03271 m
.70165 .03408 L
s
.97265 .42347 m
.96886 .42458 L
s
.4 g
.25 Mabswid
.08955 .22497 m
.47651 .59316 L
s
.33586 .13159 m
.69106 .531 L
s
.60586 .02923 m
.9222 .46404 L
s
.07777 .30969 m
.73188 .07151 L
s
.23271 .4502 m
.85184 .24686 L
s
.36683 .57184 m
.954 .39621 L
s
0 0 m
1 0 L
1 .70242 L
0 .70242 L
closepath
clip
newpath
.5 Mabswid
.62435 .55249 m .6356 .59243 L .60454 .59198 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .66486 .58611 L .6356 .59243 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .60454 .59198 L .5767 .58483 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .68753 .57398 L .66486 .58611 L closepath p .655 .752 .922 r
F P
0 g
s
.51174 .5686 m .51662 .58251 L .50569 .58235 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .52672 .58028 L .51662 .58251 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .5767 .58483 L .55667 .57207 L closepath p .655 .752 .922 r
F P
0 g
s
.51174 .5686 m .50569 .58235 L .49579 .57983 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .53428 .57603 L .52672 .58028 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .49579 .57983 L .48859 .57537 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .53799 .57048 L .53428 .57603 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .48859 .57537 L .48535 .56971 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .69969 .55794 L .68753 .57398 L closepath p .655 .752 .922 r
F P
0 g
s
.51174 .5686 m .53718 .56456 L .53799 .57048 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .48535 .56971 L .48667 .56382 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .55667 .57207 L .54798 .5557 L closepath p .655 .752 .922 r
F P
0 g
s
.51174 .5686 m .53194 .55931 L .53718 .56456 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .52315 .55564 L .53194 .55931 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .51235 .55423 L .52315 .55564 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .50144 .55532 L .51235 .55423 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.5118 .55429 m
.51195 .51549 L
s
.5 Mabswid
.51174 .5686 m .49235 .55872 L .50144 .55532 L closepath p .655 .752 .921 r
F P
0 g
s
.51174 .5686 m .48667 .56382 L .49235 .55872 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.51174 .5686 Mdot
.5 Mabswid
.39686 .54764 m .40269 .56174 L .39174 .56158 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .41266 .55948 L .40269 .56174 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .39174 .56158 L .38165 .55903 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .41994 .55517 L .41266 .55948 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .38165 .55903 L .37413 .5545 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .42328 .54954 L .41994 .55517 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .37413 .5545 L .3705 .54876 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .45417 .55252 L .44353 .55237 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .46391 .55032 L .45417 .55252 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .44353 .55237 L .43381 .54987 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02021 w
.51635 .47774 Mdot
.5 Mabswid
.44892 .53876 m .47111 .54611 L .46391 .55032 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .69897 .54063 L .69969 .55794 L closepath p .655 .752 .922 r
F P
0 g
s
.44892 .53876 m .43381 .54987 L .42664 .54545 L closepath p .655 .752 .921 r
F P
0 g
s
.51623 .52328 m .52297 .54315 L .50776 .54292 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .53704 .53997 L .52297 .54315 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .50776 .54292 L .49398 .53933 L closepath p .656 .752 .92 r
F P
0 g
s
.39686 .54764 m .42207 .54354 L .42328 .54954 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .3705 .54876 L .37142 .54279 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .54798 .5557 L .55242 .53845 L closepath p .655 .752 .922 r
F P
0 g
s
.39686 .54764 m .41646 .53821 L .42207 .54354 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .40741 .5345 L .41646 .53821 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .39649 .53306 L .40741 .5345 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.39738 .53318 m
.39864 .49783 L
s
.5 Mabswid
.39686 .54764 m .38564 .53417 L .39649 .53306 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .37676 .53762 L .38564 .53417 L closepath p .655 .752 .921 r
F P
0 g
s
.39686 .54764 m .37142 .54279 L .37676 .53762 L closepath p .655 .752 .921 r
F P
0 g
s
.51623 .52328 m .54761 .53391 L .53704 .53997 L closepath p .656 .752 .92 r
F P
0 g
s
.44892 .53876 m .47452 .54061 L .47111 .54611 L closepath p .655 .752 .921 r
F P
0 g
s
.51623 .52328 m .49398 .53933 L .48394 .53296 L closepath p .656 .752 .92 r
F P
0 g
s
.44892 .53876 m .42664 .54545 L .42329 .53985 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .38744 .55034 L .36149 .54996 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .41104 .54494 L .38744 .55034 L closepath p .655 .752 .921 r
F P
0 g
s
.62435 .55249 m .68513 .52507 L .69897 .54063 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .66033 .51412 L .68513 .52507 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .62894 .50987 L .66033 .51412 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .59672 .51316 L .62894 .50987 L closepath p .655 .752 .922 r
F P
0 g
s
.01903 w
.62285 .49746 m
.6232 .51046 L
s
.5 Mabswid
.62435 .55249 m .5696 .52334 L .59672 .51316 L closepath p .655 .752 .922 r
F P
0 g
s
.62435 .55249 m .55242 .53845 L .5696 .52334 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.62435 .55249 Mdot
.5 Mabswid
.37316 .51633 m .36149 .54996 L .33742 .54385 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .47352 .53475 L .47452 .54061 L closepath p .655 .752 .921 r
F P
0 g
s
.51623 .52328 m .55285 .52597 L .54761 .53391 L closepath p .656 .752 .92 r
F P
0 g
s
.44892 .53876 m .42329 .53985 L .42436 .53402 L closepath p .655 .752 .921 r
F P
0 g
s
.51623 .52328 m .48394 .53296 L .47939 .52486 L closepath p .656 .752 .92 r
F P
0 g
s
.44892 .53876 m .42436 .53402 L .4297 .52898 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .42837 .5346 L .41104 .54494 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .46823 .52955 L .47352 .53475 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .45955 .52593 L .46823 .52955 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .44899 .52453 L .45955 .52593 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.44922 .52456 m
.44998 .48907 L
s
.5 Mabswid
.44892 .53876 m .43842 .52561 L .44899 .52453 L closepath p .655 .752 .921 r
F P
0 g
s
.44892 .53876 m .4297 .52898 L .43842 .52561 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.44892 .53876 Mdot
.5 Mabswid
.37316 .51633 m .33742 .54385 L .31924 .53297 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.03166 w
.37547 .46232 Mdot
.5 Mabswid
.76814 .51706 m .77491 .55205 L .74829 .55166 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .80045 .5465 L .77491 .55205 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .74829 .55166 L .72494 .54538 L closepath p .654 .753 .922 r
F P
0 g
s
.51623 .52328 m .55179 .51748 L .55285 .52597 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .47939 .52486 L .4812 .51641 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .54452 .50992 L .55179 .51748 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .53225 .50465 L .54452 .50992 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .51713 .50261 L .53225 .50465 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .50185 .50419 L .51713 .50261 L closepath p .656 .752 .92 r
F P
0 g
s
.0101 w
.51628 .5027 m
.51635 .47774 L
s
.5 Mabswid
.51623 .52328 m .48913 .50908 L .50185 .50419 L closepath p .656 .752 .92 r
F P
0 g
s
.51623 .52328 m .4812 .51641 L .48913 .50908 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.02874 w
.51623 .52328 Mdot
.5 Mabswid
.76814 .51706 m .82072 .53586 L .80045 .5465 L closepath p .654 .753 .922 r
F P
0 g
s
.37316 .51633 m .43643 .52096 L .42837 .5346 L closepath p .655 .752 .921 r
F P
0 g
s
.76814 .51706 m .72494 .54538 L .70875 .53418 L closepath p .654 .753 .922 r
F P
0 g
s
.37316 .51633 m .31924 .53297 L .31011 .51906 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63229 .4514 Mdot
1 g
.02 w
.63229 .4514 Mdot
0 g
.01 w
.69668 .45029 m
.69939 .50607 L
s
.5 Mabswid
.76814 .51706 m .83221 .52182 L .82072 .53586 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .70875 .53418 L .70257 .51987 L closepath p .654 .753 .922 r
F P
0 g
s
.37316 .51633 m .43362 .50629 L .43643 .52096 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .31011 .51906 L .3118 .50444 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .42017 .49315 L .43362 .50629 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .39827 .48392 L .42017 .49315 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .37178 .48034 L .39827 .48392 L closepath p .655 .752 .921 r
F P
0 g
s
.01583 w
.37468 .48074 m
.37547 .46232 L
s
.5 Mabswid
.37316 .51633 m .34552 .48311 L .37178 .48034 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .32428 .49168 L .34552 .48311 L closepath p .655 .752 .921 r
F P
0 g
s
.37316 .51633 m .3118 .50444 L .32428 .49168 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04886 w
.37316 .51633 Mdot
.5 Mabswid
.76814 .51706 m .83274 .50672 L .83221 .52182 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .70257 .51987 L .7077 .50482 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.54575 .42443 Mdot
.5 Mabswid
.76814 .51706 m .82196 .49319 L .83274 .50672 L closepath p .654 .753 .922 r
F P
0 g
s
.82997 .47755 m .82126 .49219 L .81173 .4895 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .81173 .4895 L .8053 .48475 L closepath p .655 .752 .921 r
F P
0 g
s
.76814 .51706 m .80156 .48368 L .82196 .49319 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .7751 .48 L .80156 .48368 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .7474 .48285 L .7751 .48 L closepath p .654 .753 .922 r
F P
0 g
s
.01024 w
.76395 .45531 m
.76569 .48097 L
s
.5 Mabswid
.76814 .51706 m .72352 .49168 L .7474 .48285 L closepath p .654 .753 .922 r
F P
0 g
s
.76814 .51706 m .7077 .50482 L .72352 .49168 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05001 w
.76814 .51706 Mdot
.5 Mabswid
.4276 .49443 m .43666 .51804 L .41887 .51777 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .45293 .51427 L .43666 .51804 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .41887 .51777 L .40253 .51351 L closepath p .654 .753 .922 r
F P
0 g
s
.70108 .54088 m .70447 .55526 L .69337 .5551 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .71499 .55296 L .70447 .55526 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .69337 .5551 L .68358 .55249 L closepath p .652 .756 .926 r
F P
0 g
s
.4276 .49443 m .46495 .50707 L .45293 .51427 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .40253 .51351 L .39039 .50594 L closepath p .654 .753 .922 r
F P
0 g
s
.70108 .54088 m .72317 .54856 L .71499 .55296 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .68358 .55249 L .67677 .54788 L closepath p .652 .756 .926 r
F P
0 g
s
.58154 .49195 m .58649 .50866 L .57393 .50847 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .59821 .50598 L .58649 .50866 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .63067 .49785 L .61966 .49769 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .64101 .49549 L .63067 .49785 L closepath p .655 .752 .921 r
F P
0 g
s
.58154 .49195 m .57393 .50847 L .56266 .50544 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .61966 .49769 L .60985 .49502 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .64893 .49099 L .64101 .49549 L closepath p .655 .752 .921 r
F P
0 g
s
.58154 .49195 m .60712 .50088 L .59821 .50598 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .60985 .49502 L .60289 .49029 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .83226 .49235 L .82126 .49219 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .84289 .48998 L .83226 .49235 L closepath p .655 .752 .921 r
F P
0 g
s
.58154 .49195 m .56266 .50544 L .55458 .50008 L closepath p .654 .753 .922 r
F P
0 g
s
.70108 .54088 m .72758 .54282 L .72317 .54856 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .67677 .54788 L .67411 .54202 L closepath p .652 .756 .926 r
F P
0 g
s
.4276 .49443 m .47064 .49762 L .46495 .50707 L closepath p .654 .753 .922 r
F P
0 g
s
.82997 .47755 m .85133 .48546 L .84289 .48998 L closepath p .655 .752 .921 r
F P
0 g
s
.4276 .49443 m .39039 .50594 L .38456 .49631 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .65305 .48511 L .64893 .49099 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .45519 .48832 L .42905 .48792 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .4792 .48268 L .45519 .48832 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .42905 .48792 L .40504 .48154 L closepath p .655 .752 .921 r
F P
0 g
s
.01166 w
.42845 .4634 m
.42936 .43069 L
s
.42785 .48517 m
.42791 .48319 L
s
.5 Mabswid
.5461 .48595 m .55091 .50122 L .53948 .50104 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .55458 .50008 L .55111 .49327 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .55111 .49327 L .55288 .48618 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .56154 .49877 L .55091 .50122 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .60289 .49029 L .60001 .48429 L closepath p .655 .752 .921 r
F P
0 g
s
.5461 .48595 m .53948 .50104 L .52917 .49828 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .61167 .4942 L .60712 .50088 L closepath p .654 .753 .922 r
F P
0 g
s
.70108 .54088 m .72743 .5367 L .72758 .54282 L closepath p .652 .756 .926 r
F P
0 g
s
.82997 .47755 m .85614 .47954 L .85133 .48546 L closepath p .655 .752 .921 r
F P
0 g
s
.5461 .48595 m .56955 .49411 L .56154 .49877 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .52917 .49828 L .52172 .49337 L closepath p .654 .753 .922 r
F P
0 g
s
.82997 .47755 m .8053 .48475 L .8031 .47873 L closepath p .655 .752 .921 r
F P
0 g
s
.70108 .54088 m .67411 .54202 L .67611 .53593 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .72269 .53127 L .72743 .5367 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .71417 .52748 L .72269 .53127 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .70334 .52602 L .71417 .52748 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .69211 .52715 L .70334 .52602 L closepath p .652 .756 .926 r
F P
0 g
s
.01 w
.69939 .50607 m
.70038 .52632 L
s
.5 Mabswid
.70108 .54088 m .68247 .53066 L .69211 .52715 L closepath p .652 .756 .926 r
F P
0 g
s
.70108 .54088 m .67611 .53593 L .68247 .53066 L closepath p .652 .756 .926 r
F P
0 g
s
1 .4 1 0 k
.02037 w
.70108 .54088 Mdot
.5 Mabswid
.44216 .45279 m .49708 .47187 L .4792 .48268 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .65264 .47884 L .65305 .48511 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.58055 .40178 Mdot
1 g
.02 w
.58055 .40178 Mdot
.5 Mabswid
.6267 .48312 m .60001 .48429 L .60174 .47805 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .40504 .48154 L .38715 .47017 L closepath p .655 .752 .921 r
F P
0 g
s
.58154 .49195 m .61103 .48708 L .61167 .4942 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .46892 .48751 L .47064 .49762 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .55288 .48618 L .55966 .48004 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .57355 .488 L .56955 .49411 L closepath p .654 .753 .922 r
F P
0 g
s
.6267 .48312 m .64771 .47327 L .65264 .47884 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .6391 .46939 L .64771 .47327 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .6283 .46789 L .6391 .46939 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .61722 .46905 L .6283 .46789 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.62516 .42893 m
.62628 .4681 L
s
.5 Mabswid
.6267 .48312 m .60782 .47265 L .61722 .46905 L closepath p .655 .752 .921 r
F P
0 g
s
.6267 .48312 m .60174 .47805 L .60782 .47265 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.6267 .48312 Mdot
.5 Mabswid
.85087 .44489 m .8534 .4629 L .84025 .46269 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .86613 .46001 L .8534 .4629 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .84025 .46269 L .8289 .45943 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.82546 .42502 m
.82899 .46609 L
s
.6 g
.02643 w
.44342 .39987 Mdot
.5 Mabswid
.5461 .48595 m .52172 .49337 L .51844 .48716 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02635 w
.6829 .39951 Mdot
.5 Mabswid
.82997 .47755 m .85644 .47324 L .85614 .47954 L closepath p .655 .752 .921 r
F P
0 g
s
.4276 .49443 m .38456 .49631 L .38613 .48624 L closepath p .654 .753 .922 r
F P
0 g
s
.6852 .45021 m .69116 .47589 L .67233 .4756 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .70901 .47179 L .69116 .47589 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .67233 .4756 L .65565 .47097 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .8031 .47873 L .80555 .47246 L closepath p .655 .752 .921 r
F P
0 g
s
.58154 .49195 m .60525 .48075 L .61103 .48708 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .5953 .47633 L .60525 .48075 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .58292 .47463 L .5953 .47633 L closepath p .654 .753 .922 r
F P
0 g
s
.58154 .49195 m .57029 .47594 L .58292 .47463 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.58057 .43054 m
.58127 .4748 L
s
.5 Mabswid
.58154 .49195 m .55966 .48004 L .57029 .47594 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.58154 .49195 Mdot
.5 Mabswid
.82997 .47755 m .85215 .46765 L .85644 .47324 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .84396 .46375 L .85215 .46765 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .83332 .46225 L .84396 .46375 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .82208 .46341 L .83332 .46225 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .81225 .46703 L .82208 .46341 L closepath p .655 .752 .921 r
F P
0 g
s
.82997 .47755 m .80555 .47246 L .81225 .46703 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.82997 .47755 Mdot
.5 Mabswid
.4276 .49443 m .45998 .4785 L .46892 .48751 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .44528 .4722 L .45998 .4785 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .42742 .46976 L .44528 .4722 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .40958 .47165 L .42742 .46976 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .39496 .4775 L .40958 .47165 L closepath p .654 .753 .922 r
F P
0 g
s
.4276 .49443 m .38613 .48624 L .39496 .4775 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03262 w
.4276 .49443 Mdot
.5 Mabswid
.85087 .44489 m .87629 .45452 L .86613 .46001 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .8289 .45943 L .82128 .45366 L closepath p .656 .751 .92 r
F P
0 g
s
.6852 .45021 m .72289 .46397 L .70901 .47179 L closepath p .655 .752 .921 r
F P
0 g
s
.5461 .48595 m .57283 .4815 L .57355 .488 L closepath p .654 .753 .922 r
F P
0 g
s
.26434 .46976 m .27915 .5013 L .25568 .50095 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .30016 .49629 L .27915 .5013 L closepath p .654 .754 .923 r
F P
0 g
s
.6852 .45021 m .65565 .47097 L .64393 .46274 L closepath p .655 .752 .921 r
F P
0 g
s
.26434 .46976 m .25568 .50095 L .23361 .49527 L closepath p .654 .754 .923 r
F P
0 g
s
.5461 .48595 m .51844 .48716 L .51994 .48069 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .56746 .47573 L .57283 .4815 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .55833 .47171 L .56746 .47573 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .54704 .47015 L .55833 .47171 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .53559 .47135 L .54704 .47015 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.54575 .42443 m
.54601 .47026 L
s
.5 Mabswid
.5461 .48595 m .526 .47509 L .53559 .47135 L closepath p .654 .753 .922 r
F P
0 g
s
.5461 .48595 m .51994 .48069 L .526 .47509 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02084 w
.5461 .48595 Mdot
.5 Mabswid
.85087 .44489 m .88214 .44732 L .87629 .45452 L closepath p .656 .751 .92 r
F P
0 g
s
.44216 .45279 m .50575 .45762 L .49708 .47187 L closepath p .655 .752 .921 r
F P
0 g
s
.85087 .44489 m .82128 .45366 L .81871 .44632 L closepath p .656 .751 .92 r
F P
0 g
s
.44216 .45279 m .38715 .47017 L .37849 .45564 L closepath p .655 .752 .921 r
F P
0 g
s
.26434 .46976 m .3152 .48668 L .30016 .49629 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .23361 .49527 L .21661 .48517 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.53639 .38716 Mdot
1 g
.02 w
.53639 .38716 Mdot
.5 Mabswid
.6852 .45021 m .73041 .45369 L .72289 .46397 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .64393 .46274 L .63921 .45226 L closepath p .655 .752 .921 r
F P
0 g
s
.85087 .44489 m .88261 .43964 L .88214 .44732 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .81871 .44632 L .8217 .43868 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .87756 .43282 L .88261 .43964 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .86783 .42805 L .87756 .43282 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .85509 .42622 L .86783 .42805 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .84161 .42764 L .85509 .42622 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.84704 .40359 m
.8492 .42684 L
s
.5 Mabswid
.85087 .44489 m .82979 .43206 L .84161 .42764 L closepath p .656 .751 .92 r
F P
0 g
s
.85087 .44489 m .8217 .43868 L .82979 .43206 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.85087 .44489 Mdot
.5 Mabswid
.26434 .46976 m .32166 .47404 L .3152 .48668 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .21661 .48517 L .20763 .47228 L closepath p .654 .754 .923 r
F P
0 g
s
.44216 .45279 m .50351 .4423 L .50575 .45762 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .73017 .44268 L .73041 .45369 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .37849 .45564 L .38077 .44037 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .63921 .45226 L .64242 .4413 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .33684 .44964 L .32483 .44945 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .34766 .447 L .33684 .44964 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .32483 .44945 L .31366 .44647 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .72207 .43286 L .73017 .44268 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .70744 .426 L .72207 .43286 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .68883 .42334 L .70744 .426 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .66958 .4254 L .68883 .42334 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.6829 .39951 m
.684 .42386 L
s
.5 Mabswid
.6852 .45021 m .65314 .43177 L .66958 .4254 L closepath p .655 .752 .921 r
F P
0 g
s
.6852 .45021 m .64242 .4413 L .65314 .43177 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.6852 .45021 Mdot
.5 Mabswid
.44216 .45279 m .49047 .42856 L .50351 .4423 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .46876 .41892 L .49047 .42856 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .4422 .41519 L .46876 .41892 L closepath p .655 .752 .921 r
F P
0 g
s
.01321 w
.44305 .41531 m
.44342 .39987 L
s
.5 Mabswid
.44216 .45279 m .41561 .41807 L .4422 .41519 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .39386 .42703 L .41561 .41807 L closepath p .655 .752 .921 r
F P
0 g
s
.44216 .45279 m .38077 .44037 L .39386 .42703 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04761 w
.44216 .45279 Mdot
.5 Mabswid
.32985 .43316 m .35547 .44197 L .34766 .447 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .31366 .44647 L .30523 .44118 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .79899 .45134 L .77853 .45101 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .81867 .44682 L .79899 .45134 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .77853 .45101 L .76068 .44591 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.74356 .36833 Mdot
.5 Mabswid
.32985 .43316 m .3589 .43538 L .35547 .44197 L closepath p .655 .752 .921 r
F P
0 g
s
.26434 .46976 m .31826 .46047 L .32166 .47404 L closepath p .654 .754 .923 r
F P
0 g
s
.79418 .42299 m .8343 .43818 L .81867 .44682 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .30523 .44118 L .30099 .43447 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .76068 .44591 L .74845 .43683 L closepath p .655 .752 .921 r
F P
0 g
s
.21751 .42272 m .2369 .46286 L .20779 .46241 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .20779 .46241 L .1802 .45521 L closepath p .654 .753 .923 r
F P
0 g
s
.26434 .46976 m .20763 .47228 L .20838 .45876 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .30537 .44832 L .31826 .46047 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .28512 .43981 L .30537 .44832 L closepath p .654 .754 .923 r
F P
0 g
s
.21751 .42272 m .28126 .4443 L .26281 .4565 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .289 .42819 L .28126 .4443 L closepath p .654 .753 .923 r
F P
0 g
s
.26434 .46976 m .26107 .43651 L .28512 .43981 L closepath p .654 .754 .923 r
F P
0 g
s
.01241 w
.26754 .42655 m
.2696 .39868 L
s
.5 Mabswid
.21751 .42272 m .26281 .4565 L .2369 .46286 L closepath p .654 .753 .923 r
F P
0 g
s
.26434 .46976 m .2376 .43906 L .26107 .43651 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .21894 .44697 L .2376 .43906 L closepath p .654 .754 .923 r
F P
0 g
s
.26434 .46976 m .20838 .45876 L .21894 .44697 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.04234 w
.26434 .46976 Mdot
.5 Mabswid
.32985 .43316 m .35731 .42836 L .3589 .43538 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .30099 .43447 L .30173 .42748 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .85371 .44163 L .8424 .44145 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .86467 .43912 L .85371 .44163 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .84318 .42683 L .8343 .43818 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .8424 .44145 L .83263 .43862 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .35094 .42212 L .35731 .42836 L closepath p .655 .752 .921 r
F P
0 g
s
.3356 .40805 m .34221 .42398 L .33077 .4238 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .35254 .42143 L .34221 .42398 L closepath p .656 .751 .92 r
F P
0 g
s
.32985 .43316 m .34086 .41778 L .35094 .42212 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.33011 .42849 m
.33264 .3833 L
s
.5 Mabswid
.3356 .40805 m .33077 .4238 L .32013 .42091 L closepath p .656 .751 .92 r
F P
0 g
s
.32985 .43316 m .32881 .4161 L .34086 .41778 L closepath p .655 .752 .921 r
F P
0 g
s
.3356 .40805 m .32013 .42091 L .31211 .4158 L closepath p .656 .751 .92 r
F P
0 g
s
.32985 .43316 m .31695 .4174 L .32881 .4161 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .30737 .42143 L .31695 .4174 L closepath p .655 .752 .921 r
F P
0 g
s
.32985 .43316 m .30173 .42748 L .30737 .42143 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.32985 .43316 Mdot
.6 g
.03347 w
.22351 .35488 Mdot
.5 Mabswid
.85154 .42597 m .87341 .43434 L .86467 .43912 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .74845 .43683 L .74397 .42526 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .83263 .43862 L .82609 .43359 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.47233 .40665 m
.47315 .35312 L
s
.5 Mabswid
.21751 .42272 m .1802 .45521 L .15869 .44238 L closepath p .654 .753 .923 r
F P
0 g
s
.3356 .40805 m .35999 .41656 L .35254 .42143 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.37985 .35057 Mdot
.5 Mabswid
.85154 .42597 m .87842 .42808 L .87341 .43434 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .84366 .41467 L .84318 .42683 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .82609 .43359 L .8239 .42722 L closepath p .655 .752 .921 r
F P
0 g
s
.3356 .40805 m .36327 .4102 L .35999 .41656 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .31211 .4158 L .3081 .40932 L closepath p .656 .751 .92 r
F P
0 g
s
.85154 .42597 m .87882 .42142 L .87842 .42808 L closepath p .655 .752 .921 r
F P
0 g
s
.74866 .44865 m .75211 .46616 L .73929 .46596 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .76435 .46336 L .75211 .46616 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .73929 .46596 L .72805 .46279 L closepath p .653 .755 .924 r
F P
0 g
s
.79418 .42299 m .74397 .42526 L .74817 .41314 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.74356 .36833 m
.74668 .41744 L
s
.5 Mabswid
.85154 .42597 m .8239 .42722 L .82648 .42058 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .87447 .4155 L .87882 .42142 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .8661 .41137 L .87447 .4155 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .83551 .4038 L .84366 .41467 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .82002 .3962 L .83551 .4038 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .85508 .41138 L .83173 .41682 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .87377 .40097 L .85508 .41138 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .85517 .40978 L .8661 .41137 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.84643 .37121 m
.84828 .39103 L
s
.85028 .4125 m
.85146 .42509 L
s
.5 Mabswid
.85154 .42597 m .8436 .41101 L .85517 .40978 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .83345 .41484 L .8436 .41101 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .79991 .39325 L .82002 .3962 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .83173 .41682 L .80757 .41643 L closepath p .655 .752 .921 r
F P
0 g
s
.85154 .42597 m .82648 .42058 L .83345 .41484 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.85154 .42597 Mdot
.5 Mabswid
.37769 .40107 m .38437 .41814 L .37215 .41794 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .39545 .4154 L .38437 .41814 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .77878 .39553 L .79991 .39325 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.79007 .36952 m
.79196 .39411 L
s
.5 Mabswid
.79418 .42299 m .76046 .40259 L .77878 .39553 L closepath p .655 .752 .921 r
F P
0 g
s
.79418 .42299 m .74817 .41314 L .76046 .40259 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0366 w
.79418 .42299 Mdot
.5 Mabswid
.37769 .40107 m .37215 .41794 L .36087 .41485 L closepath p .655 .752 .921 r
F P
0 g
s
.74866 .44865 m .77396 .45801 L .76435 .46336 L closepath p .653 .755 .924 r
F P
0 g
s
.3356 .40805 m .36178 .40342 L .36327 .4102 L closepath p .656 .751 .92 r
F P
0 g
s
.74866 .44865 m .72805 .46279 L .72031 .45717 L closepath p .653 .755 .924 r
F P
0 g
s
.3356 .40805 m .3081 .40932 L .30883 .40257 L closepath p .656 .751 .92 r
F P
0 g
s
.21751 .42272 m .15869 .44238 L .14699 .42594 L closepath p .654 .753 .923 r
F P
0 g
s
.3356 .40805 m .35573 .3974 L .36178 .40342 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .34613 .3932 L .35573 .3974 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .33467 .39158 L .34613 .3932 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.33648 .39184 m
.33809 .36264 L
s
.5 Mabswid
.3356 .40805 m .32336 .39283 L .33467 .39158 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .31422 .39673 L .32336 .39283 L closepath p .656 .751 .92 r
F P
0 g
s
.3356 .40805 m .30883 .40257 L .31422 .39673 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.3356 .40805 Mdot
.5 Mabswid
.37769 .40107 m .40353 .41019 L .39545 .4154 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .36087 .41485 L .35243 .40938 L closepath p .655 .752 .921 r
F P
0 g
s
.74866 .44865 m .77926 .45101 L .77396 .45801 L closepath p .653 .755 .924 r
F P
0 g
s
.61081 .42619 m .61549 .44354 L .60292 .44335 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .62727 .44077 L .61549 .44354 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .60292 .44335 L .59169 .4402 L closepath p .654 .754 .923 r
F P
0 g
s
.74866 .44865 m .72031 .45717 L .71741 .45004 L closepath p .653 .755 .924 r
F P
0 g
s
.82665 .3826 m .80757 .41643 L .78658 .41028 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.34601 .33204 Mdot
.5 Mabswid
.37769 .40107 m .4072 .40337 L .40353 .41019 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .35243 .40938 L .34829 .40243 L closepath p .655 .752 .921 r
F P
0 g
s
.61081 .42619 m .63628 .43547 L .62727 .44077 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .59169 .4402 L .58369 .43463 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02736 w
.82189 .32816 Mdot
.5 Mabswid
.74866 .44865 m .77929 .44355 L .77926 .45101 L closepath p .653 .755 .924 r
F P
0 g
s
.82665 .3826 m .78658 .41028 L .77226 .39933 L closepath p .655 .752 .921 r
F P
0 g
s
.74866 .44865 m .71741 .45004 L .71991 .44261 L closepath p .653 .755 .924 r
F P
0 g
s
.61081 .42619 m .64094 .42853 L .63628 .43547 L closepath p .654 .754 .923 r
F P
0 g
s
.37769 .40107 m .40578 .3961 L .4072 .40337 L closepath p .655 .752 .921 r
F P
0 g
s
.74866 .44865 m .774 .43691 L .77929 .44355 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .76425 .43229 L .774 .43691 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .75175 .4305 L .76425 .43229 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .7387 .43188 L .75175 .4305 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.74696 .42182 m
.74754 .43095 L
s
.5 Mabswid
.74866 .44865 m .72743 .43618 L .7387 .43188 L closepath p .653 .755 .924 r
F P
0 g
s
.74866 .44865 m .71991 .44261 L .72743 .43618 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.0226 w
.74866 .44865 Mdot
.5 Mabswid
.61081 .42619 m .58369 .43463 L .58032 .42757 L closepath p .654 .754 .923 r
F P
0 g
s
.37769 .40107 m .34829 .40243 L .34923 .39519 L closepath p .655 .752 .921 r
F P
0 g
s
.34356 .37817 m .3502 .39456 L .33861 .39438 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .36066 .39194 L .3502 .39456 L closepath p .656 .751 .92 r
F P
0 g
s
.21751 .42272 m .28444 .41083 L .289 .42819 L closepath p .654 .753 .923 r
F P
0 g
s
.34356 .37817 m .33861 .39438 L .32785 .39141 L closepath p .656 .751 .92 r
F P
0 g
s
.37769 .40107 m .39946 .38964 L .40578 .3961 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .38931 .38514 L .39946 .38964 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .3771 .3834 L .38931 .38514 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.37844 .38359 m
.37985 .35057 L
s
.5 Mabswid
.34356 .37817 m .36823 .38693 L .36066 .39194 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .37158 .38038 L .36823 .38693 L closepath p .656 .751 .92 r
F P
0 g
s
.37769 .40107 m .36499 .38474 L .3771 .3834 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .35512 .38893 L .36499 .38474 L closepath p .655 .752 .921 r
F P
0 g
s
.37769 .40107 m .34923 .39519 L .35512 .38893 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.37769 .40107 Mdot
.5 Mabswid
.47178 .44215 m .47745 .45843 L .46555 .45824 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .4884 .45582 L .47745 .45843 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .57086 .45857 L .55758 .45837 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .58324 .45566 L .57086 .45857 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .46555 .45824 L .4547 .4553 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .55758 .45837 L .54563 .45507 L closepath p .652 .755 .925 r
F P
0 g
s
.21751 .42272 m .14699 .42594 L .14735 .40864 L closepath p .654 .753 .923 r
F P
0 g
s
.34356 .37817 m .32785 .39141 L .31975 .38615 L closepath p .656 .751 .92 r
F P
0 g
s
.47178 .44215 m .49653 .45085 L .4884 .45582 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .59261 .45011 L .58324 .45566 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .4547 .4553 L .44673 .45007 L closepath p .652 .755 .925 r
F P
0 g
s
.61081 .42619 m .64042 .42113 L .64094 .42853 L closepath p .654 .754 .923 r
F P
0 g
s
.21751 .42272 m .26805 .39524 L .28444 .41083 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .24251 .38428 L .26805 .39524 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .21234 .38003 L .24251 .38428 L closepath p .654 .753 .923 r
F P
0 g
s
.01673 w
.22118 .38128 m
.22351 .35488 L
s
.5 Mabswid
.21751 .42272 m .18306 .38332 L .21234 .38003 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .16005 .3935 L .18306 .38332 L closepath p .654 .753 .923 r
F P
0 g
s
.21751 .42272 m .14735 .40864 L .16005 .3935 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.05155 w
.21751 .42272 Mdot
.5 Mabswid
.56547 .44038 m .54563 .45507 L .53703 .44924 L closepath p .652 .755 .925 r
F P
0 g
s
.6 g
.02178 w
.65204 .31654 Mdot
.5 Mabswid
.61081 .42619 m .58032 .42757 L .58221 .4202 L closepath p .654 .754 .923 r
F P
0 g
s
.82665 .3826 m .88457 .38725 L .87377 .40097 L closepath p .655 .752 .921 r
F P
0 g
s
.61081 .42619 m .63474 .41456 L .64042 .42113 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .62485 .40997 L .63474 .41456 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .61248 .4082 L .62485 .40997 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .59981 .40957 L .61248 .4082 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.60907 .35479 m
.61038 .40843 L
s
.5 Mabswid
.61081 .42619 m .5891 .41383 L .59981 .40957 L closepath p .654 .754 .923 r
F P
0 g
s
.61081 .42619 m .58221 .4202 L .5891 .41383 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.61081 .42619 Mdot
.5 Mabswid
.82665 .3826 m .77226 .39933 L .76714 .38534 L closepath p .655 .752 .921 r
F P
0 g
s
.34356 .37817 m .31975 .38615 L .31571 .37948 L closepath p .656 .751 .92 r
F P
0 g
s
.47178 .44215 m .50044 .44435 L .49653 .45085 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .44673 .45007 L .44305 .44345 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .59737 .44283 L .59261 .45011 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .53703 .44924 L .53328 .44183 L closepath p .652 .755 .925 r
F P
0 g
s
.65415 .37288 m .6602 .39818 L .6424 .39789 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .67699 .39414 L .6602 .39818 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .6424 .39789 L .62657 .39333 L closepath p .655 .752 .921 r
F P
0 g
s
.34356 .37817 m .3701 .3734 L .37158 .38038 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .31571 .37948 L .31648 .37253 L closepath p .656 .751 .92 r
F P
0 g
s
.65415 .37288 m .68998 .38643 L .67699 .39414 L closepath p .655 .752 .921 r
F P
0 g
s
.34356 .37817 m .364 .36721 L .3701 .3734 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .3543 .36289 L .364 .36721 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .34269 .36122 L .3543 .36289 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.34445 .36147 m
.34601 .33204 L
s
.5 Mabswid
.34356 .37817 m .33124 .36251 L .34269 .36122 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .32196 .36652 L .33124 .36251 L closepath p .656 .751 .92 r
F P
0 g
s
.34356 .37817 m .31648 .37253 L .32196 .36652 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.34356 .37817 Mdot
.4 g
.02 w
.69253 .30575 Mdot
.5 Mabswid
.47178 .44215 m .49941 .43741 L .50044 .44435 L closepath p .652 .755 .925 r
F P
0 g
s
.65415 .37288 m .62657 .39333 L .61537 .38522 L closepath p .655 .752 .921 r
F P
0 g
s
.47178 .44215 m .44305 .44345 L .44432 .43655 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .59663 .43508 L .59737 .44283 L closepath p .652 .755 .925 r
F P
0 g
s
1 .4 1 0 k
.03 w
.56621 .30348 Mdot
1 g
.02 w
.56621 .30348 Mdot
.5 Mabswid
.47178 .44215 m .49357 .43126 L .49941 .43741 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .48389 .42696 L .49357 .43126 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .47207 .42531 L .48389 .42696 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .4602 .42659 L .47207 .42531 L closepath p .652 .755 .925 r
F P
0 g
s
.01 w
.47204 .42531 m
.47233 .40665 L
s
.5 Mabswid
.47178 .44215 m .45038 .43057 L .4602 .42659 L closepath p .652 .755 .925 r
F P
0 g
s
.47178 .44215 m .44432 .43655 L .45038 .43057 L closepath p .652 .755 .925 r
F P
0 g
s
1 .4 1 0 k
.0207 w
.47178 .44215 Mdot
.5 Mabswid
.56547 .44038 m .53328 .44183 L .53508 .4341 L closepath p .652 .755 .925 r
F P
0 g
s
.82665 .3826 m .88547 .37252 L .88457 .38725 L closepath p .655 .752 .921 r
F P
0 g
s
.56547 .44038 m .59046 .42818 L .59663 .43508 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .57989 .42337 L .59046 .42818 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .56676 .42151 L .57989 .42337 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .55341 .42294 L .56676 .42151 L closepath p .652 .755 .925 r
F P
0 g
s
.01 w
.56446 .35113 m
.56525 .42167 L
s
.5 Mabswid
.56547 .44038 m .54219 .42741 L .55341 .42294 L closepath p .652 .755 .925 r
F P
0 g
s
.56547 .44038 m .53508 .4341 L .54219 .42741 L closepath p .652 .755 .925 r
F P
0 g
s
1 .4 1 0 k
.02312 w
.56547 .44038 Mdot
.5 Mabswid
.82665 .3826 m .76714 .38534 L .77229 .37067 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .6969 .3763 L .68998 .38643 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .87608 .35933 L .88547 .37252 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .85789 .35008 L .87608 .35933 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .83407 .3465 L .85789 .35008 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .80893 .34927 L .83407 .3465 L closepath p .655 .752 .921 r
F P
0 g
s
.01368 w
.82189 .32816 m
.82359 .34766 L
s
.5 Mabswid
.82665 .3826 m .78704 .35787 L .80893 .34927 L closepath p .655 .752 .921 r
F P
0 g
s
.82665 .3826 m .77229 .37067 L .78704 .35787 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0424 w
.82665 .3826 Mdot
.5 Mabswid
.65415 .37288 m .61537 .38522 L .61075 .3749 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .69885 .37348 L .68638 .37327 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .71067 .37061 L .69885 .37348 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .68638 .37327 L .67538 .37003 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .71984 .36515 L .71067 .37061 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .67538 .37003 L .66769 .36429 L closepath p .656 .752 .921 r
F P
0 g
s
.4 g
.02 w
.61286 .28971 Mdot
.5 Mabswid
.34544 .35565 m .3526 .37358 L .34006 .37338 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .36392 .37071 L .3526 .37358 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .34006 .37338 L .32843 .37013 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .69648 .36547 L .6969 .3763 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .72479 .358 L .71984 .36515 L closepath p .656 .752 .921 r
F P
0 g
s
.65415 .37288 m .61075 .3749 L .61362 .36411 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .66769 .36429 L .66467 .35701 L closepath p .656 .752 .921 r
F P
0 g
s
.34544 .35565 m .37212 .36524 L .36392 .37071 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .32843 .37013 L .31967 .36438 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .66467 .35701 L .66689 .34942 L closepath p .656 .752 .921 r
F P
0 g
s
.65415 .37288 m .68866 .35581 L .69648 .36547 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .66689 .34942 L .67401 .34285 L closepath p .656 .752 .921 r
F P
0 g
s
.65415 .37288 m .67474 .34906 L .68866 .35581 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .65714 .34645 L .67474 .34906 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .64452 .34486 L .63981 .35215 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .63901 .34847 L .65714 .34645 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.65204 .31654 m
.65318 .34689 L
s
.5 Mabswid
.61423 .3424 m .63075 .35772 L .6189 .36064 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .63981 .35215 L .63075 .35772 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .6236 .35474 L .63901 .34847 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .6189 .36064 L .60627 .36044 L closepath p .655 .752 .921 r
F P
0 g
s
.65415 .37288 m .61362 .36411 L .6236 .35474 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.65415 .37288 Mdot
.4 g
.02 w
.19136 .28227 Mdot
.5 Mabswid
.34544 .35565 m .37576 .35807 L .37212 .36524 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .72461 .35037 L .72479 .358 L closepath p .656 .752 .921 r
F P
0 g
s
.34544 .35565 m .31967 .36438 L .3153 .35707 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02306 w
.45883 .27882 Mdot
.5 Mabswid
.61423 .3424 m .60627 .36044 L .59498 .35713 L closepath p .655 .752 .921 r
F P
0 g
s
.69499 .35559 m .71927 .3436 L .72461 .35037 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .70967 .33888 L .71927 .3436 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .69747 .33705 L .70967 .33888 L closepath p .656 .752 .921 r
F P
0 g
s
.69499 .35559 m .68484 .33846 L .69747 .33705 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.69253 .30575 m
.6941 .33743 L
s
.5 Mabswid
.69499 .35559 m .67401 .34285 L .68484 .33846 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.69499 .35559 Mdot
.5 Mabswid
.45748 .34592 m .46928 .38078 L .44506 .38039 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .49155 .37524 L .46928 .38078 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .44506 .38039 L .42288 .37412 L closepath p .654 .753 .923 r
F P
0 g
s
.61423 .3424 m .59498 .35713 L .58694 .35128 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .37418 .35042 L .37576 .35807 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .3153 .35707 L .31612 .34946 L closepath p .655 .752 .921 r
F P
0 g
s
.45748 .34592 m .50818 .36463 L .49155 .37524 L closepath p .654 .753 .923 r
F P
0 g
s
.34544 .35565 m .36758 .34363 L .37418 .35042 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .35708 .33889 L .36758 .34363 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .34452 .33706 L .35708 .33889 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.34641 .33734 m
.3483 .30148 L
s
.5 Mabswid
.34544 .35565 m .33211 .33848 L .34452 .33706 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .32206 .34288 L .33211 .33848 L closepath p .655 .752 .921 r
F P
0 g
s
.34544 .35565 m .31612 .34946 L .32206 .34288 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.34544 .35565 Mdot
.5 Mabswid
.45748 .34592 m .42288 .37412 L .40642 .36296 L closepath p .654 .753 .923 r
F P
0 g
s
.61423 .3424 m .58694 .35128 L .58357 .34385 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.22657 .26532 Mdot
.5 Mabswid
.18523 .34357 m .19361 .36102 L .18147 .36082 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .20433 .35822 L .19361 .36102 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .18147 .36082 L .16995 .35766 L closepath p .655 .753 .922 r
F P
0 g
s
.7172 .3331 m .72069 .35046 L .70874 .35026 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .73206 .34768 L .72069 .35046 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .70874 .35026 L .69822 .34712 L closepath p .655 .752 .921 r
F P
0 g
s
.54197 .34838 m .5475 .36715 L .53446 .36693 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .55962 .36414 L .5475 .36715 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .53446 .36693 L .52268 .36354 L closepath p .654 .753 .923 r
F P
0 g
s
.18523 .34357 m .2118 .35289 L .20433 .35822 L closepath p .655 .753 .922 r
F P
0 g
s
.61423 .3424 m .64401 .33708 L .64452 .34486 L closepath p .655 .752 .921 r
F P
0 g
s
.18523 .34357 m .16995 .35766 L .16102 .35206 L closepath p .655 .753 .922 r
F P
0 g
s
.7172 .3331 m .74091 .34238 L .73206 .34768 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .58357 .34385 L .58549 .33611 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .69822 .34712 L .69092 .34155 L closepath p .655 .752 .921 r
F P
0 g
s
.54197 .34838 m .51416 .35752 L .51039 .34987 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .51629 .35066 L .50818 .36463 L closepath p .654 .753 .923 r
F P
0 g
s
.61423 .3424 m .63831 .33017 L .64401 .33708 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .62838 .32535 L .63831 .33017 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .61594 .32349 L .62838 .32535 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .6032 .32493 L .61594 .32349 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.61286 .28971 m
.61374 .32374 L
s
.5 Mabswid
.61423 .3424 m .59242 .3294 L .6032 .32493 L closepath p .655 .752 .921 r
F P
0 g
s
.61423 .3424 m .58549 .33611 L .59242 .3294 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02152 w
.61423 .3424 Mdot
.5 Mabswid
.54197 .34838 m .56875 .35842 L .55962 .36414 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.62251 .25816 Mdot
1 g
.02 w
.62251 .25816 Mdot
.5 Mabswid
.54197 .34838 m .52268 .36354 L .51416 .35752 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .40642 .36296 L .39855 .34871 L closepath p .654 .753 .923 r
F P
0 g
s
.18523 .34357 m .21474 .34592 L .2118 .35289 L closepath p .655 .753 .922 r
F P
0 g
s
.7172 .3331 m .74573 .33544 L .74091 .34238 L closepath p .655 .752 .921 r
F P
0 g
s
.18523 .34357 m .16102 .35206 L .1562 .34495 L closepath p .655 .753 .922 r
F P
0 g
s
.7172 .3331 m .69092 .34155 L .68811 .33448 L closepath p .655 .752 .921 r
F P
0 g
s
.54197 .34838 m .57332 .35091 L .56875 .35842 L closepath p .654 .753 .923 r
F P
0 g
s
.22177 .3186 m .22977 .3362 L .2177 .33599 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .24049 .33338 L .22977 .3362 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .2177 .33599 L .20631 .33281 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .24803 .32801 L .24049 .33338 L closepath p .655 .752 .921 r
F P
0 g
s
.18523 .34357 m .21258 .33848 L .21474 .34592 L closepath p .655 .753 .922 r
F P
0 g
s
.22177 .3186 m .20631 .33281 L .19752 .32716 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .74564 .32805 L .74573 .33544 L closepath p .655 .752 .921 r
F P
0 g
s
.18523 .34357 m .1562 .34495 L .15639 .33755 L closepath p .655 .753 .922 r
F P
0 g
s
.7172 .3331 m .68811 .33448 L .69033 .32712 L closepath p .655 .752 .921 r
F P
0 g
s
.18523 .34357 m .20565 .33187 L .21258 .33848 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .19512 .32727 L .20565 .33187 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .18283 .32549 L .19512 .32727 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.18698 .32609 m
.19136 .28227 L
s
.5 Mabswid
.18523 .34357 m .17095 .32687 L .18283 .32549 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .16159 .33114 L .17095 .32687 L closepath p .655 .753 .922 r
F P
0 g
s
.18523 .34357 m .15639 .33755 L .16159 .33114 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.18523 .34357 Mdot
.5 Mabswid
.7172 .3331 m .74059 .32148 L .74564 .32805 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .73144 .3169 L .74059 .32148 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .71978 .31514 L .73144 .3169 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .70766 .3165 L .71978 .31514 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.7141 .27816 m
.71621 .31554 L
s
.5 Mabswid
.7172 .3331 m .69723 .32075 L .70766 .3165 L closepath p .655 .752 .921 r
F P
0 g
s
.7172 .3331 m .69033 .32712 L .69723 .32075 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.7172 .3331 Mdot
.5 Mabswid
.54197 .34838 m .5725 .34291 L .57332 .35091 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .51039 .34987 L .51207 .34191 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .51207 .34191 L .51896 .33501 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .51429 .33565 L .51629 .35066 L closepath p .654 .753 .923 r
F P
0 g
s
.22177 .3186 m .25108 .32098 L .24803 .32801 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .19752 .32716 L .19287 .32 L closepath p .655 .752 .921 r
F P
0 g
s
.45748 .34592 m .39855 .34871 L .40082 .33376 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .56635 .3358 L .5725 .34291 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .55592 .33084 L .56635 .3358 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .54301 .32892 L .55592 .33084 L closepath p .654 .753 .923 r
F P
0 g
s
.54197 .34838 m .52991 .33041 L .54301 .32892 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.54166 .28147 m
.54188 .32905 L
s
.5 Mabswid
.54197 .34838 m .51896 .33501 L .52991 .33041 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.54197 .34838 Mdot
.5 Mabswid
.45748 .34592 m .50232 .32221 L .51429 .33565 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .48232 .31279 L .50232 .32221 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .45781 .30914 L .48232 .31279 L closepath p .654 .753 .923 r
F P
0 g
s
.01153 w
.45822 .3092 m
.45883 .27882 L
s
.5 Mabswid
.45748 .34592 m .43323 .31196 L .45781 .30914 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .41305 .32072 L .43323 .31196 L closepath p .654 .753 .923 r
F P
0 g
s
.45748 .34592 m .40082 .33376 L .41305 .32072 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04116 w
.45748 .34592 Mdot
.5 Mabswid
.22177 .3186 m .24908 .31348 L .25108 .32098 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .19287 .32 L .1932 .31254 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .24231 .30682 L .24908 .31348 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .23192 .30218 L .24231 .30682 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .21972 .30039 L .23192 .30218 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.22336 .30093 m
.22657 .26532 L
s
.5 Mabswid
.22177 .3186 m .20788 .30178 L .21972 .30039 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .1985 .30609 L .20788 .30178 L closepath p .655 .752 .921 r
F P
0 g
s
.22177 .3186 m .1932 .31254 L .1985 .30609 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.22177 .3186 Mdot
.4 g
.02 w
.33851 .23033 Mdot
.3838 .22357 Mdot
.43108 .21852 Mdot
.5 Mabswid
.3354 .28485 m .34295 .30422 L .3299 .304 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .35473 .30112 L .34295 .30422 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .3299 .304 L .31777 .3005 L closepath p .655 .752 .921 r
F P
0 g
s
.73392 .27318 m .73784 .2941 L .72387 .29387 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .75116 .29076 L .73784 .2941 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .72387 .29387 L .71159 .29008 L closepath p .656 .752 .92 r
F P
0 g
s
.42998 .2564 m .43658 .27598 L .42358 .27575 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .44846 .27284 L .43658 .27598 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .42358 .27575 L .41166 .27221 L closepath p .656 .751 .919 r
F P
0 g
s
.3354 .28485 m .36324 .29521 L .35473 .30112 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .31777 .3005 L .30861 .29428 L closepath p .655 .752 .921 r
F P
0 g
s
.69093 .27107 m .6948 .28961 L .68243 .2894 L closepath p .656 .751 .92 r
F P
0 g
s
.69093 .27107 m .70652 .28664 L .6948 .28961 L closepath p .656 .751 .92 r
F P
0 g
s
.73392 .27318 m .76159 .28437 L .75116 .29076 L closepath p .656 .752 .92 r
F P
0 g
s
.69093 .27107 m .68243 .2894 L .6715 .28604 L closepath p .656 .751 .92 r
F P
0 g
s
.42998 .2564 m .45722 .26687 L .44846 .27284 L closepath p .656 .751 .919 r
F P
0 g
s
.69093 .27107 m .71562 .28098 L .70652 .28664 L closepath p .656 .751 .92 r
F P
0 g
s
.69093 .27107 m .72051 .27357 L .71562 .28098 L closepath p .656 .751 .92 r
F P
0 g
s
.73392 .27318 m .71159 .29008 L .70309 .28337 L closepath p .656 .752 .92 r
F P
0 g
s
.42998 .2564 m .41166 .27221 L .40284 .26593 L closepath p .656 .751 .919 r
F P
0 g
s
.52073 .30085 m .52653 .32028 L .51335 .32006 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .53873 .31717 L .52653 .32028 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .51335 .32006 L .50141 .31654 L closepath p .654 .753 .923 r
F P
0 g
s
.69093 .27107 m .6715 .28604 L .66386 .28009 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.3699 .20764 Mdot
1 g
.02 w
.3699 .20764 Mdot
.5 Mabswid
.3354 .28485 m .367 .28747 L .36324 .29521 L closepath p .655 .752 .921 r
F P
0 g
s
.52073 .30085 m .5479 .31124 L .53873 .31717 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .50141 .31654 L .49273 .31031 L closepath p .654 .753 .923 r
F P
0 g
s
.3354 .28485 m .30861 .29428 L .30401 .28639 L closepath p .655 .752 .921 r
F P
0 g
s
.42998 .2564 m .46133 .25904 L .45722 .26687 L closepath p .656 .751 .919 r
F P
0 g
s
.73392 .27318 m .76732 .276 L .76159 .28437 L closepath p .656 .752 .92 r
F P
0 g
s
.38115 .28486 m .38794 .30339 L .37546 .30318 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .39927 .30042 L .38794 .30339 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .37546 .30318 L .36394 .29982 L closepath p .655 .753 .922 r
F P
0 g
s
.42998 .2564 m .40284 .26593 L .39864 .25796 L closepath p .656 .751 .919 r
F P
0 g
s
.73392 .27318 m .70309 .28337 L .69985 .27484 L closepath p .656 .752 .92 r
F P
0 g
s
.69093 .27107 m .66386 .28009 L .66085 .27254 L closepath p .656 .751 .92 r
F P
0 g
s
.38115 .28486 m .40754 .29476 L .39927 .30042 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .36394 .29982 L .35532 .29388 L closepath p .655 .753 .922 r
F P
0 g
s
.52073 .30085 m .55244 .30347 L .5479 .31124 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .49273 .31031 L .48883 .30239 L closepath p .654 .753 .923 r
F P
0 g
s
.3354 .28485 m .36531 .27921 L .367 .28747 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.41861 .19855 Mdot
1 g
.02 w
.41861 .19855 Mdot
.5 Mabswid
.3354 .28485 m .30401 .28639 L .30483 .27817 L closepath p .655 .752 .921 r
F P
0 g
s
.42998 .2564 m .46004 .2507 L .46133 .25904 L closepath p .656 .751 .919 r
F P
0 g
s
.73392 .27318 m .7673 .26707 L .76732 .276 L closepath p .656 .752 .92 r
F P
0 g
s
.3354 .28485 m .3584 .27187 L .36531 .27921 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .34744 .26674 L .3584 .27187 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .33434 .26477 L .34744 .26674 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.33653 .2651 m
.33851 .23033 L
s
.5 Mabswid
.3354 .28485 m .32142 .2663 L .33434 .26477 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .31097 .27105 L .32142 .2663 L closepath p .655 .752 .921 r
F P
0 g
s
.3354 .28485 m .30483 .27817 L .31097 .27105 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02152 w
.3354 .28485 Mdot
.5 Mabswid
.42998 .2564 m .39864 .25796 L .39984 .24965 L closepath p .656 .751 .919 r
F P
0 g
s
.38115 .28486 m .4113 .28736 L .40754 .29476 L closepath p .655 .753 .922 r
F P
0 g
s
.69093 .27107 m .72031 .26567 L .72051 .27357 L closepath p .656 .751 .92 r
F P
0 g
s
.69093 .27107 m .715 .25865 L .72031 .26567 L closepath p .656 .751 .92 r
F P
0 g
s
.73392 .27318 m .69985 .27484 L .7025 .26595 L closepath p .656 .752 .92 r
F P
0 g
s
.38115 .28486 m .35532 .29388 L .35111 .28634 L closepath p .655 .753 .922 r
F P
0 g
s
.42998 .2564 m .45351 .24328 L .46004 .2507 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .44284 .2381 L .45351 .24328 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .42988 .23611 L .44284 .2381 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.43056 .23621 m
.43108 .21852 L
s
.5 Mabswid
.42998 .2564 m .41693 .23765 L .42988 .23611 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .4063 .24245 L .41693 .23765 L closepath p .656 .751 .919 r
F P
0 g
s
.42998 .2564 m .39984 .24965 L .4063 .24245 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02142 w
.42998 .2564 Mdot
.5 Mabswid
.69093 .27107 m .66085 .27254 L .66303 .26468 L closepath p .656 .751 .92 r
F P
0 g
s
.73392 .27318 m .76148 .25913 L .7673 .26707 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .7508 .25358 L .76148 .25913 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .73713 .25144 L .7508 .25358 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .7229 .2531 L .73713 .25144 L closepath p .656 .752 .92 r
F P
0 g
s
.01029 w
.73087 .22424 m
.7326 .25197 L
s
.5 Mabswid
.69093 .27107 m .70546 .25375 L .715 .25865 L closepath p .656 .751 .92 r
F P
0 g
s
.73392 .27318 m .71064 .25824 L .7229 .2531 L closepath p .656 .752 .92 r
F P
0 g
s
.73392 .27318 m .7025 .26595 L .71064 .25824 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.73392 .27318 Mdot
.5 Mabswid
.69093 .27107 m .69335 .25186 L .70546 .25375 L closepath p .656 .751 .92 r
F P
0 g
s
.69093 .27107 m .68082 .25333 L .69335 .25186 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.68855 .22294 m
.69 .25226 L
s
.5 Mabswid
.69093 .27107 m .67009 .25787 L .68082 .25333 L closepath p .656 .751 .92 r
F P
0 g
s
.69093 .27107 m .66303 .26468 L .67009 .25787 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.69093 .27107 Mdot
.5 Mabswid
.52073 .30085 m .55152 .29518 L .55244 .30347 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .48883 .30239 L .49044 .29414 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .54523 .28782 L .55152 .29518 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .53463 .28268 L .54523 .28782 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .52156 .28069 L .53463 .28268 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .50834 .28223 L .52156 .28069 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.52076 .28079 m
.52083 .23226 L
s
.5 Mabswid
.52073 .30085 m .49732 .287 L .50834 .28223 L closepath p .654 .753 .923 r
F P
0 g
s
.52073 .30085 m .49044 .29414 L .49732 .287 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.0217 w
.52073 .30085 Mdot
.5 Mabswid
.38115 .28486 m .40986 .27947 L .4113 .28736 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .35111 .28634 L .35207 .27848 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .40342 .27245 L .40986 .27947 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .39306 .26756 L .40342 .27245 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .38058 .26567 L .39306 .26756 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.38197 .26588 m
.3838 .22357 L
s
.5 Mabswid
.38115 .28486 m .3682 .26713 L .38058 .26567 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .35811 .27167 L .3682 .26713 L closepath p .655 .753 .922 r
F P
0 g
s
.38115 .28486 m .35207 .27848 L .35811 .27167 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.38115 .28486 Mdot
.6 g
.02058 w
.71342 .18067 Mdot
.5 Mabswid
.71627 .22989 m .72046 .25173 L .70618 .25148 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .73404 .24824 L .72046 .25173 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .70618 .25148 L .69361 .24753 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .74463 .24157 L .73404 .24824 L closepath p .656 .752 .92 r
F P
0 g
s
.4 g
.02 w
.67146 .16765 Mdot
.5 Mabswid
.71627 .22989 m .69361 .24753 L .68486 .24053 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .75041 .23284 L .74463 .24157 L closepath p .656 .752 .92 r
F P
0 g
s
.4 g
.02 w
.64331 .16119 Mdot
.5 Mabswid
.71627 .22989 m .68486 .24053 L .68147 .23163 L closepath p .656 .752 .92 r
F P
0 g
s
.52791 .22942 m .54417 .28659 L .50675 .28596 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .579 .27758 L .54417 .28659 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .50675 .28596 L .4727 .27576 L closepath p .653 .754 .924 r
F P
0 g
s
.67387 .22109 m .67801 .24064 L .66529 .24042 L closepath p .655 .752 .921 r
F P
0 g
s
.71627 .22989 m .68147 .23163 L .68409 .22235 L closepath p .656 .752 .92 r
F P
0 g
s
.67387 .22109 m .69005 .23751 L .67801 .24064 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .66529 .24042 L .65401 .23688 L closepath p .655 .752 .921 r
F P
0 g
s
.71627 .22989 m .75032 .22352 L .75041 .23284 L closepath p .656 .752 .92 r
F P
0 g
s
.67387 .22109 m .69936 .23154 L .69005 .23751 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .65401 .23688 L .6461 .2306 L closepath p .655 .752 .921 r
F P
0 g
s
.71627 .22989 m .7443 .21522 L .75032 .22352 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .73334 .20943 L .7443 .21522 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .71935 .2072 L .73334 .20943 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .70482 .20893 L .71935 .2072 L closepath p .656 .752 .92 r
F P
0 g
s
.01029 w
.71342 .18067 m
.71499 .20772 L
s
.5 Mabswid
.71627 .22989 m .69234 .2143 L .70482 .20893 L closepath p .656 .752 .92 r
F P
0 g
s
.71627 .22989 m .68409 .22235 L .69234 .2143 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.71627 .22989 Mdot
.6 g
.02441 w
.52786 .14815 Mdot
.5 Mabswid
.52791 .22942 m .6056 .26025 L .579 .27758 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .4727 .27576 L .44758 .25752 L closepath p .653 .754 .924 r
F P
0 g
s
.67387 .22109 m .70433 .22372 L .69936 .23154 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .6461 .2306 L .64293 .22264 L closepath p .655 .752 .921 r
F P
0 g
s
.64572 .22747 m .65051 .24864 L .63669 .2484 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .66353 .24525 L .65051 .24864 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .63669 .2484 L .62439 .24457 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .67356 .23879 L .66353 .24525 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .62439 .24457 L .61569 .23778 L closepath p .654 .753 .922 r
F P
0 g
s
.67387 .22109 m .70406 .21539 L .70433 .22372 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .64293 .22264 L .6451 .21434 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .69853 .20798 L .70406 .21539 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .68867 .20281 L .69853 .20798 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .67619 .20082 L .68867 .20281 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .66331 .20236 L .67619 .20082 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.67146 .16765 m
.67298 .2012 L
s
.5 Mabswid
.67387 .22109 m .6523 .20716 L .66331 .20236 L closepath p .655 .752 .921 r
F P
0 g
s
.67387 .22109 m .6451 .21434 L .6523 .20716 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.64331 .16119 m
.64524 .21421 L
s
.5 Mabswid
.64572 .22747 m .67885 .23033 L .67356 .23879 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .61569 .23778 L .61212 .22916 L closepath p .654 .753 .922 r
F P
0 g
s
.52791 .22942 m .61936 .23726 L .6056 .26025 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .44758 .25752 L .43578 .23405 L closepath p .653 .754 .924 r
F P
0 g
s
.64572 .22747 m .67844 .2213 L .67885 .23033 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .61212 .22916 L .61435 .22017 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .67234 .21327 L .67844 .2213 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .66154 .20767 L .67234 .21327 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .64794 .2055 L .66154 .20767 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .63395 .20718 L .64794 .2055 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .62206 .21238 L .63395 .20718 L closepath p .654 .753 .922 r
F P
0 g
s
.64572 .22747 m .61435 .22017 L .62206 .21238 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.64572 .22747 Mdot
.5 Mabswid
.52791 .22942 m .6175 .21235 L .61936 .23726 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .43578 .23405 L .43979 .2092 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .59981 .18986 L .6175 .21235 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .56901 .17398 L .59981 .18986 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .53057 .16781 L .56901 .17398 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .49163 .17259 L .53057 .16781 L closepath p .653 .754 .924 r
F P
0 g
s
.0122 w
.52786 .14815 m
.52787 .16814 L
s
.5 Mabswid
.52791 .22942 m .45945 .18735 L .49163 .17259 L closepath p .653 .754 .924 r
F P
0 g
s
.52791 .22942 m .43979 .2092 L .45945 .18735 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.52791 .22942 Mdot
0 g
.25 Mabswid
.01537 .25309 m
.68297 0 L
s
.08955 .22497 m
.09431 .2295 L
s
[(0)] .08002 .21591 1 .95148 Mshowa
.33586 .13159 m
.34023 .1365 L
s
[(10)] .32713 .12177 .88928 1 Mshowa
.60586 .02923 m
.60972 .03455 L
s
[(20)] .59812 .0186 .72756 1 Mshowa
.125 Mabswid
.13707 .20695 m
.13988 .20972 L
s
.18544 .18862 m
.1882 .19143 L
s
.23468 .16995 m
.2374 .1728 L
s
.28481 .15094 m
.28748 .15384 L
s
.38786 .11188 m
.39043 .11487 L
s
.44083 .09179 m
.44334 .09484 L
s
.4948 .07133 m
.49725 .07443 L
s
.5498 .05048 m
.55219 .05362 L
s
.04285 .24267 m
.04575 .24535 L
s
.663 .00757 m
.66525 .01081 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003]
Li`50003Li`2000QLi`20029Li`1LgT00>icW004001cW7>L0002Li`01000LiacW0007G>L0`0000=c
W000Li`0R7>L0G=i003_Li`00`00LiacW002Li`01000LiacW0006W>L0`001G>L00<007>LLi`0QW>L
0G=i003`Li`01@00LiacW7>L00000W>L00<007>LLi`05W>L0P002G>L00<007>LLi`0QG>L0G=i003]
Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<00003Li`007>L00QcW003001cW7>L08EcW05c
N@00kG>L00D007>LLiacW000009cW004001cW7>L000BLi`30005Li`00`00LiacW007Li`00`00Liac
W024Li`1LgT00>icW0<000AcW080015cW08001=cW003001cW7>L08=cW05cN@00og>L1W>L0`005G>L
00<007>LLi`0Pg>L0G=i003oLi`4Li`2000ILi`00`00LiacW022Li`1LgT00?mcW05cW0<001acW003
001cW7>L085cW05cN@00oG>L0`007g>L00<007>LLi`0PG>L0G=i003kLi`2000SLi`00`00LiacW020
Li`1LgT00?QcW0<002IcW003001cW7>L07mcW05cN@00mG>L0`000W>L00<aS000Li`097>L00<007>L
Li`0Og>L0G=i003cLi`20006Li`00c6<001cW00RLi`00`00Li`00020Li`1LgT00?1cW0<000UcW003
<HacW7>L02AcW003001cW7>L07ecW05cN@00kG>L0`003G>L00<aS7>LLi`097>L00<007>LLi`0O7>L
0G=i003[Li`2000@Li`00c6<LiacW00TLi`00`00LiacW01lLi`1LgT00>QcW0<001=cW003<HacW7>L
02AcW003001cW7>L07]cW05cN@00iW>L0P005g>L00<aS7>LLi`097>L00<007>LLi`0NW>L0G=i003S
Li`3000JLi`00c6<LiacW00SLi`00`00LiacW01jLi`1LgT00>1cW0<000=cW003001cW7>L01McW003
<HacW7>L02AcW003001cW7>L07UcW05cN@00gW>L0P008G>L00<aS7>LLi`097>L00<007>LLi`01g>L
0P00Kg>L0G=i003KLi`3000TLi`00c6<LiacW00SLi`00`00LiacW006Li`01000LiacW000KW>L0G=i
003HLi`3000WLi`00c6<LiacW00TLi`00`00LiacW005Li`01000LiacW000KW>L0G=i003FLi`2000[
Li`00c6<LiacW00TLi`00`00LiacW004Li`01000LiacW000KW>L0G=i003CLi`3000^Li`00c6<Liac
W00SLi`00`00LiacW004Li`01000LiacW000KW>L0G=i003@Li`3000bLi`00c6<LiacW00SLi`00`00
LiacW003Li`01000LiacW000KW>L0G=i003>Li`2000eLi`00c6<LiacW00SLi`2<H`5Li`2001_Li`1
LgT00<]cW0<0009cW003001cW7>L03=cW003<HacW7>L01mcW0<aS003Li`007>L07EcW05cN@00bG>L
0P00?7>L00<aS7>LLi`06g>L0c6<1G>L00<007>LLi`0Lg>L0G=i0036Li`3000oLi`00c6<LiacW00G
Li`3<H`9Li`00`00LiacW01bLi`1LgT00<=cW0<0049cW003<HacW7>L01EcW08aS0acW003001cW7>L
079cW05cN@00`G>L0P00AW>L00<aS7>LLi`04G>L0c6<3g>L00<007>LLi`0LG>L0G=i002nLi`30019
Li`00c6<LiacW00=Li`3<H`CLi`00`00LiacW01`Li`1LgT00;]cW0<004ecW003<HacW7>L00UcW0<a
S1IcW003001cW7>L071cW05cN@00^G>L0P00D7>L00<aS7>LLi`01g>L0S6<6W>L00<007>LLi`0Kg>L
0G=i002fLi`30002Li`00`00LiacW01>Li`00c6<LiacW003Li`3<H`MLi`00`00LiacW01^Li`1LgT0
0;=cW0<005McW003<HacW36<008aS21cW003001cW7>L06icW05cN@00/G>L0P00FG>L0c6<97>L00<0
07>LLi`0KG>L0G=i0023Li`30004Li`2000RLi`3001ILi`2<H`2Li`00c6<LiacW00SLi`00`00Liac
W01/Li`1LgT008AcW003001cW7>L009cW004001cW7>L000OLi`2001ILi`3<H`5Li`00c6<LiacW00R
Li`00`00LiacW01/Li`1LgT008AcW003001cW7>L009cW004001cW7>L000LLi`3001HLi`3<H`9Li`0
0c6<LiacW00RLi`00`00LiacW01[Li`1LgT008AcW003001cW7>L009cW004001cW7>L000ILi`3001H
Li`3<H`<Li`00c6<LiacW00QLi`3001/Li`1LgT008AcW003001cW7>L009cW004001cW7>L000GLi`2
001ILi`2<H`@Li`00c6<LiacW00SLi`00`00LiacW01YLi`1LgT008=cW08000AcW004001cW7>L000D
Li`30002Li`00`00LiacW01CLi`3<H`CLi`00c6<LiacW00RLi`00`00LiacW01YLi`1LgT008AcW003
001cW7>L00=cW080019cW0<005QcW0<aS1McW003<HacW7>L029cW003001cW7>L06QcW05cN@00W7>L
0P00F7>L0c6<6W>L00<aS7>LLi`08g>L00<007>LLi`0Ig>L0G=i002ILi`3001HLi`2<H`NLi`00c6<
LiacW00RLi`00`00LiacW01WLi`1LgT009IcW0<005QcW0<aS25cW003<HacW7>L029cW003001cW7>L
06IcW05cN@00U7>L0P00F7>L0c6<9G>L00<aS7>LLi`08W>L00<007>LLi`0IG>L0G=i002ALi`3001G
Li`3<H`XLi`00c6<LiacW00RLi`00`00LiacW01ULi`1LgT008mcW0<005McW08aS2acW003<HacW7>L
029cW003001cW7>L06AcW05cN@00S7>L0`000W>L00<aS000Li`0DW>L0c6<;g>L00<aS7>LLi`08W>L
00<007>LLi`0Hg>L0G=i0029Li`30006Li`00c6<001cW015Li`5CW<4Li`3<H`bLi`00c6<LiacW00R
Li`00`00LiacW01SLi`1LgT008McW08000YcW003<HacW7>L04=cW0M>L`<aS3IcW003<HacW7>L029c
W003001cW7>L069cW05cN@00Q7>L0`003G>L00<aS7>LLi`0@G>L2Dic>G>L00<aS7>LLi`08W>L00<0
07>LLi`0HG>L0G=i0021Li`3000ALi`00c6<LiacW010Li`2CW<40003CW<jLi`00c6<LiacW00QLi`0
0`00LiacW01QLi`1LgT007mcW08001EcW003<HacW7>L03mcW09>L`@000=>LcYcW003<HacW7>L021c
W003001cW000069cW05cN@00O7>L0`0067>L00<aS7>LLi`0>g>L0c6<0Tic10000dic>g>L00<aS7>L
Li`08W>L00<007>LLi`0Gg>L0G=i001iLi`30002Li`00`00LiacW00GLi`00c6<LiacW00hLi`2<H`3
Li`2CW<40003CW<lLi`00c6<LiacW00QLi`00`00LiacW01OLi`1LgT007McW080021cW003<HacW7>L
03AcW0<aS0IcW003CW<000000080009>LbQcW0<aS1=cW003<HacW7>L025cW003001cW7>L05icW05c
N@00M7>L0`008W>L00<aS7>LLi`0<G>L0c6<2W>L100000=>Lg>LLi`09W>L00DaS0000000036<019c
W003<HacW7>L029cW003001cW7>L05ecW05cN@00LW>L0P009W>L00<aS7>LLi`0;G>L0c6<3G>L1000
:7>L0S6<0`000S6<1W>L0c6<2G>L00<aS7>LLi`08G>L00<007>LLi`0GG>L0G=i001_Li`3000YLi`0
0c6<LiacW00ZLi`2<H`@Li`4000XLi`2<H`30002<H`5Li`5<H`9Li`00c6<LiacW00QLi`00`00Liac
W01LLi`1LgT006acW0<002ecW003<HacW7>L02IcW0<aS19cW0@002QcW08aS0<0008aS0AcW08aS0<0
008aS0UcW003<HacW7>L025cW003001cW7>L05]cW05cN@00JW>L0P00<G>L00<aS7>LLi`08W>L0c6<
57>L2@009G>L00DaS0000000036<00EcW08aS0<0008aS0UcW003<HacW7>L025cW003001cW7>L05]c
W05cN@00Ig>L1000<g>L00<aS7>LLi`07W>L0c6<47>L1`0000=C7@0000000P0015<M1`007g>L0`00
1W>L0S6<0`000S6<2W>L00<aS4icCW<00Tic7g>L00<007>LLi`0FW>L0G=i001TLi`30004Li`00`00
LiacW00aLi`00c6<LiacW00KLi`2<H`>Li`50008Dad4000;Dad5000JLi`30007Li`01C6<00000000
<H`02g>L1Tic7g>L00<007>LLi`0FG>L0G=i001RLi`2000lLi`00c6<LiacW00GLi`3<H`>Li`20000
0e<M001C7@0=Dad00`00DaeC7@0<Dad01000Dad0000067>L0`0027>L0`002g>L24ic7W>L00<007>L
Li`0FG>L0G=i001OLi`3000oLi`00c6<LiacW00CLi`3<H`?Li`20004Dad00`00DaeC7@0;Dad00`00
DaeC7@0;Dad00`00DaeC7@02Dad00`00LiacW00ELi`30008Li`3000;Li`00dic000000020003CW<O
Li`00`00LiacW01HLi`1LgT005acW0<0049cW003<HacW7>L011cW0<aS0mcW0<000MC7@03001C7E<M
00YC7@03001C7E<M00YC7@03001C7E<M00AC7@8001EcW0<000QcW0<000]cW003CW<00000008000=>
LaicW0<005UcW05cN@00FW>L0P00AW>L00<aS7>LLi`03G>L0S6<47>L0P002U<M00<005<MDad02U<M
00<005<MDad02E<M00<005<MDad01e<M0P004g>L0`0027>L10002W>L00=>L`0000000P000dic87>L
00<007>LLi`0Eg>L0G=i001GLi`30019Li`00c6<LiacW009Li`50V0>Li`2000=Dad00`00DaeC7@09
Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00LiacW00@Li`40007Li`4000;Li`40002CW<RLi`0
0`00LiacW01FLi`1LgT005EcW0<004acW003<HacW7>L00EcW08aS0L2H0acW08000mC7@03001C7E<M
00QC7@03001C7E<M00QC7@03001C7E<M00]C7@80011cW0@000QcW0<000]cW0@00003CW<aS7>L029c
W003001cW7>L05EcW05cN@00DW>L0`000g>L00<007>LLi`0BW>L00@aS7>LLiacW0<aS004Li`2H09P
0V03Ool30V0;Li`01000Dad000003E<M00<005<MDad025<M00<005<MDad01e<M00<005<MDad03E<M
0P0047>L0`0027>L0`002g>L10000W>L00<aS7>LLi`08G>L00<007>LLi`0E7>L0G=i001?Li`3001D
Li`3<H`3Li`30V05Ool30V09Li`00`00DaeC7@02Dad00`00DaeC7@0;Dad00`00DaeC7@07Dad00`00
DaeC7@07Dad00`00DaeC7@0;Dad200000e<M001cW00?Li`30008Li`3000;Li`50002Li`00c6<Liac
W00PLi`00`00LiacW01DLi`1LgT002UcW080029cW08004ecW0D2H0=cW08aS003Li`aS7>L00=cW082
H0Moo`82H0QcW003001C7E<M00AC7@8000]C7@03001C7E<M00MC7@03001C7E<M00IC7@03001C7E<M
00YC7@8000AC7@03001cW7>L00ecW0<000QcW0<000]cW0D0009cW003<HacW7>L025cW003001cW7>L
05=cW05cN@00:7>L00@007>LLi`001icW0<004icW0L2H08aS0AcW004<HacW7>LLi`20V07Ool20V07
Li`00`00DaeC7@07Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@05Dad00`00DaeC7@09Dad20007
Dad00`00LiacW00<Li`30008Li`3000;Li`50003Li`00c6<LiacW00QLi`00`00LiacW01BLi`1LgT0
02QcW004001cW7>L000KLi`3001@Li`30V03Ool30V06Li`00c6<LiacW0020V07Ool20V06Li`00`00
DaeC7@0:Dad00`00DaeC7@08Dad01000DaeC7E<M1`0O15<M00<005<MDad02E<M00<005<MDad025<M
00<007>LLi`02g>L0`0017>L2P002G>L100017>L00<aS7>LLi`087>L00<007>LLi`0DW>L0G=i000X
Li`01000LiacW0006G>L0P00DW>L0`9P1Goo0`9P1W>L00<aS7>L0V000P9P1Goo0`9P1G>L00<005<M
Dad035<M0P0025<M00<005<M01l02P0O0U<M00<005<MDad01e<M0P0035<M00<007>LLi`02W>L0`00
0W>L0P0000AC7@00DaeC7@<000=C7@<000IcW0@000EcW003<HacW7>L021cW003001cW7>L055cW05c
N@00:7>L00@007>LLi`001IcW0<005AcW082H0Moo`82H0IcW003<HacW7>L00<2H0=oo`<2H0EcW003
001C7E<M00mC7@8000IC7@l07`QC7@8000mC7@03001cW7>L00AcW0l000=C7@03001C7E<M009C7@04
001C7@000004Li`800000g>L<HacW00RLi`00`00LiacW01@Li`1LgT002QcW004001cW7>L000CLi`3
0003Li`00`00LiacW01>Li`3<H`20V07Ool20V07Li`00c6<LiacW0070V05Li`3000BDad00`00DaeC
7@02DadA01l5Dad2000BDad01000LiacW7>L0P0000=C7@00Dad015<M00<005<MDad00U<M00<005<M
00000e<M00D005<MDaeC7@0000=C7@X000=C7@<0029cW003001cW7>L051cW05cN@00:G>L0P004W>L
0P00E7>L0c6<0g>L0P9P1goo0P9P27>L00<aS7>LLi`01@9P00AcW36<<H`aS09cW003001C7E<M00@0
00mC7@800003Dad07`0O01407`9C7@8001=C7@<00003Li`0000000=C7@03001C7E<M009C7@05001C
7E<MDad00003Dad01000DaeC7@000U<M00<005<MDad00P000U<M0P0000=C7@0000000`0015<M00<0
05<M00000P0087>L00<007>LLi`0Cg>L0G=i000jLi`3001CLi`3<H`6Li`30V05Ool30V09Li`00c6<
LiacW004Li`5<H`00g>L001C7@05Dad5000<Dad00`0001l07`0A01l2000@Dad50002Dad20002Dad0
1@00DaeC7E<M00000e<M00@005<MDad000AC7@<0009C7@04001C7@000003Dad40004Dad01@00DaeC
7E<M000015<M0P007W>L0`00D7>L0G=i000hLi`2001DLi`2<H`:Li`30V03Ool30V02<H`9Li`00c6<
LiacW002Li`2<H`300000c6<001C7@0;Dad40008DadE01l<Dad50007Dad00`00DaeC7@02Dad20000
0e<M001C7@02Dad00`00Dad00003Dad20002Dad00`00Dad0000200000e<M000000020002Dad00`00
Dad00003Dad01000DaeC7@000e<M0P0000=C7@00Li`07g>L00<007>LLi`0CW>L0G=i000eLi`3001C
Li`3<H`=Li`70V04<H`9Li`0136<LiacW7>L0S6<0`0000<aS000Dad03e<M100015<M5@0O1e<M1@00
35<M0P001E<M00<005<M0V000`9P00=C7@00Dad00P001E<M1@001U<M00<005<M00001@0O00<005<M
Dad00P0015<M00<007>LLi`07W>L00<007>LLi`0CG>L0G=i000bLi`3001CLi`3<H`ALi`50V02<H`3
00000c6<LiacW007Li`00c6<LiacW002<H`300000c6<001C7@0CDad3000G01l00e<M00000003000A
Dad00`00Dad000030002Dad60V020005Dad80005Dad2000701l00e<M001C7@05Dad00`00LiacW00O
Li`00`00LiacW01<Li`1LgT0031cW0800003<HacW7>L051cW0<aS0UcW0<aS0acW0<aS0<00003<Hac
W7>L00QcW004<HacW7>L<H`300000c6<001C7@0FDadG01l00`00DaeC7@0DDad00`00DaeC7@03Dad0
0`000V02H0060V060003Dad30002Dad6000901l5Dad4000PLi`00`00LiacW01<Li`1LgT002ecW0<0
009cW003000aS7>L04icW08aS0]cW005<H`00000000aS00;Li`3<H`300000c6<LiacW009Li`00c6<
LiacW00300000g>L001C7@0FDadG01lHDad01000DaeC7E<M0P00209P10001E<M00<005<MDad00P00
1E<M00<0000O01l01`0O1@000e<M00<007>LLi`07g>L00<007>LLi`0Bg>L0G=i000ZLi`30006Li`0
0`00<HacW01:Li`3<H`<Li`2<H`30002<H`;Li`2<H`3000<Li`00c6<LiacW004000HDadG01lHDad4
0002Dad80V04Dad70003Dad300000e<M0000000901l30005Dad00`00LiacW00PLi`00`00LiacW01:
Li`1LgT002QcW08000]cW003<HacW7>L04EcW0<aS0mcW08aS0<0008aS0acW004<H`00000000=Li`0
0c6<Li`000030008Dad@000G01l7000ADad00`00DaeC7@0300080V030006Dad00`00Dad00004Dad2
00000e<M00007`0801l3Dad600000c6<LiacW00OLi`00`00LiacW007Li`30004Li`2000jLi`1LgT0
02EcW0<000icW003<HacW7>L045cW0<aS19cW08aS0<0008aS0ecW0<000icW003<H`0000000X0011C
7AL07`MC7@`000EC7@<000=C7@030002H09P00@2H004001C7E<MDad20003Dad01P00DaeC7E<M001C
7@D00003Dad07`0O00L07`8000IC7@03000aS7>L025cW003001cW7>L00McW003001cW7>L009cW004
001cW7>L000iLi`1LgT0029cW0<0019cW003<HacW7>L03icW08aS1IcW005<H`00000000aS00>Li`3
000:Li`9000HDadG01lCDad60004Dad00`00DaeC7@040V02Dad00`00DaeC7@02Dad2000015<M0000
05<M1@000e<M0P001`0O0e<M0P000e<M00@007>LLi`aS29cW003001cW7>L00IcW003001cW7>L009c
W004001cW7>L000iLi`1LgT0021cW08001IcW003<HacW7>L03YcW0<aS1UcW0<000mcW0<000QcW080
0003Dad005<M00=C7@800003Dad005<M01AC7@<001D07`03001C7E<M01IC7@05001C7E<MDad00003
Dad01000DaeC7@000e<M00<005<MDad00U<M1`001E<M00@005<MDaeC7@D07`03Dad005<M00=C7@80
0003Dad007>L009cW003<HacW7>L01mcW003001cW7>L00IcW003001cW7>L009cW004001cW7>L000i
Li`1LgT001ecW0<001UcW003<HacW7>L03IcW0<aS1acW0<000mcW0<000McW08000=C7@05001C7E<M
Dad00002Dad00`00DaeC7@0@Dad30003DadE01l015<M0000000055<M00D007>L001C7@0000AC7@04
001C7E<M0004Dad01000Dad000001W>L0P000e<M00<005<MDad00U<M00@005<MDad000=C7@03001C
7E<M009C7@8000EcW003<HacW7>L01mcW003001cW7>L00EcW003001cW7>L009cW004001cW7>L000i
Li`1LgT001]cW08000=cW003001cW7>L01McW003<HacW7>L039cW0<aS1mcW0<000icW0@000IcW003
001C7E<M0080009C7@04001C7E<M0002Dad2000?Dad20007DadC01l5Dad2000ADad010000V02H09P
10000U<M00D005<MDaeC7@00009C7@<000QcW0<00003Dad005<M00AC7@04001C7E<M0004Dad01000
Dad000001g>L00<aS7>LLi`087>L00<007>LLi`00g>L0P0017>L00@007>LLi`003UcW05cN@0067>L
0`0087>L00<aS7>LLi`0;g>L0S6<8G>L10003W>L10001G>L00<005<MDad00e<M0P0000=C7@9P0V00
0P9P00@005<M000000]C7@<000UC7A<07`MC7@<000iC7@030002H09P00@2H003Li`0000000L000]c
W0D000AC7@05001C7E<MDad00004Dad2000:Li`00c6<LiacW00MLi`3<H`6Li`00`00LiacW003Li`2
000jLi`1LgT001EcW0<002AcW003<HacW7>L02]cW0<aS2=cW0@000icW0<000EcW0@000EC7@H2H003
001C7@0000QC7@<000]C7@03001C7@0O01007`03001C7E<M00QC7@8000]C7@030002H09P00H2H1Ac
W0<0009cW0<00003Dad005<M009C7@03001C7@0000@000]cW003<HacW7>L01UcW0<aS004001cW7>L
0017Li`1LgT001AcW003001cW7>L02IcW003<HacW7>L02McW0<aS2IcW0<000mcW0<000EcW004001C
7E<MDad400080V030004Dad3000=Dad01000DaeC7E<M3`0O0U<M00<005<MDad02E<M0`001e<M00@0
009P0V02H0=oo`@2H11cW1h000AcW003<HacW7>L01IcW0<aS0McW003001cW7>L04AcW05cN@00?W>L
00<aS7>LLi`08g>L0c6<:G>L0`003g>L0`001G>L00<005<MDad00e<M0P00209P0U<M00<005<M0000
0P003e<M00<005<MDad015<M2`0O1E<M00<005<MDad02e<M0P001E<M00<0009P0V001Goo0`9P3W>L
0P0000=C7@00Dad010000e<M00<005<M00000`0000=C7@00Dad01@0015<M00<005<M000017>L00<a
S7>LLi`04W>L0c6<2W>L00<007>LLi`0A7>L0G=i000oLi`00c6<LiacW00PLi`2<H`017>L<H`aS36<
:7>L0`003g>L0`001G>L1P000U<M209P1@0045<M00<005<MDad01U<M00<0000O01l01@0O25<M00<0
05<MDad035<M0`0000AC7@000V02H0Moo`82H0ecW08000=C7@05001C7E<MDad00002Dad00`00DaeC
7@020004Dad60003Dad01@00DaeC7E<M000017>L00<aS7>LLi`03W>L0c6<3W>L00<007>LLi`0@g>L
0G=i0010Li`00c6<LiacW00LLi`3<H`2Li`5<H`WLi`3000?Li`30005Li`00`00DaeC7@02Dad30008
0V020003Dad00`00DaeC7@0;Dad20009Dad00`00DaeC7@04Dad00`00DaeC7@07Dad00`00DaeC7@0=
Dad200000g>L0V02H007Ool20V0<Li`01000DaeC7@000U<M00L005<MDaeC7@00Dad00002Dad01000
DaeC7@000e<M00D005<MDaeC7@0000=C7@03001C7E<M009C7@8000AcW003<HacW7>L00YcW0<aS19c
W003001cW7>L049cW05cN@00@G>L00<aS7>LLi`067>L0c6<17>L0c6<0`0000<aS7>LLi`097>L0`00
3g>L0`001W>L100015<M1P9P00<005<MDad00P000U<M0P002U<M00<005<MDad025<M00<005<MDad0
1E<M00<005<MDad025<M00<005<MDad02e<M00@007>LLiacW082H0Moo`82H0]cW003001C7E<M009C
7@800007Dad005<M001C7@00Dad00P0015<M0P000U<M1@0O00=C7@00Dad00U<M0P0000=C7@00Li`0
0g>L00<aS7>LLi`01g>L0c6<5W>L00<007>LLi`0@G>L0G=i0012Li`00c6<LiacW00DLi`3<H`7Li`3
<H`300000c6<LiacW00OLi`:000<Li`50005Li`20005Dad00`00Dad2H0030V02Dad01000DaeC7E<M
0P0000=C7@00000025<M00<005<MDad02E<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad0
25<M0P001G>L0P9P1Goo0P9P2g>L100015<M00D0009P0V02H5<M00D000EC7@0300007`0O00D07`04
Dad000000004Dad00`00LiacW002Li`00c6<LiacW003Li`3<H`ILi`00`00LiacW011Li`1LgT004=c
W003<HacW7>L015cW08aS0YcW0<aS0<00003<HacW7>L01acW0<00003Dad005<M00=C7@80009C7@<0
00AcW0D0009C7@800004Dad000000004Li`01@00DaeC7E<M00000U<M00@005<MDad000=C7@04001C
7E<MDad20002Li`00`00DaeC7@04Dad00`00DaeC7@0:Dad00`00DaeC7@06Dad00`00DaeC7@09Dad0
0`00DaeC7@06Dad00`00LiacW006Li`20V03Ool20V0<Li`01000DaeC7E<M10001@9P0`000U<M1000
00=C7@0O01l01`0O1E<M100017>L00<aS7>L<H`00S6<7G>L00<007>LLi`0@7>L0G=i0014Li`00c6<
LiacW00=Li`3<H`=Li`2<H`3000NLi`20004Dad01@00DaeC7E<M000015<M00<005<M00000`000U<M
00<005<MDad00U<M00H005<MDaeC7@00Dad30002Li`00`00Dad00003Dad01000DaeC7@0015<M00<0
05<M000014ic00=cW00000000e<M00<005<MDad02U<M00<005<MDad01e<M00<005<MDad02U<M00<0
05<MDad015<M00<007>LLi`027>L1@9P37>L00<005<MDad00e<M0P001`9P0P001U<M00<0000O01l0
1`0O1@000e<M00@007>LLiacW0<aS25cW003001cW7>L03mcW05cN@00AG>L00<aS7>LLi`02G>L0c6<
4G>L10007W>L00@005<M000000=C7@04001C7E<M0003Dad01@00DaeC7E<M00000U<M00@005<MDad0
00=C7@04001C7E<M0004Dad20002Li`30002Dad01@00DaeC7E<M00000U<M0`001Tic0W>L00<005<M
00003E<M00<005<MDad025<M00<005<MDad02U<M00@005<MDaeC7@8001acW0H0009C7@L2H003001C
7E<M00AC7@8000T07`<000EC7@04000aS36<<H`2Li`00c6<LiacW00OLi`00`00LiacW00oLi`1LgT0
04IcW003<HacW7>L00EcW0<aS0IcW0<aS0]cW0@001ecW003001C7E<M009C7@04001C7E<M00040V00
15<M001C7E<M0P0015<M0P0000EC7@00DaeC7@00009C7@03001C7E<M0080009C7@03001cW7>L009c
W0T0009cW09>L`@0009>L`9cW0<000aC7@03001C7E<M00QC7@03001C7E<M00]C7@03001C7@0001ic
W003001C7E<M009C7@<000L2H0L0009C7@T07`=C7@H000IcW003<HacW7>L01mcW003001cW7>L03ic
W05cN@00Ag>L0S6<0g>L0S6<27>L1C6<2W>L0`007G>L0`0015<M0P001P9P00=C7@0000000`001E<M
00<005<M0V000P9P00=C7@00Dad00P000e<M0`003W>L0Tic10000Tic1G>L0`0025<M00<005<MDad0
2E<M00<005<MDad02U<M0`0087>L10000U<M0P001@9P00=C7@00Dad015<M0`002@0O0`001E<M00<0
07>LLi`01G>L00<aS7>LLi`07W>L0P00?g>L0G=i0019Li`3<H`9Li`3<H`300000c6<LiacW007Li`3
000MLi`00`00DaeC7@0400000e<M0V02H0060V02Dad00`00DaeC7@040002Dad50V000e<M001C7@04
0002Dad00`00LiacW00<Li`2CW<40002CW<8Li`30005Dad00`00DaeC7@09Dad00`00DaeC7@05Dad5
000SLi`20003Dad01000DaeC7E<M0`9P00D005<MDad005<M00<000=C7@0300007`0O00D07`AC7@<0
0003Dad007>L00QcW003<HacW7>L01acW003001cW00003mcW05cN@00AW>L0c6<00=cW36<Li`02G>L
0c6<0`0000<aS7>LLi`01g>L0`007G>L00<005<MDad015<M00<0009P0V001P9P0`001U<M00<0009P
0V001@9P0P001U<M00<007>LLi`037>L0Tic10000Tic00<aS7>LLi`027>L0`000U<M00<005<MDad0
2U<M00<005<M000010004g>L0c6<57>L00<005<M00000e<M00D005<MDaeC7@00009C7@8000EC7@03
001C7E<M00D07`03Dad005<M00AC7@8000YcW003<HacW7>L01mcW003001cW7>L03acW05cN@00@g>L
0c6<1G>L00<aS7>LLi`01g>L0c6<0`0000<aS7>LLi`01g>L0`007G>L2000209P2P001`9P10001E<M
00<007>LLi`037>L00=>L`0000000P0000A>Lg>LLi`aS0UcW0800003Dad0000000l001McW005<H`0
0000000aS00DLi`30002Dad01@00DaeC7E<M00000U<M0`000e<M00D005<MDaeC7@00009C7@05001C
7E<MDad00003Dad00`00LiacW00;Li`00c6<LiacW00OLi`00`00LiacW00kLi`1LgT0045cW08aS0Uc
W003<HacW7>L00McW08aS0<000YcW0<001ecW003001C7E<M00AC7@030002H09P00H2H003001C7@00
00IC7@030002H09P00D2H0<00003Dad0000000@000mcW0@000AcW003<HacW7>L00EcW004001C7E<M
0002Dad00`00DaeC7@02Dad01@00DaeC7E<M00000e<M0P005W>L0S6<0`000S6<5W>L2@000g>L00<0
05<M000015<M00@005<MDad000AC7@03001C7@0000mcW003<HacW7>L01icW003001cW7>L03]cW05c
N@00?W>L0c6<37>L00<aS7>LLi`01g>L00@aS000000000UcW0@001icW003001C7E<M00<0009C7@H2
H003001C7@000080009C7@<00003Dad0009P00@2H004Dad005<MDad30002Dad00`00LiacW00>Li`4
0005Li`00c6<LiacW003Li`00`00DaeC7@02Dad200000e<M001C7@02Dad01000DaeC7@000U<M0P00
00=C7@00Li`017>L1@9P37>L0S6<0`000S6<8g>L10000U<M00D005<MDaeC7@00009C7@<0011cW003
<HacW7>L01mcW003001cW7>L03YcW05cN@00>g>L0c6<47>L00<aS7>LLi`01W>L10002G>L10007g>L
0P0015<M00<005<M0V000`9P0U<M0P000U<M0P000e<M00<005<MDad00`9P00@005<MDad000AC7@80
015cW0@000IcW004<HacW7>LLi`30005Dad00`00Dad000040V001000Dad0000015<M00@007>LLiac
W0L2H0]cW08aS0<0008aS25cW08aS0<00003Li`0000000L001AcW003<HacW7>L01mcW003001cW7>L
03UcW05cN@00>7>L0c6<57>L00<aS7>LLi`01G>L10002G>L0`008G>L00D005<MDaeC7@0000=C7@04
001C7E<M0003Dad01`00DaeC7E<M001C7@0000AC7@03001C7@0000=C7@05001C7E<MDad0000BLi`4
0007Li`0136<LiacW0000U<M10000U<M00<0009P0V00109P00<005<MDad00U<M100000AcW09P0V02
H0=oo`<2H0]cW005<H`00000000aS00OLi`3<H`2Li`4000NLi`00c6<LiacW00NLi`00`00LiacW00i
Li`1LgT003IcW08aS1QcW003<HacW7>L00AcW0<000YcW0<0029cW003001C7@0000AC7@04001C7E<M
0004Dad01000Dad007>L0P0015<M00<005<M000015<M00<005<M00004g>L10001g>L00@aS7>LLi`0
00IC7@8000P2H0@000=C7@040002H09P0V05Ool30V0;Li`3000LLi`4<H`5Li`4000OLi`00c6<Liac
W00NLi`00`00LiacW00hLi`1LgT003=cW0<aS1]cW003<HacW7>L00=cW0<000AcW0d001mcW0@00003
Dad005<M009C7@04001C7E<MDad30004Li`40003Dad00`00DaeC7@03000DLi`40008Li`00c6<Li`0
000800080V030005Dad00`000V1oo`06Ool20V0;Li`3000ILi`7<H`6Li`3000OLi`00c6<LiacW00O
Li`00`00LiacW00gLi`1LgT0031cW0<aS1mcW003<HacW7>L009cW0<000=cW003001C7@0000AC7@<0
009C7@04001C7@00000QLi`:0009Li`7000GLi`40009Li`00c6<001C7@06Dad00`000V02H0060V03
Dad600000`9POomoo`05Ool20V0;Li`3000FLi`3<H`00g>L<H`aS0030002<H`5Li`3000PLi`00c6<
LiacW00NLi`00`00LiacW00gLi`1LgT002ecW0<aS2=cW004<HacW7>LLi`3000017>L000000000U<M
00D005<MDaeC7@0000=C7@04001C7E<MDad2000WLi`3000WLi`4000:Li`00`00DaeC7@02Dad30000
0e<M0V02H0060V030005Dad00`000V1oo`06Ool20V0;Li`4000BLi`3<H`4Li`2<H`30002<H`5Li`3
000QLi`00c6<LiacW00NLi`00`00LiacW00fLi`1LgT002acW003<HacW7>L02EcW003<HacW7>L00@0
00=C7@800005Dad005<MDad00003Dad01P00DaeC7@00Dad002McW0<002AcW0/000McW0@000=C7@03
001C7@9P00D2H004001C7E<MDad300000e<M0002H0020V05Ool30V0;Li`4000;Li`4CW<3<H`7Li`2
<H`30002<H`5Li`3000RLi`00c6<LiacW00NLi`00`00LiacW00eLi`1LgT005EcW003<HacW00000@0
00AC7@<000<2H003Dad005<M008000=C7@03001cW7>L02AcW0<001icW0H000EC7@8000AC7@D0009c
W08000AC7@04001C7E<M00040V02Dad00`00DaeC7@02Dad20002Li`30V03Ool30V0=Li`3000:Li`6
CW<:Li`01C6<00000000<H`01W>L0`008W>L00<aS7>LLi`07G>L0P00=g>L0G=i001FLi`0136<0000
00000U<M10000U<M1@9P0P0015<M0`009G>L0`0077>L0P0000=C7@00Dad025<M0P001e<M00@005<M
0000009cW0800003Dad005<M009C7@05001C7E<MDad00003Dad00`00Dad000020004Li`70V0>Li`3
0009Li`2CW<40002CW<:Li`30007Li`5000QLi`00c6<LiacW00NLi`00`00LiacW00dLi`1LgT005Ic
W0@000IC7@030002H09P00D2H0D0009C7@03001cW7>L02=cW0<001YcW08000AC7@03001C7E<M00IC
7@03001C7E<M00EC7@03001C7E<M009C7@800003Li`aS0000080009C7@05001C7E<MDad00002Dad6
0005Li`50V0?Li`30006Li`3<H`2CW<40002CW<:Li`30003Li`70002Dad3000OLi`00c6<CW=>L`02
CW<LLi`00`00LiacW00cLi`1LgT005IcW0/000L2H0@000AC7@03001cW7>L025cW0@001QcW08000MC
7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00EC7@800003<HacW7>L00T000=cW0<001Uc
W0<000=cW0<aS0=cW09>L`@0009>L`YcW0<00005Li`00000Dad00002Dad30003Dad01000Dad00000
77>L24ic6W>L00<007>LLi`0<g>L0G=i001FLi`40006Dad00`000V02H0050V0300000e<M00000003
000SLi`4000GLi`20009Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@06Dad2000>Li`3
000ILi`30003<H`6Li`2CW<40002CW<:Li`50003Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@80
01]cW09>L`D00003CW=cW7>L01UcW003001cW7>L039cW05cN@00Dg>L1P0000AcW000DaeC7@<0009C
7@D2H004Dad005<MDad30002Dad00`00LiacW00QLi`3000GLi`00`00DaeC7@020007Dad00`00DaeC
7@04Dad00`00DaeC7@03Dad00`00DaeC7@05Dad20002Dad00`00LiacW00;Li`3000DLi`=0005Li`0
0dic0000000200000dicLiacW009Li`20003Dad20002Dad00`00Dad00002Dad00`00DaeC7@020002
Dad00`00LiacW00GLi`3CW<50002CW<KLi`00`00LiacW00aLi`1LgT0051cW0<0009C7@P000AC7@03
001C7@9P0082H004001C7E<M0004Dad2000SLi`01C6<00000000<H`05G>L00<005<MDad00e<M0P00
1U<M00<005<MDad01P0O0U<M00<005<MDad015<M0P001E<M00<007>LLi`02W>L0`004W>L0P0000=C
7@00Dad00U<M0`000e<M00@005<M000000AcW0@000acW0@000=C7@8000<2H003Dad000000080009C
7@@001QcW0=>L`D0009>La]cW003001cW7>L035cW05cN@00CW>L0P0000=C7@00Dad00U<M100000=C
7@00Dad00`0000=C7@00Dad00U<M00@005<MDad0009C7@05001C7E<MDad0000SLi`2<H`30002<H`C
Li`00`00DaeC7@06Dad20005Dad:01l5Dad20008Dad00`00LiacW004Li`:000?Li`20003Dad01@00
DaeC7E<M00000e<M00@005<MDaeC7@8000=cW0@000acW004001C7E<MDad400050V060003Dad00`00
LiacW00FLi`3CW<50002CW<LLi`00`00LiacW00`Li`1LgT004ecW08000=C7@04001C7E<M0003Dad0
1000DaeC7E<M10000e<M00@005<MDad000=C7@03001C7@0002AcW08aS0<0008aS19cW003001C7E<M
00UC7@80009C7@`07`9C7@8000]C7@04001cW7>LLi`200000e<M001C7@02Dad30002Dad4000:Li`0
0c6<001C7@020002Dad01000DaeC7@000U<M00<005<MDad00P0000=C7@00Li`00W>L100037>L00<0
05<MDad00e<M00<0009P0V001@9P100015<M00<007>LLi`05W>L0dic1@000Tic7G>L00<007>LLi`0
;g>L0G=i001<Li`00`00DaeC7@020002Dad01P00DaeC7@00Dad0009C7@8000=C7@@000=C7@03001C
7E<M00<002EcW08aS0<0008aS15cW0@000]C7@0300007`0O00`07`03001C7E<M00UC7@@00003Li`0
000000=C7@05001C7E<MDad00004Dad00`00DaeC7@020005Li`3<H`00`00DaeC7@02Dad200000e<M
0V02H0020V001000Dad0000015<M00<007>LLi`0100037>L1P0000=C7@9P0V001@9P00@005<MDaeC
7@D001UcW09>L`D00003CW=cW7>L01ecW003001cW7>L02icW05cN@00Bg>L10000U<M10000`9P0`00
0e<M100000=cW00000001@009G>L2@004W>L00@005<MDaeC7@H000IC7@h07`MC7@D000=C7@80009C
7@80009C7@04001C7E<M0003Dad01P00Dad00000Dad0009cW0<aS09cW0@000AC7@H2H003001C7E<M
009C7@@00003Li`00000008000UcW0@000AC7@8000L2H004Dad000000004Dad00`00LiacW00GLi`2
CW<500000dicLiacW00MLi`00`00LiacW00^Li`1LgT004]cW004001C7E<MDad500050V050003Dad0
0`00Lia>L`04CW<ULi`200000e<M001C7@03Dad2000015<M000000003g>L00<005<MDad01e<M1@00
400O1P0025<M00<005<MDad00e<M0P0000=C7@9P0V000P9P00AC7@00000000AC7@03000aS7>L00Ac
W004001C7E<MDad300080V040003Dad00`00Li`000030007Li`2000015<M001C7E<M10000U<M00<0
009P0V000`9P00=C7@00Dad00U<M0P0000=C7@00Li`06g>L1@0000<aS7>LLi`07G>L0P00;g>L0G=i
001;Li`00`00DaeC7@03Dad200070V030005Dad00`00CW=>L`05CW<RLi`20003Dad01@00DaeC7E<M
00000e<M00<005<M00000P0037>L00<005<MDad035<M400O3U<M0`001E<M1P9P00<005<MDad00U<M
100017>L00<005<MDad00e<M0P00209P0`001E<M1@001W>L0P000e<M00@005<M000000=C7@03001C
7E<M00<2H004001C7E<M0003Dad2000MLi`500000g>L<HacW00OLi`00`00LiacW00/Li`1LgT004]c
W0H0009C7@L2H003001C7E<M00H000Q>Lb1cW003001C7E<M0080009C7@04001C7E<M0002Dad00`00
DaeC7@02Dad20002Li`3<H`6Li`00`00DaeC7@09Dad3000@01l?Dad00`00Dad0000300080V040003
Dad00`00LiacW002Li`800080V000`00DaeC7@0:0005Li`01000DaeC7@000U<M00L005<MDaeC7@00
Dad00003Dad01000DaeC7@000e<M00<005<M00007g>L1@000W>L00<aS7>LLi`07G>L00<007>LLi`0
;7>L0G=i001;Li`00`00DaeC7@02Dad300070V0015<M0000000015<M00<004icCW<01Tic7g>L00<0
05<MDad00e<M0P0000=C7@9P0V000P9P00@005<MDaeC7@80009C7@03000aS00000800003<HacW7>L
00=cW0`000=C7A007`X000EC7@04001C7E<MDad200080V030005Dad01@00LiacW7>L00000U<M0`00
0U<M209P00AC7@00001C7@h000AC7@800003Dad0009P0082H0<0009C7@04001C7E<M0002Dad3000P
Li`=000KLi`00`00LiacW00[Li`1LgT004acW004001C7@000003Dad00`000V02H0030V000e<M0000
0002Dad:0004CW<MLi`40005Dad60V030002Dad70002<H`4Li`00`00DaeC7@0<Dad@01l:Dad90002
Dad80V000`00DaeC7@060004Li`20004Dad200060V000`00DaeC7@0200000e<M001C7@02Dad50003
Dad50002Dad00`000V02H0040V09000OLi`90002Dad00`00DaeC7@03Dad5000GLi`00`00LiacW00Z
Li`1LgT004ecW08000=C7@03001C7E<M00<2H005001C7E<MDad00003Dad80004CW<MLi`01000DaeC
7E<M1000209P10000e<M10000S6<1G>L00<005<MDad02E<M0P00400O00<005<MDad035<M00<005<M
Dad00`00209P00=C7@0000001E<M00<007>LLi`00g>L00D005<MDaeC7@0000=C7@@2H09C7@8000AC
7@03001C7E<M00D000EC7@03001C7E<M008000P2H0@000=C7@03001cW7>L01YcW0<00004Dad005<M
Dad50002Dad00`00DaeC7@06Dad01000Dad000005G>L00<007>LLi`0:W>L0G=i001?Li`00`00Dad0
0003Dad01@00DaeC7E<M00000e<M00<005<M00000Tic1P0014ic7G>L00<005<MDad00e<M0P00209P
0`001E<M0`000S6<1G>L00<005<MDad01U<M0`000e<M3P0O0U<M0`002U<M10000U<M0P001P9P15<M
0`0000=C7@00Li`01W>L00<005<M000015<M00D005<MDad005<M008000IC7@03001C7E<M009C7@03
001C7E<M00=C7@03001C7E<M00=C7@P2H08000EC7@03001cW7>L01McW0<000EC7@03001C7E<M00EC
7@03001C7E<M00IC7@03001C7E<M009C7@03001cW7>L01=cW003001cW7>L02UcW05cN@00D7>L1000
00=C7@00Dad00U<M00<005<MDad00`000dic1P0014ic7G>L1P000U<M209P00<005<MDad0200000<a
S7>LLi`01G>L00<005<MDad00U<M0`001U<M3P0O1E<M0P001e<M0`000e<M00@005<MDaeC7@@2H003
Dad005<M00AC7@8000UcW0@0009C7@05001C7E<MDad00002Dad20004Dad00`00DaeC7@0401l3Dad0
0`00DaeC7@02Dad200080V02Dad6000FLi`30008Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00
DaeC7@04Dad2000DLi`00`00LiacW00XLi`1LgT005AcW0P000=cW0=>L`H000A>LaecW003001C7E<M
00=C7@8000P2H003Dad0000000EC7@<000QcW003001C7@00008000QC7@03001C7@0O00/07`03Dad0
05<M00EC7@8000EC7@06001cW7>L001C7@0015<M00@005<MDad0009C7@04001C7E<MDad2000>Li`6
0005Dad00`00DaeC7@02Dad801l01000DaeC7E<M0P000U<M209P0P001E<M00<007>LLi`04g>L00D0
05<MDaeC7@0000QC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M00IC7@8001=cW003001c
W7>L02QcW05cN@00H7>L0Tic1P000dic7g>L00<005<M00000P000U<M00<0009P0V00109P00AC7@00
DaeC7@<00003Dad00000008000UcW08000QC7@8000=C7@X07`=C7@03001C7E<M00EC7@<00003Dad0
07>L00=cW08000AC7@04001C7E<M0003Dad00`00Dad00002000?Li`60005Dad200000e<M01l07`08
01l00e<M00000005Dad60V03Dad300000e<M001cW005Li`3<H`<Li`00`00DaeC7@03Dad20006Dad0
0`00Dad07`0501l5Dad00`00DaeC7@05Dad200000e<M001cW00CLi`00`00LiacW00WLi`1LgT0061c
W003CW<0000000D000=>L`03<HacW7>L01ecW08000=C7@03001C7E<M00@2H004001C7E<M0003Dad2
000017>L000000002g>L00<005<MDad015<M00<005<MDad01E<M1P0O1U<M00<005<MDad01U<M0P00
1g>L0`0000=C7@00Dad00U<M00<005<M00001@003g>L10000U<M10000e<M00<0000O01l0200O00<0
05<MDad01E<M00<0009P0V000P9P00=C7@00Dad00e<M0P001W>L00DaS0000000036<00YcW003001C
7E<M00IC7@8000AC7@X07`9C7@03001C7E<M00AC7@8000AC7@03001cW7>L019cW003001cW7>L02Ic
W05cN@00HG>L1`000Tic0W>L00<aS7>LLi`07G>L0P0000=C7@00Dad00e<M00@005<MDad000=C7@03
001C7@0000=cW0<000acW08000=C7@03001C7E<M00IC7@03001C7E<M009C7@03001C7E<M00EC7@03
001C7E<M00AC7@03001cW7>L00YcW0L000=cW0<000mcW0<000MC7@<000`07`03Dad0000000@000=C
7@06001C7E<MDad005<M0P001g>L0S6<0`000S6<27>L00<005<MDad02E<M00<005<MDad0300O00<0
05<MDad00e<M0P001e<M00<007>LLi`04G>L0P009g>L0G=i001QLi`70005Li`00c6<LiacW00KLi`0
0`00DaeC7@0400000e<M001C7@02Dad00`00DaeC7@03000015<M001cW7>L0`003W>L00<005<M0000
2E<M00<005<MDad00e<M00<005<MDad01E<M00@005<MDaeC7@80015cW003<HacW7>L00=cW0<000mc
W0<000YC7@`07`03001C7E<M00MC7@800004Dad000000009Li`2<H`30002<H`7Li`3000;Dad00`00
01l07`0<01l2Dad3000:Dad00`00LiacW00?Li`00`00Li`0000WLi`1LgT0065cW0L000IcW003<Hac
W7>L01UcW0@000=C7@T0009C7@@00004Li`00000000?Li`30007Dad00`00DaeC7@04Dad00`00DaeC
7@06Dad00`00Dad0000DLi`00c6<LiacW002Li`3000?Li`30007Dad3000<01l30007Dad3000<Li`2
<H`30002<H`7Li`00`00DaeC7@050007Dad>01l2000;Dad4000CLi`00`00LiacW00TLi`1LgT0065c
W0L000McW003<HacW7>L01QcW004001C7E<MDad300070V040003Dad00`00Li`00002000BLi`30004
Dad00`00DaeC7@04Dad00`00DaeC7@05Dad3000>Li`50V03Li`0136<LiacW7>L0`003g>L2P000e<M
300O0e<M20003g>L00DaS0000000036<00McW003001C7E<M00IC7@@0009C7A007`IC7@H000=C7@03
001cW7>L015cW003001cW7>L02AcW05cN@00HG>L1P002G>L00<aS7>LLi`05W>L20001`9P0`0015<M
00<007>L00000P005G>L0`0000=C7@00Dad01U<M00<005<M0000100047>L1`9P0g>L00<aS7>LLi`0
0`003g>L0P002E<M0`002P0O0P002E<M00<007>LLi`03W>L0`0027>L00<005<MDad02U<M0P00400O
00=C7@0000000`002E<M00<007>LLi`04W>L00<007>LLi`08g>L0G=i001LLi`<0009Li`00c6<Liac
W00ELi`00`00DaeC7@04Dad00`000V02H0050V0200000e<M00000003000017>L000000005W>L0S6<
3@004W>L0`9P0goo0`9P0g>L00<aS7>L00000P003g>L0`001E<M0`000e<M2P0O0U<M0`001E<M00<0
07>LLi`03g>L0`0027>L00<005<MDad035<M400O00<005<MDad035<M00<007>LLi`04g>L00<007>L
Li`01W>L1@000g>L0P004W>L0G=i001ELi`70005Dad600000e<M000000050003Li`2<H`FLi`00`00
DaeC7@0300000e<M0002H0040V02000015<M000000000U<M1P004W>L0c6<2g>L0`004W>L0`9P1Goo
0`9P0g>L00@aS000000000mcW0<0009C7@<000AC7@800003Dad07`0O00H07`03001C7E<M00=C7@<0
0003Dad007>L015cW0<000McW003001C7E<M00UC7@@001007`iC7@03001cW7>L01AcW003001cW7>L
00McW004001cW7>L0002Li`01000LiacW0004G>L0G=i001CLi`200000e<M001C7@09Dad60006Dad0
1000Dad000000g>L00<aS7>LLi`057>L0P000e<M00<005<MDad00`9P0e<M00<005<M00000`000U<M
0`0000=C7@0000000P002g>L0c6<3W>L0`004W>L0P9P1goo0P9P17>L10003W>L1@001U<M00<005<M
Dad00U<M00<0000O01l00P0O0e<M00<005<MDad015<M0P004g>L0`001g>L300015<M400O2P0015<M
00<007>LLi`05G>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`0015cW05cN@00D7>L0`00
15<M00<005<MDad01e<M1P001E<M00<005<MDad00U<M0P000W>L00<aS7>LLi`05G>L00<005<M0000
0e<M00@005<MDad0009C7@80009C7@05001C7E<MDad00004Dad00`00DaeC7@020006Li`3<H`5Li`4
CW<8Li`3000BLi`20V07Ool20V04Li`4000>Li`30002Li`20003Dad00`00DaeC7@03Dad01@00DaeC
7E<M000015<M00@005<MDaeC7@800003CW=cW7>L019cW0<000McW003001C7E<M00aC7@0300007`0O
00h07`YC7@D001QcW003001cW7>L00McW005001cW7>LLi`00002Li`00`00LiacW00?Li`1LgT004ic
W08000QC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M00EC7@800003Li`aS7>L01IcW0<0
0003Dad005<M009C7@03001C7@00009C7@04001C7E<M0002Dad01P00DaeC7E<M001C7@800003Dad0
07>L009cW0<aS0IcW0Q>L`IcW0<0019cW082H0Moo`82H0EcW0<00003Li`2H09P00<2H0QcW0<000Ac
W003001C7@0000EC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7@0000E>La9cW0@000McW003
001C7E<M00MC7@@0009C7@h07`<000aC7@03001cW7>L01IcW003001cW7>L00AcW005001cW7>LLi`0
0002Li`01000LiacW0004G>L0G=i001=Li`2000:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00
DaeC7@07Dad200000c6<LiacW00ALi`40002Dad70004Dad200000e<M0002H0030V030004Dad00`00
<H`aS009Li`2CW<500000dicLiacW004Li`3000BLi`30V05Ool30V05Li`300070V07Li`30005Li`3
0004Dad00`00DaeC7@02Dad00`00DaeC7@03Dad700000dicLiacW00@Li`40007Li`00`00DaeC7@03
Dad40006Dad>01l60008Dad00`00LiacW00HLi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@0
07>LLi`0015cW05cN@00CG>L00@005<M000000UC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C
7E<M00UC7@<0011cW0800003Dad005<M00=C7@04001C7E<MDad50004Dad00`000V02H0040V04Dad4
0009Li`3CW<50002CW<5Li`3000CLi`30V03Ool30V06Li`300020V03Ool30V06Li`30008Li`30000
0e<M001C7@04Dad00`00Dad000020002CW<50002CW<BLi`30007Li`00`00DaeC7@030009Dad00`00
Dad07`0;01l7Dad20005Dad00`00LiacW00HLi`3<H`5Li`30004Li`2000BLi`1LgT004acW003001C
7E<M009C7@8000QC7@03001C7E<M009C7@H07`=C7@03001C7E<M00QC7@80009C7@03000aS7>L00ic
W005001C7@00Dad00003Dad01P00DaeC7@00Dad000=C7@@000P2H0<000=C7@03001cW7>L00McW0=>
L`D0009>L`EcW0<001AcW0L2H0McW0<000030V1oogoo00=oo`<2H0EcW0<000]cW0T0009cW0=>L`D0
009>La9cW0<000McW0<000]C7@04001C7E<MDad:01l00e<M001C7@07Dad300000e<M001cW00GLi`3
<H`00`00Li`0000PLi`1LgT004]cW003001C7E<M00EC7@8000MC7@03001C7@0O00T07`03Dad005<M
00MC7@8000EC7@03000aS7>L00acW004001C7E<MDad300001U<M0V02H09P001C7@T000P2H08000EC
7@03001cW7>L00IcW0=>L`D0009>L`EcW0<001EcW0D2H0QcW0<000Moo`82H0EcW0<001IcW0=>L`D0
009>La9cW0<000EcW08000=C7@03001C7E<M00IC7@8000EC7@0300007`0O00@07`AC7@03001C7E<M
00MC7@800003<HacW7>L01=cW0<aS0IcW003001cW7>L01ecW05cN@00BW>L00<005<MDad025<M0P00
1E<M3P0O1U<M0P0025<M00<0036<Li`02W>L10000e<M00<0009P0V000`9P00<005<M00001U<M00<0
009P0V001P9P200027>L0dic1@000Tic1G>L0`008W>L0`001goo0P9P1G>L0`005W>L0dic1@000Tic
4W>L0`000g>L0`001E<M00<005<MDad015<M00<005<MDad015<M00<005<MDad00e<M00<005<MDad0
15<M00<005<MDad015<M0P000g>L00<aS7>LLi`03W>L136<2W>L00<007>LLi`077>L0G=i0019Li`0
0`00DaeC7@0;Dad20002Dad@01l3Dad2000;Dad00`00<HacW009Li`01000DaeC7E<M0`001`9P0`00
0U<M0`0000=C7@9P0V001P9P0U<M0`000U<M00<007>LLi`01g>L0Tic1@0000=>Lg>LLi`017>L0`00
8W>L0`001goo0P9P1G>L0`005g>L0Tic1@0000=>Lg>LLi`04G>L0`000W>L00@005<MDaeC7@8000AC
7@04001C7E<MDad20007Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00DaeC7@02Dad00`00Liac
W003Li`00c6<LiacW00;Li`3<H`>Li`00`00LiacW00LLi`1LgT004QcW0@000eC7@8001007`03Dad0
000000iC7@03000aS7>L00McW0P000L2H0D000=C7@03001C7@9P00D2H003001C7E<M00=C7@8000Yc
W09>L`D00003CW=cW7>L00AcW0<0029cW0<000030V1oogoo00=oo`<2H003Li`0000000/0015cW09>
L`D00003CW=cW7>L015cW0<00003Li`005<M00EC7@8000=C7@03001C7@0000QC7@03001C7E<M00AC
7@03001C7E<M00AC7@H000McW003<HacW7>L00McW0<aS19cW003001cW7>L01]cW05cN@00B7>L00@0
05<MDaeC7@D000UC7A807`iC7@@00003<HacW7>L00EcW003001C7E<M00AC7@030002H09P00D2H080
00=C7@03001C7@0000=C7@@2H09C7@05001C7E<MDad0000>Li`50007Li`3000RLi`300020V03Ool3
0V02000015<M001C7E<M0`0015<M00@005<M0000015cW0D001AcW0@000UC7@8000807`<000MC7@03
001C7E<M00EC7@03001C7@0000@0009C7@03001C7E<M00<000EcW003<HacW7>L009cW0@aS1IcW003
001cW7>L01YcW05cN@00B7>L00<005<MDad01U<M1P000e<M4P0O1e<M1`000e<M00<007>L<H`01g>L
00<005<MDad00`0000=C7@000V00109P0P0000EC7@00000005<M00<00003Dad005<M009C7@07001C
7E<MDad005<M00003W>L1`001W>L0`008W>L0`001P9P0`000e<M00D005<MDaeC7@0000=C7@04001C
7E<MDad2000@Li`5000DLi`60008Dad601l40002Dad00`00DaeC7@06Dad20002Dad00`00DaeC7@02
Dad01000DaeC7@000U<M00<007>LLi`00g>L136<6g>L00<007>LLi`06G>L0G=i0018Li`00`00DaeC
7@0<Dad2000D01l6000;Dad00`00Li`aS007Li`800030V0200000e<M001C7@02Dad20002Li`60002
Dad3000:Li`50003Dad300000e<M00000003000017>L000000006W>L0c6<1G>L0`0000=cW09P0V00
0P9P00D005<MDaeC7@00009C7@03001C7@9P00<2H004Dad005<MDad200000e<M001cW00?Li`5000D
Li`30003Dad600000e<M01l07`0901l200000`0O0000000700001E<M001C7E<M00000U<M00@005<M
Dad000=C7@80009cW0<aS1icW003001cW7>L01UcW05cN@00Ag>L00<005<MDad03e<M500O4E<M00@0
07>LLi`aS0EcW0800003Dad005<M009C7@03001C7E<M009C7@03001C7@0000800003Dad007>L00Qc
W0<000UcW0@000QC7@<000IC7@@001UcW0DaS0AcW0<000AcW0<000=C7@800003Dad2H09P00@2H003
Dad0000000AC7@03001cW7>L00ecW0D001AcW0@000QC7@0300007`0O00`07`8000EC7@04001C7E<M
Dad300030V0015<M001C7E<M0P000U<M00<0036<Li`00W>L00<aS7>LLi`077>L00<007>LLi`067>L
0G=i0017Li`00`00DaeC7@0?DadD01lADad01@00LiacW7>L<H`00g>L0P000e<M00@005<MDad000=C
7@04001C7E<MDad3000CLi`300000e<M001C7@09Dad00`00DaeC7@07Dad4000GLi`2<H`=0002Li`0
0`00DaeC7@0400000e<M0V02H0060V04Dad4000>Li`5000ELi`30006Dad3000>01l6Dad30004Dad5
0V030002Dad40004Li`00c6<LiacW00LLi`00`00LiacW00GLi`1LgT004McW003001C7E<M00AC7@/0
01@07``000IC7@07001cW7>LLi`aS7>L00000U<M0P000U<M00<0009P0V000P9P00<005<MDad00P00
0U<M00<007>LLi`03W>L0`001E<M00<005<MDad01e<M00<005<MDad01U<M1`005G>L0S6<0`0000=C
7@00Dad00U<M0`000U<M10001E<M00<0009P0V001P9P10000e<M00<007>LLi`01g>L3P0047>L2P00
0e<M3P0O1`000U<M0`001`9P10000e<M00<007>LLi`00g>L00<aS7>LLi`06W>L0`0067>L0G=i0017
Li`7000;DadD01l7Dad400000e<M000000050003Li`00c6<000000020002Dad200060V020005Dad0
0`00LiacW00<Li`20008Dad00`00DaeC7@06Dad00`00DaeC7@02Dad4000015<M000000000U<M0`00
4g>L0S6<0P000e<M00D005<MDaeC7@0000AC7@03001C7E<M00H000P2H08000EC7@03001cW7>L00Ec
W0800003Dad005<M009C7@D000AC7@D000]cW0@000UC7@h07`03001C7E<M009C7@L000L2H0P000Ec
W003<HacW7>L01acW003001cW7>L01IcW05cN@00Ag>L00<005<MDad03e<M500O00<005<MDad015<M
10001e<M00H0036<<H`aS7>L0003Dad300080V02Dad6000<Li`00`00DaeC7@020007Dad00`00DaeC
7@05Dad00`00DaeC7@020002Dad01@00DaeC7E<M000015<M00@005<M0000019cW003001C7E<M0080
009C7@030002H09P00<2H003Dad005<M0080009C7@04001C7@0000080V000`00Dad000050005Li`2
0004Dad00`00DaeC7@050005Dad01000DaeC7E<M0`002G>L1P000e<M0`003P0O00=C7@0000000U<M
00<005<MDad00U<M0P001`9P0P001E<M00<007>LLi`017>L00<aS7>LLi`077>L00<007>LLi`05G>L
0G=i0018Li`00`00DaeC7@0;Dad300000e<M01l07`0@01l2Dad30003Dad40006Dad00`00<HacW003
Li`00`00DaeC7@03Dad00`000V02H0060V030004Dad00`00LiacW009Li`00`00DaeC7@03Dad20006
Dad01000DaeC7E<M1@0O00@005<MDad0009C7@03001C7@9P00<2H003Dad005<M009C7@80011cW003
001C7E<M00=C7@8000L2H08000EC7@04001C7@0000060V000`00Dad000020002Dad00`00LiacW003
Li`20006Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@04Dad20004Li`70003Dad30003
Dad00`0001l07`0:01l4Dad300001E<M00000000Dad00P001@9P0e<M0`0000=C7@0000001g>L00<a
S7>LLi`06g>L00<007>LLi`05G>L0G=i0019Li`00`00DaeC7@07Dad30004DadB01l5Dad2000;Dad0
0`00LiacW003Li`600000e<M0V02H0060V000`00DaeC7@05000:Li`00`00DaeC7@06Dad20005Dad0
0`0001l07`0401l00`00DaeC7@02Dad200000e<M0V02H0040V02Dad20002Dad00`00LiacW00<Li`4
0004Dad90V04Dad40003Dad40V02Dad01000DaeC7E<M0P001G>L00<005<MDad00P0015<M00<005<M
01l0100O0e<M00<005<MDad00e<M0P0000AC7@00LiacW0800004Dad005<MDad30003Dad00`00DaeC
7@030002Dad:01l00`00DaeC7@04Dad20003Dad01000DaeC7E<M0`9P00=C7@00Dad00e<M0P0000=C
7@00Li`01g>L00<aS7>LLi`06g>L00<007>LLi`057>L0G=i001:Li`00`00DaeC7@03Dad30008Dad@
01l00`00DaeC7@02Dad:0003Dad00`00LiacW004Li`00`00DaeC7@02Dad200080V000e<M00000004
Dad00`00LiacW007Li`00`00DaeC7@09Dad20003Dad601l40004Dad80V000`00DaeC7@04000=Li`0
1000DaeC7E<M10002@9P10000e<M00@005<MDad0009C7@03001C7E<M009C7@03001C7@0000IcW003
001C7E<M00=C7@04001C7E<MDad901l00`00DaeC7@02Dad20004Dad30003Dad01@00DaeC7E<M0000
0U<M00<005<MDad00U<M0P000e<M200O0U<M00<005<MDad01E<M00<005<M00000e<M00@005<MDad0
009C7@04001C7@000004Dad00`00LiacW005Li`00c6<LiacW00LLi`00`00LiacW00CLi`1LgT004]c
W003001C7@00008000YC7@0300007`0O00h07`D000AC7@03001C7E<M00=C7@D000IcW0@0009C7@03
0002H09P00@2H004Dad005<MDad40009Li`3000<Dad00`00Dad07`0601l01000DaeC7E<M1000209P
0`000e<M0P002g>L00<005<MDad015<M0P002@9P0P001E<M00@005<MDad000=C7@03001C7E<M00<0
00<2H0=cW003001C7E<M00EC7@8000/07`04Dad000000005Dad01000DaeC7E<M0P000U<M109P00AC
7@00DaeC7@<0009C7@04001C7E<M000601l4Dad00`00DaeC7@04Dad40002Dad01@00DaeC7@00Dad0
0`000e<M100027>L00<aS7>LLi`06g>L00<007>LLi`04g>L0G=i001<Li`2000;Dad00`00DaeC7@0>
01l00e<M001C7@07Dad00`00DaeC7@06Dad00`00Dad000020003Li`20003Dad00`00DaeC7@040V00
1000DaeC7@000e<M0P002G>L00<005<MDad01@0025<M200O2000209P0P0015<M0`002W>L1`000U<M
2@9P0U<M4P00109P00=cW00000000P001e<M2`0O00<005<MDad01E<M10000e<M00<0009P0V00109P
00=C7@0000000e<M100000=C7@00Dad00e<M00<005<MDad015<M00@005<MDaeC7@800003Dad00000
00P000807`@000=C7@03001cW7>L00McW003<HacW7>L01]cW003001cW7>L019cW05cN@00CW>L00<0
05<MDad01e<M00<005<MDad00e<M2P0O15<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad0
0e<M0`000W>L00<005<M000015<M00@005<MDad000=C7@03001C7@0000]cW003001C7E<M00EC7@D0
00=C7@P07`03001C7E<M00=C7@8000P2H003001C7@0000@00003Dad007>L00UcW003001C7E<M00=C
7@<000T2H08000EC7@03001cW7>L00=cW004<HacW7>L0V030002Ool30V001000DaeC7E<M1@0000=C
7@0O01l02`0O0U<M1P000e<M0`00209P1@000e<M0P001E<M00<005<MDad01E<M00<005<M000015<M
0P002@0O0P001E<M00<007>LLi`01g>L00<aS7>LLi`077>L00<007>LLi`04G>L0G=i001?Li`20006
Dad00`00DaeC7@06Dad601l7Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@06Dad20002
Li`400000e<M001C7@02Dad00`00DaeC7@030008Li`4CW<00`00DaeC7@0:Dad2000:01l00`00Dad0
00020002Dad00`000V02H0040V000`00Dad000020002Dad00`00Dad0000;Li`00`00Dad000020002
Dad200070V000`00DaeC7@0300000e<M001cW006Li`00c6<0V02H0030003Ool20V000`00DaeC7@06
Dad00`0001l07`0;01l20004Dad00`00DaeC7@03Dad200080V030005Dad20006Dad00`00DaeC7@03
Dad:000901l2Dad6000:Li`00c6<LiacW00_Li`1LgT0055cW08000=C7@03001C7E<M00MC7@03001C
7@0000=C7@8000IC7@04001C7E<MDad601l3Dad00`00DaeC7@04Dad20002Dad00`00LiacW003Li`8
0009Li`5CW<00`00DaeC7@0=Dad:01l20004Dad00`00DaeC7@040V02Dad01000DaeC7E<M0P000U<M
00<007>LLi`02W>L0P000e<M00@005<MDaeC7@D2H09C7@04001C7E<MDad20009Li`20V030004Ool0
0`00DaeC7@06Dad2000=01l30003Dad60002Dad80V000`00DaeC7@0:0003Dad00`00Dad000030002
Li`00`00DaeC7@030002Dad901l20005Dad00`00LiacW009Li`00c6<LiacW00^Li`1LgT005=cW003
001C7@0000YC7@8000IC7@8000EC7@0300007`0O00P07`03001C7E<M00AC7@03001C7E<M00=C7@03
001cW7>L00EcW003<HacW7>L00YcW0I>L`03001C7E<M00YC7@<000`07`800003Dad005<M009C7@03
001C7@0000AC7@03001C7@0000AC7@03001cW7>L00acW003001C7@0000AC7@04001C7E<M0004Dad0
0`00Dad0000;Li`20V030004Ool90002Dad=01l3Dad40004Dad300080V000e<M00000005Dad00`00
LiacW002Li`50007Li`20004Dad2000701l3Dad300000e<M001cW00<Li`00c6<LiacW00]Li`1LgT0
05AcW0<000UC7@03001C7E<M00MC7@8000=C7@`07`AC7@8000MC7@03001cW7>L00EcW003<HacW7>L
00UcW0I>L`d000=C7@h07`<00003Dad005<M009C7@03001C7E<M00<000EC7@03001cW7>L00acW0D0
009C7@05001C7E<MDad00002Dad3000<Li`20V030004Ool00`00DaeC7@06Dad2000=01l20005Dad4
0002Dad200060V001000DaeC7E<M0`0000=C7@00Li`04G>L00D005<MDaeC7@0000=C7@D07`03Dad0
05<M00=C7@8000icW003<HacW7>L02ecW05cN@00Eg>L100015<M0`002U<M0P003P0O00=C7@000000
2U<M00<007>LLi`01G>L00<aS7>LLi`01g>L0dic1@003e<M4@0O20000e<M1P003W>L0`000W>L3000
37>L0P9P0`000goo00<2H000Dad015<M0`000e<M2`0O0e<M0`000U<M0P000e<M00@005<MDaeC7@@2
H09C7@03001C7E<M009C7@8001=cW0800003Dad005<M009C7@05001C7E<MDad00003Dad01000Dad0
00004G>L00<aS7>LLi`0;7>L0G=i001KLi`3000015<M001C7E<M1@001e<M3P0O00<005<MDad025<M
10001g>L00<aS7>LLi`01W>L0dic1P0035<M0P004P0O00<005<MDad035<M00<007>LLi`037>L0`00
2g>L0`003G>L00@2H0000000009oo`<2H003001C7@00008000EC7@0300007`0O00T07`IC7@<00004
Dad005<M0004Dad01000DaeC7@000e<M00@005<M000001IcW0@0009C7@05001C7E<MDad00002Dad3
000DLi`00c6<LiacW00[Li`1LgT005icW08000MC7@@0009C7A007`EC7@D000=C7@03001cW7>L00Ic
W003<HacW7>L00EcW0=>L`H000UC7@<000=C7A007`9C7@<000YC7@03001cW7>L00ecW0<000]cW0<0
00icW0<000@2H003Li`0000000IC7@80009C7@T07`03Dad005<M00IC7@800003Li`000000080009C
7@06001C7E<MDad005<M100057>L400067>L00<aS7>LLi`0:W>L0G=i001OLi`00`00DaeC7@09Dad2
000@01l50009Dad00`00LiacW006Li`00c6<LiacW004Li`3CW<70005Dad30006Dad@01l5Dad20008
Dad00`00LiacW00=Li`3000;Li`3000>Li`300030V04Li`20003Dad00`00DaeC7@03Dad00`0001l0
7`0301l4Dad00`00DaeC7@03Dad01000<H`aS36<17>L200000AcW0000000019cW0800003Dad005<M
009C7@06001C7E<MDad005<M0P00B7>L0G=i001OLi`00`00DaeC7@0;Dad@01l>Dad00`00LiacW007
Li`00c6<LiacW004Li`00dic000000060002Dad30008Dad2000>01l20006Dad30004Dad00`00Liac
W00>Li`3000;Li`3000;Li`80007Li`00`00Dad00006Dad00`00DaeC7@02Dad00`00DaeC7@03Dad0
1P00DaeC7E<M000aS11cW0@000mcW0<000=C7@04001C7E<M0002Dad01000DaeC7E<M0P00Ag>L0G=i
001OLi`00`00DaeC7@08Dad3000@01l50009Dad00`00LiacW008Li`00c6<LiacW003Li`00dic0000
000500000dic00000006Dad8000<01l3Dad00`00DaeC7@06Dad300000e<M001cW003Li`3CW<5Li`<
0006Li`30009Li`200000e<M001C7@030002Dad40004Li`30004Dad00`00DaeC7@03Dad00`00DaeC
7@04Dad00`00Dad0000BLi`4000>Li`01000DaeC7E<M0P0000=C7@000V000P9P00AC7@00DaeC7@80
0003Dad007>L04IcW05cN@00Gg>L2`000e<M400O1E<M2`002W>L00<aS7>LLi`00g>L1`0000=>Lg>L
Li`00P000U<M0P0000=C7@00Dad01E<M00<0000O01l0200O1E<M00<005<MDad01e<M0P0017>L1Dic
0W>L0P0000AC7@00DaeC7@<000=C7@04001C7@000004Li`30008Li`20003Dad01000DaeC7@000e<M
00<005<MDad00P001G>L0`0000=C7@00Dad01E<M00@005<MDaeC7@@001AcW0<000ecW0@000=C7@03
0002H09P00<2H0<0009C7@<004IcW05cN@00Gg>L00<005<MDad02e<M400O00<005<MDad035<M00<0
07>LLi`02G>L00<aS7>LLi`00W>L1`001G>L0P0015<M00<005<MDad00e<M00<005<MDad01P0O00AC
7@00000000AC7@03001C7E<M00AC7@8000EcW0=>L`<00003CW<0000000=C7@05001C7E<MDad00002
Dad01000DaeC7E<M3@000W>L00<005<MDad00P000U<M0`9P0U<M00@005<M0000009C7@03001cW7>L
00EcW0`001QcW0<000ecW004001C7E<MDad300070V040002Dad00`00LiacW014Li`1LgT0061cW003
001C7E<M00QC7@<000h07`9C7@@000UC7@03001cW7>L00]cW004<HacW7>LLi`70004Li`20006Dad0
0`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@03Dad20004Dad00`00DaeC7@02Dad00`00Liac
W005Li`3CW<40002Dad20002Dad00`000V02H0020V000`00DaeC7@020002Dad00`00DaeC7@030003
Dad00`00Dad000040002Dad00`000V02H0030V030003Dad30008Li`3<H`4Li`4000GLi`3000<Li`8
00070V020004Dad00`00LiacW014Li`1LgT0065cW003001C7E<M00AC7@<000=C7@h07`IC7@<000EC
7@03001cW7>L00ecW0/0009cW003001C7E<M008000EC7@03001C7@0O00<07`=C7@03001C7E<M009C
7@800003Dad005<M00AC7@04001C7@000008Li`3CW<60002Dad200060V020002Dad40003Dad01000
DaeC7@000e<M0`0000=C7@0000001`9P1@000U<M00<007>LLi`00g>L0c6<1g>L10005g>L2`0017>L
00<005<MDad00e<M0P001`9P00<005<M00001000AW>L0G=i001RLi`00`00DaeC7@030006Dad00`00
01l07`0:01l00e<M00000007Dad30002Dad00`00LiacW007Li`60005Dad40002Dad20005Dad20003
Dad801l01000DaeC7E<M0P0015<M00@005<MDaeC7@<000]cW09>L`<000=C7@<000P2H0<000=C7@03
0002H09P0082H004Dad005<MDad20003Dad300070V030004Dad00`00Li`aS003<H`;Li`3000?Li`;
0002Dad00`00DaeC7@03Dad600001e<M00000000Dad005<M00D2H09C7@<00003Dad007>L04IcW05c
N@00Hg>L0P0025<M00<005<MDad02P0O15<M00<005<MDad01e<M0P001g>L0`0000=C7@00Dad025<M
10000U<M10001E<M0P002P0O0`001e<M0`003g>L00=>L`0000001E<M0P00209P0P0015<M00<0009P
0V000`9P0`000e<M1@001`9P0P0000=C7@0000000`0000<aS7>LLi`03G>L0`0037>L0`000U<M00<0
05<MDad025<M00<005<MDad01U<M00<005<M00000P0000=C7@0000000U<M00H0009P0V02H5<M0003
Dad20018Li`1LgT006EcW003001C7E<M00AC7@03001C7E<M00=C7@H07`03001C7E<M00AC7@8000IC
7@03001cW7>L00AcW0<000EC7@03001C7E<M00IC7@@0009C7@04001C7E<MDad50002Dad:01l7Dad5
000ALi`700000e<M0002H0070V000`00Dad0000400060V050003Dad00`00Dad000050V000`00DaeC
7@0300000e<M001cW00@Li`30009Li`30006Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC
7@03Dad30002Dad01000DaeC7@000U<M00<005<M0000BW>L0G=i001VLi`20003Dad00`00DaeC7@05
Dad00`00DaeC7@03Dad00`00DaeC7@05Dad01000DaeC7E<M0P001W>L0P0025<M00<005<MDad01E<M
00<005<MDad00e<M00<005<MDad01U<M00<0000O01l02P0O1P0015<M00<007>LLi`03g>L0`000U<M
0`0000=C7@9P0V001P9P00EC7@00000005<M00P2H0<000EC7@80009C7@<2H09C7@04001C7E<MDad2
00000g>L<HacW00?Li`30006Li`3000:Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@06
Dad500000e<M001C7@03001;Li`1LgT006QcW003001C7@0000QC7@03001C7E<M00=C7@03001C7E<M
00IC7@03001C7@0000McW003001C7E<M008000MC7@03001C7E<M009C7@L07`03001C7E<M00IC7@80
00`07`YC7@03001cW7>L00mcW0D000=C7@03001C7@9P00D2H004001C7E<MDad200080V000`00DaeC
7@060003Dad01000DaeC7@000U<M00<005<M000017>L00<aS7>LLi`03G>L0`001G>L00@005<MDaeC
7@8000QC7@03001C7E<M00L07`EC7@03001C7E<M00QC7@80009cW0<004icW05cN@00JG>L0`001e<M
00<005<MDad015<M00<005<MDad015<M0`001g>L00<005<MDad00e<M0P001U<M00<005<M01l0200O
2@000U<M300O20000e<M00<007>LLi`03W>L0`000W>L00<005<M00000e<M109P0U<M00<005<M0000
0P00209P00=C7@0000001E<M0P000U<M00D005<MDad005<M00<000IcW003<HacW7>L00acW0<000Ac
W003001C7E<M00AC7@8000MC7@/07`9C7@03001C7E<M00IC7@<00003Dad007>L059cW05cN@00K7>L
1@0000=C7@00Dad01U<M00<005<MDad010002G>L00<005<MDad01U<M0P001E<M2P0O00<005<MDad0
1e<M00<0000O01l02P0O0`001E<M100047>L0`000g>L0`0000=C7@00Dad00U<M00<005<M00000P00
0e<M00<0009P0V00109P00AC7@00DaeC7@<00003Dad0036<00P000YcW003<HacW7>L00]cW0<000=c
W003001C7E<M00MC7@03001C7E<M00=C7@d07`03001C7E<M00EC7@8000EC7@03001cW7>L051cW05c
N@00LG>L300037>L00<005<MDad02E<M0P000U<M300O00<005<MDad00e<M0`000U<M2P0O15<M0`00
1E<M00<007>LLi`03W>L0`001W>L200015<M00<005<MDad0109P0e<M00@005<MDaeC7@80009cW0L0
00acW003<HacW7>L00YcW0<0009cW003001C7E<M00UC7@80009C7@l07`EC7@8000QC7@03001cW7>L
04mcW05cN@00R7>L0`0035<M00<0000O01l02`0O00<005<MDad00`0015<M00<0000O01l0200O0P00
1E<M0`0000=C7@00Li`02W>L3`0027>L0P0000=C7@00Dad00U<M00@005<MDad000AC7@03001C7@00
00AcW0L000ecW003<HacW7>L00UcW0<00004Li`00000000<Dad00`0001l07`0?01l015<M00000000
2e<M00<007>LLi`0CW>L0G=i0028Li`00`00DaeC7@050008Dad>01l20006Dad00`00DaeC7@0801l3
Dad00`00DaeC7@04Dad20009Li`300000e<M001C7@03Dad30004Dad00`00Dad000020007Li`30002
Dad01@00DaeC7E<M00000U<M0`001G>L1`003W>L00<aS7>LLi`027>L0`0000AcW000DaeC7@D000QC
7A407`03001C7E<M00YC7@@004mcW05cN@00R7>L00<005<MDad01E<M1@000U<M4@0O0P000e<M00<0
05<MDad00e<M100O00<005<MDad00e<M00@005<MDaeC7@8000YcW08000AC7@03001C7E<M009C7@03
001C7E<M009C7@03001C7E<M009C7@8000UcW0T000QcW0T000ecW003<HacW7>L00McW0@000QC7@D0
009C7A<07`IC7@H000=C7@03001cW7>L04ecW05cN@00R7>L00<005<MDad02U<M0P004`0O00<005<M
00001U<M00D005<MDaeC7@0000IC7@03001C7@0000]cW003001C7E<M008000=C7@0300007`0O00<0
7`9C7@04001C7E<MDad200000e<M001cW006Li`3<H`<Li`;0002Dad70006Li`00c6<LiacW007Li`4
000=Dad2000C01l60009Dad00`00LiacW01=Li`1LgT008McW003001C7E<M00eC7A<07`03Dad00000
00<0009C7@03001C7E<M009C7@03001C7E<M00=C7@<000]cW003001C7E<M00=C7@800003Dad07`0O
00D07`03001C7E<M008000AC7@04001cW7>LLi`3<H`;Li`40004Dad70009Dad40003Li`00c6<Liac
W006Li`4000?DadC01l?Dad00`00LiacW01=Li`1LgT008McW003001C7E<M00YC7@<001<07`IC7@H0
009C7@03001C7@0000@000]cW0<000IC7@T07`03Dad005<M00AC7@<0008aS0]cW0<00003Dad005<M
00EC7@L000]C7@04001C7@000002Li`00c6<LiacW005Li`3000<Dad4000C01l?Dad00`00LiacW01=
Li`1LgT008McW0d000=C7A<07`T000=C7@@0009cW0<000]cW003001C7E<M00D000/07`03Dad00000
00<0009C7@03001cW7>L00QcW0<000EC7@03001C7E<M00=C7@L000YC7@03001C7E<M009C7@<00003
<HacW7>L00AcW0l000AC7A<07`X000EC7@03001cW7>L04ecW05cN@00Qg>L00<005<MDad03E<M4`0O
2E<M1P000g>L0`002W>L00<005<MDad01U<M2`0O00<005<MDad01E<M00<007>LLi`01G>L0`002E<M
00<005<MDad01e<M00<005<MDad025<M00<005<MDad01U<M0P001G>L0`0045<M4`0O2U<M1P00Cg>L
0G=i0028Li`00`00DaeC7@09Dad3000C01l2000<Dad00`00LiacW0050009Li`9000;01l30006Dad0
0`00LiacW003Li`2000<Dad00`00DaeC7@02Dad701l7Dad00`00DaeC7@08Dad20004Li`4000<Dad3
000C01l?Dad00`00LiacW01=Li`1LgT008UcW003001C7E<M00AC7@@000AC7A407`=C7@<000QC7@@0
009C7@800003Dad00000008000EcW003001C7E<M00EC7@0300007`0O00T07`03001C7E<M00L000Ac
W003001C7E<M008000YC7@03001C7E<M00/07`AC7@03001C7E<M00MC7@80009C7@d000AC7@<000AC
7A407`03Dad0000000aC7@03001cW7>L04icW05cN@00RW>L00<005<MDad00`0025<M4@0O1U<M0`00
15<M0P0000=C7@00Dad00U<M00D005<MDaeC7@00009C7@8000AcW003001C7E<M00@00003Dad07`0O
00T07`04Dad000000005Dad01@00LiacW7>L00001E<M0P002E<M3`0O00=C7@00Dad01e<M0P000U<M
0P000U<M00<005<M00000`000U<M00<005<MDad010001U<M00<0000O01l03`0O0e<M0`0025<M00<0
07>LLi`0Cg>L0G=i002;Li`2000;Dad00`0001l07`0=01l00`00DaeC7@07Dad300000e<M001C7@03
00001e<M0V02H09PDad005<M0080009C7@03001cW7>L009cW08000IC7@T07`8000=C7@<00003Dad0
07>L009cW003001C7E<M00IC7@8000IC7A407`MC7@8000AC7@06001C7@00001C7@000e<M00<005<M
00000e<M0P001e<M00<005<MDad03`0O1e<M0P001E<M00<007>LLi`0D7>L0G=i002=Li`00`00DaeC
7@06Dad20002Dad=01l2Dad20009Dad30003Dad00`000V02H0030V020003Dad30005Li`01000DaeC
7E<M0P0000=C7@0O01l01@0O0e<M00<005<MDad00U<M0P000g>L00<005<MDad02E<M0P000e<M4`0O
15<M0P001E<M00<005<MDad00U<M0P000`9P00=C7@00Dad00`000U<M00<005<MDad00U<M0P0015<M
3@0O00<005<MDad01e<M0`0000=C7@00Li`0DW>L0G=i002>Li`20005Dad00`00DaeC7@03Dad;01l5
Dad00`00DaeC7@04Dad30002Dad300070V040002Dad00`00LiacW003<H`017>L001C7@0015<M1@0O
1E<M00@005<M000000AcW003001C7E<M00aC7@800003Dad07`0O01407`04Dad000000006Dad60000
0e<M0V02H0030V0200000e<M000000040002Dad00`00DaeC7@05Dad;01l2Dad00`00DaeC7@08Dad2
001DLi`1LgT0091cW005001C7E<MDad00008Dad701l8Dad00`00DaeC7@02Dad00`00<H`000060007
0V070002<H`5Li`40002Dad00`00DaeC7@02Dad00`00DaeC7@040005Li`4000>DadE01l9Dad00`00
DaeC7@02Dad00`000V02H0050V030004Dad30008Dad00`00Dad07`0601l5Dad00`00DaeC7@05Dad2
001FLi`1LgT0095cW003001C7@0000QC7@03001C7E<M00EC7@03001C7E<M00IC7@08001C7@00001C
7@00Li`0009C7@<000L2H08000AC7@03001cW7>L00UcW0X000UcW004001C7E<MDad50009DadE01l8
Dad700070V0200000e<M00000003000:Dad00`00DaeC7@03Dad00`00DaeC7@06Dad00`00DaeC7@02
Dad2001HLi`1LgT0099cW0<000MC7@03001C7E<M00EC7@03001C7E<M00EC7@P00003Li`00000009C
7@8000D2H0800003Dad00000008000icW0<000ecW003001C7E<M00MC7@H0009C7AL07`9C7@H0009C
7@<00003Dad2H09P00D2H09C7@<00004Dad000000008Dad00`00DaeC7@05Dad00`00DaeC7@06Dad0
1000Dad00000FW>L0G=i002ELi`50002Dad00`00DaeC7@05Dad00`00DaeC7@080004Dad01P00Liac
W000Dad000=C7@<2H0=C7@03001C7E<M008000icW0<000ecW003001C7E<M00eC7@8001L07`8000IC
7@8000=C7@03001C7@9P00@2H003Dad005<M009C7@8000=cW0<000AC7@03001C7E<M00IC7@03001C
7E<M00EC7@<005acW05cN@00VW>L3P0000=C7@00Dad02@000g>L0`000U<M00<005<M00000U<M1000
47>L0`003G>L00<005<MDad03e<M5`0O2U<M00<005<M00000e<M0`9P00H005<MDad005<M0008Li`3
00000e<M001C7@07Dad00`00DaeC7@05001OLi`1LgT009mcW003001C7E<M00<00008Dad005<M001C
7@00Dad0009C7@<00004Dad007>LLi`3<H`00g>L00000005000DLi`3000<Li`00`00DaeC7@0<Dad4
000G01l;Dad30002Dad01@00DaeC7@00Dad00`0037>L3@00I7>L0G=i002PLi`20003Dad01P00DaeC
7@00Dad0009C7@04001C7E<MDad20003<H`3Li`00c6<LiacW00DLi`<0008Li`?0004DadG01l;0003
Dad70020Li`1LgT00:9cW003001C7@0000=C7@03001C7@0000=C7@03001C7@00008aS0McW003<Hac
W7>L015cW080009C7@03001C7E<M00<0009C7@04001C7@000006Li`00`00DaeC7@0@DadG01l;Dad7
0023Li`1LgT00:=cW0<00003Dad005<M009C7@03001C7@00008000]cW003<HacW7>L00mcW003001C
7E<M00800003Dad0009P00<2H003Dad005<M009C7@8000IcW003001C7E<M00iC7@0300007`0O01D0
7a5C7@03001cW7>L085cW05cN@00YW>L1`003g>L00<aS7>LLi`03G>L10000U<M00<0009P0V00109P
00AC7@000000009C7@03001cW7>L00=cW003001C7E<M00]C7@<0009C7AD07`04Dad00000000=Dad0
0`00LiacW022Li`1LgT00:EcW0@aS1AcW003<HacW7>L00acW004001C7E<MDad200080V000e<M0000
00040005Li`00`00DaeC7@06Dad40005DadE01l4Dad30009Dad00`00LiacW023Li`1LgT00:9cW0<a
S1UcW003<HacW7>L00YcW003001C7E<M00=C7@030002H09P00H2H08000AC7@03001cW7>L00=cW003
001C7E<M00=C7@<000UC7@0300007`0O01407`QC7@<000EC7@03001cW7>L08AcW05cN@00Wg>L0c6<
7G>L00<aS7>LLi`02G>L1P0000=C7@9P0V001P9P1`001G>L00<005<MDad00`002e<M00<005<M01l0
4P0O2e<M0`0000=C7@00Li`0QW>L0G=i002MLi`2<H`QLi`00c6<LiacW009Li`00`00DaeC7@030008
0V02Dad300000e<M001cW005Li`2000=Dad01000DaeC7E<M4@0O00=C7@00Dad02e<M0P00R7>L0G=i
0031Li`00c6<LiacW009Li`20003Dad00`000V02H0040V000e<M001C7@02Dad20009Li`00`00DaeC
7@08Dad20005Dad?01l3Dad20009Dad00`00LiacW028Li`1LgT00<9cW003<HacW7>L00YcW003001C
7@00009C7@@2H0=C7@03001C7@0000acW08000MC7@03001C7E<M00MC7@/07`MC7@03001C7E<M00AC
7@8008]cW05cN@00`g>L00<aS7>LLi`02W>L0`0000=C7@00Dad00U<M00<005<M00000P003g>L0P00
0e<M0P002E<M00<005<MDad01`0O2U<M00@005<MDaeC7@8008ecW05cN@00a7>L00<aS7>LLi`037>L
1`0057>L00<005<M00002e<M00<005<MDad01U<M00<005<MDad02E<M00<005<M0000Sg>L0G=i0035
Li`00c6<LiacW00WLi`40008Dad00`00DaeC7@07Dad00`00DaeC7@08Dad3002@Li`1LgT00<IcW003
<HacW7>L02YcW0D000=C7@03001C7E<M00MC7@03001C7E<M00AC7@@009=cW05cN@00ag>L00<aS7>L
Li`0;W>L2@001E<M00<005<M00000`00Ug>L0G=i0038Li`00c6<LiacW00fLi`7002KLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.035581, 0.113488, \
0.0024371, 0.0024371}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68939 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.11131e-16 1.05016 -0.129644 1.05016 [
[.08699 .21542 -6 -8.77681 ]
[.08699 .21542 0 .22319 ]
[.33089 .12267 -11.3396 -9 ]
[.33089 .12267 .66037 0 ]
[.59841 .02102 -10.3661 -9 ]
[.59841 .02102 1.63386 0 ]
[.75008 .06615 0 -6.13535 ]
[.75008 .06615 6 2.86465 ]
[.86793 .23969 0 -5.97481 ]
[.86793 .23969 12 3.02519 ]
[.96825 .38744 0 -5.84297 ]
[.96825 .38744 12 3.15703 ]
[ 0 0 0 0 ]
[ 1 .68939 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01404 .25566 m
.68973 0 L
s
.0965 .22446 m
.10126 .22898 L
s
[(0)] .08699 .21542 1 .9504 Mshowa
.33961 .13247 m
.34398 .13738 L
s
[(10)] .33089 .12267 .88994 1 Mshowa
.60613 .03163 m
.61 .03694 L
s
[(20)] .59841 .02102 .72769 1 Mshowa
.125 Mabswid
.1434 .20671 m
.14621 .20947 L
s
.19114 .18865 m
.19391 .19145 L
s
.23974 .17026 m
.24246 .17311 L
s
.28922 .15154 m
.29189 .15443 L
s
.39094 .11305 m
.39351 .11604 L
s
.44323 .09327 m
.44574 .09631 L
s
.49651 .07311 m
.49895 .0762 L
s
.5508 .05257 m
.55318 .0557 L
s
.05042 .2419 m
.05331 .24457 L
s
.66255 .01028 m
.66479 .01352 L
s
.25 Mabswid
.68973 0 m
.98849 .43946 L
s
.73774 .07063 m
.73157 .07287 L
s
[(0)] .75008 .06615 -1 .36341 Mshowa
.85546 .24378 m
.84922 .24582 L
s
[(10)] .86793 .23969 -1 .32774 Mshowa
.95567 .3912 m
.94938 .39307 L
s
[(20)] .96825 .38744 -1 .29844 Mshowa
.125 Mabswid
.7629 .10764 m
.75919 .10896 L
s
.78721 .1434 m
.78349 .14469 L
s
.81071 .17797 m
.80699 .17924 L
s
.83345 .21141 m
.82971 .21266 L
s
.87677 .27513 m
.87302 .27633 L
s
.89741 .3055 m
.89366 .30668 L
s
.91743 .33494 m
.91367 .3361 L
s
.93684 .36349 m
.93307 .36464 L
s
.71169 .03231 m
.708 .03368 L
s
.97395 .41809 m
.97018 .4192 L
s
.4 g
.25 Mabswid
.0965 .22446 m
.47799 .58703 L
s
.33961 .13247 m
.68968 .52583 L
s
.60613 .03163 m
.91778 .4599 L
s
.07573 .31121 m
.73774 .07063 L
s
.22891 .44912 m
.85546 .24378 L
s
.36151 .56852 m
.95567 .3912 L
s
0 0 m
1 0 L
1 .68939 L
0 .68939 L
closepath
clip
newpath
1 .4 1 0 k
.03 w
.4403 .53794 Mdot
1 g
.02 w
.4403 .53794 Mdot
1 .4 1 0 k
.03 w
.46249 .53761 Mdot
1 g
.02 w
.46249 .53761 Mdot
1 .4 1 0 k
.03 w
.47707 .52429 Mdot
1 g
.02 w
.47707 .52429 Mdot
.5 Mabswid
.62403 .55039 m .6351 .58967 L .60443 .58923 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .664 .58345 L .6351 .58967 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .60443 .58923 L .57695 .5822 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .68639 .57152 L .664 .58345 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .57695 .5822 L .55719 .56964 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .69842 .55575 L .68639 .57152 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .55719 .56964 L .54862 .55355 L closepath p .654 .753 .922 r
F P
0 g
s
.39912 .55383 m .40512 .56824 L .39383 .56807 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .41539 .56593 L .40512 .56824 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .39383 .56807 L .38343 .56546 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .4229 .56153 L .41539 .56593 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .38343 .56546 L .37569 .56084 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02028 w
.5174 .47321 Mdot
.5 Mabswid
.51729 .5208 m .52476 .54283 L .50785 .54258 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .54043 .53931 L .52476 .54283 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .50785 .54258 L .49252 .5386 L closepath p .655 .752 .921 r
F P
0 g
s
.39912 .55383 m .42635 .55577 L .4229 .56153 L closepath p .654 .753 .923 r
F P
0 g
s
.37604 .51472 m .3928 .55456 L .36228 .55411 L closepath p .654 .753 .922 r
F P
0 g
s
.37604 .51472 m .42058 .54826 L .3928 .55456 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.39986 .53266 m
.40126 .493 L
s
.5 Mabswid
.37604 .51472 m .36228 .55411 L .33395 .54698 L closepath p .654 .753 .922 r
F P
0 g
s
.39912 .55383 m .37569 .56084 L .37194 .55498 L closepath p .654 .753 .923 r
F P
0 g
s
.62403 .55039 m .69773 .53873 L .69842 .55575 L closepath p .654 .753 .922 r
F P
0 g
s
.51729 .5208 m .55221 .5326 L .54043 .53931 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .49252 .5386 L .48134 .53154 L closepath p .655 .752 .921 r
F P
0 g
s
.62403 .55039 m .54862 .55355 L .55303 .53658 L closepath p .654 .753 .922 r
F P
0 g
s
.39912 .55383 m .42511 .54964 L .42635 .55577 L closepath p .654 .753 .923 r
F P
0 g
s
.37604 .51472 m .44107 .53616 L .42058 .54826 L closepath p .654 .753 .922 r
F P
0 g
s
.39912 .55383 m .37194 .55498 L .37289 .54887 L closepath p .654 .753 .923 r
F P
0 g
s
.62403 .55039 m .68408 .52343 L .69773 .53873 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .65961 .51265 L .68408 .52343 L closepath p .654 .753 .922 r
F P
0 g
s
.63335 .49779 m .63714 .51195 L .62642 .51179 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .64722 .50968 L .63714 .51195 L closepath p .655 .752 .921 r
F P
0 g
s
.62403 .55039 m .62861 .50848 L .65961 .51265 L closepath p .654 .753 .922 r
F P
0 g
s
.63335 .49779 m .62642 .51179 L .61688 .50923 L closepath p .655 .752 .921 r
F P
0 g
s
.62403 .55039 m .59679 .51171 L .62861 .50848 L closepath p .654 .753 .922 r
F P
0 g
s
.02086 w
.62243 .49263 m
.62278 .50513 L
s
.5 Mabswid
.62403 .55039 m .57 .52172 L .59679 .51171 L closepath p .654 .753 .922 r
F P
0 g
s
.62403 .55039 m .55303 .53658 L .57 .52172 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.62403 .55039 Mdot
.5 Mabswid
.37604 .51472 m .33395 .54698 L .31249 .53425 L closepath p .654 .753 .922 r
F P
0 g
s
.39912 .55383 m .41933 .54419 L .42511 .54964 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .41 .5404 L .41933 .54419 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .39875 .53893 L .41 .5404 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .38755 .54007 L .39875 .53893 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .3784 .54359 L .38755 .54007 L closepath p .654 .753 .923 r
F P
0 g
s
.39912 .55383 m .37289 .54887 L .3784 .54359 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.0217 w
.39912 .55383 Mdot
.5 Mabswid
.51729 .5208 m .55808 .52378 L .55221 .5326 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .48134 .53154 L .47626 .52256 L closepath p .655 .752 .921 r
F P
0 g
s
.76607 .51568 m .77355 .55441 L .74396 .55397 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .80196 .54828 L .77355 .55441 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .74396 .55397 L .718 .54704 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .82456 .53651 L .80196 .54828 L closepath p .654 .754 .923 r
F P
0 g
s
.51729 .5208 m .55693 .51436 L .55808 .52378 L closepath p .655 .752 .921 r
F P
0 g
s
.37604 .51472 m .45069 .52016 L .44107 .53616 L closepath p .654 .753 .922 r
F P
0 g
s
.76607 .51568 m .718 .54704 L .69995 .53466 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02056 w
.76167 .45112 Mdot
.5 Mabswid
.51729 .5208 m .47626 .52256 L .47825 .51318 L closepath p .655 .752 .921 r
F P
0 g
s
.37604 .51472 m .31249 .53425 L .30162 .51793 L closepath p .654 .753 .922 r
F P
0 g
s
.51729 .5208 m .54886 .50596 L .55693 .51436 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .53519 .50009 L .54886 .50596 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .51832 .49782 L .53519 .50009 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .50127 .49957 L .51832 .49782 L closepath p .655 .752 .921 r
F P
0 g
s
.01014 w
.51734 .49792 m
.5174 .47321 L
s
.5 Mabswid
.51729 .5208 m .48708 .50503 L .50127 .49957 L closepath p .655 .752 .921 r
F P
0 g
s
.51729 .5208 m .47825 .51318 L .48708 .50503 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03243 w
.51729 .5208 Mdot
.5 Mabswid
.76607 .51568 m .83744 .52096 L .82456 .53651 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .69995 .53466 L .69302 .51879 L closepath p .654 .754 .923 r
F P
0 g
s
.37604 .51472 m .44751 .5029 L .45069 .52016 L closepath p .654 .753 .922 r
F P
0 g
s
.63335 .49779 m .65495 .50536 L .64722 .50968 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .61688 .50923 L .61014 .50468 L closepath p .655 .752 .921 r
F P
0 g
s
.37604 .51472 m .30162 .51793 L .30351 .50072 L closepath p .654 .753 .922 r
F P
0 g
s
.63335 .49779 m .65899 .4997 L .65495 .50536 L closepath p .655 .752 .921 r
F P
0 g
s
.44424 .45165 m .45945 .49307 L .42886 .4926 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .45165 m .42886 .4926 L .40075 .48519 L closepath p .655 .753 .922 r
F P
0 g
s
.37604 .51472 m .4317 .48738 L .44751 .5029 L closepath p .654 .753 .922 r
F P
0 g
s
.44424 .45165 m .40075 .48519 L .37973 .47195 L closepath p .655 .753 .922 r
F P
0 g
s
.37604 .51472 m .40582 .47646 L .4317 .48738 L closepath p .654 .753 .922 r
F P
0 g
s
.37604 .51472 m .37443 .47223 L .40582 .47646 L closepath p .654 .753 .922 r
F P
0 g
s
.01736 w
.37782 .47268 m
.37843 .45803 L
s
.5 Mabswid
.37604 .51472 m .34332 .4755 L .37443 .47223 L closepath p .654 .753 .922 r
F P
0 g
s
.37604 .51472 m .31819 .48565 L .34332 .4755 L closepath p .654 .753 .922 r
F P
0 g
s
.37604 .51472 m .30351 .50072 L .31819 .48565 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05842 w
.37604 .51472 Mdot
.5 Mabswid
.63335 .49779 m .61014 .50468 L .60736 .49892 L closepath p .655 .752 .921 r
F P
0 g
s
.01203 w
.43007 .48407 m
.43014 .48156 L
s
.43083 .45587 m
.43162 .42689 L
s
.4 g
.02 w
.5808 .42673 Mdot
.5 Mabswid
.76607 .51568 m .83814 .5042 L .83744 .52096 L closepath p .654 .754 .923 r
F P
0 g
s
.63335 .49779 m .65862 .49368 L .65899 .4997 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .60736 .49892 L .60907 .49292 L closepath p .655 .752 .921 r
F P
0 g
s
.76607 .51568 m .69302 .51879 L .69869 .50208 L closepath p .654 .754 .923 r
F P
0 g
s
.63335 .49779 m .65385 .48833 L .65862 .49368 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .64548 .4846 L .65385 .48833 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .63498 .48316 L .64548 .4846 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .62419 .48427 L .63498 .48316 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.63179 .44727 m
.6329 .48337 L
s
.5 Mabswid
.63335 .49779 m .61502 .48773 L .62419 .48427 L closepath p .655 .752 .921 r
F P
0 g
s
.63335 .49779 m .60907 .49292 L .61502 .48773 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.63335 .49779 Mdot
.4 g
.02 w
.82238 .4213 Mdot
.5 Mabswid
.76607 .51568 m .8262 .48913 L .83814 .5042 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .80346 .47854 L .8262 .48913 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .77391 .47443 L .80346 .47854 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .74296 .47761 L .77391 .47443 L closepath p .654 .754 .923 r
F P
0 g
s
.01028 w
.76167 .45112 m
.76333 .47551 L
s
.5 Mabswid
.76607 .51568 m .7163 .48745 L .74296 .47761 L closepath p .654 .754 .923 r
F P
0 g
s
.76607 .51568 m .69869 .50208 L .7163 .48745 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.05644 w
.76607 .51568 Mdot
.5 Mabswid
.42975 .49587 m .43959 .52143 L .42023 .52114 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .4573 .51735 L .43959 .52143 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .42023 .52114 L .40245 .51653 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .47041 .50957 L .4573 .51735 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .40245 .51653 L .38922 .50834 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.86373 .41072 Mdot
.5 Mabswid
.44424 .45165 m .48756 .48651 L .45945 .49307 L closepath p .655 .753 .922 r
F P
0 g
s
.58201 .50189 m .58724 .51945 L .57392 .51925 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .59969 .51664 L .58724 .51945 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .57392 .51925 L .56196 .51607 L closepath p .653 .755 .924 r
F P
0 g
s
.42975 .49587 m .47665 .49933 L .47041 .50957 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .38922 .50834 L .38285 .49791 L closepath p .653 .754 .924 r
F P
0 g
s
.44424 .45165 m .50859 .47393 L .48756 .48651 L closepath p .655 .753 .922 r
F P
0 g
s
.58201 .50189 m .60915 .51128 L .59969 .51664 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .56196 .51607 L .55339 .51044 L closepath p .653 .755 .924 r
F P
0 g
s
.82807 .48712 m .83032 .50175 L .81934 .50158 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .84093 .49941 L .83032 .50175 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .81934 .50158 L .80983 .49893 L closepath p .654 .754 .923 r
F P
0 g
s
.86844 .45834 m .87035 .47316 L .85941 .47299 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .88098 .47079 L .87035 .47316 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .85941 .47299 L .85 .47031 L closepath p .655 .752 .921 r
F P
0 g
s
.82807 .48712 m .84937 .49494 L .84093 .49941 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .80983 .49893 L .80343 .49424 L closepath p .654 .754 .923 r
F P
0 g
s
.68421 .44939 m .69119 .47951 L .66903 .47917 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .71222 .47472 L .69119 .47951 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .66903 .47917 L .64938 .47375 L closepath p .655 .753 .922 r
F P
0 g
s
.86844 .45834 m .88949 .46626 L .88098 .47079 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.5808 .39841 Mdot
.5 Mabswid
.86844 .45834 m .85 .47031 L .84372 .46555 L closepath p .655 .752 .921 r
F P
0 g
s
.58201 .50189 m .614 .50426 L .60915 .51128 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .55178 .51281 L .54021 .51263 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .55339 .51044 L .5497 .50329 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .5497 .50329 L .55158 .49584 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .56252 .51036 L .55178 .51281 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02794 w
.44552 .39653 Mdot
.5 Mabswid
.54693 .49754 m .54021 .51263 L .52978 .50987 L closepath p .653 .755 .924 r
F P
0 g
s
.82807 .48712 m .85418 .48909 L .84937 .49494 L closepath p .654 .754 .923 r
F P
0 g
s
.42975 .49587 m .47481 .48837 L .47665 .49933 L closepath p .653 .754 .924 r
F P
0 g
s
.82807 .48712 m .80343 .49424 L .80124 .48828 L closepath p .654 .754 .923 r
F P
0 g
s
.68421 .44939 m .72862 .46555 L .71222 .47472 L closepath p .655 .753 .922 r
F P
0 g
s
.54693 .49754 m .57063 .5057 L .56252 .51036 L closepath p .653 .755 .924 r
F P
0 g
s
.86844 .45834 m .89442 .46034 L .88949 .46626 L closepath p .655 .752 .921 r
F P
0 g
s
.54693 .49754 m .52978 .50987 L .52226 .50497 L closepath p .653 .755 .924 r
F P
0 g
s
.68421 .44939 m .64938 .47375 L .63554 .46411 L closepath p .655 .753 .922 r
F P
0 g
s
.42975 .49587 m .38285 .49791 L .38454 .487 L closepath p .653 .754 .924 r
F P
0 g
s
.86844 .45834 m .84372 .46555 L .84168 .45952 L closepath p .655 .752 .921 r
F P
0 g
s
.42975 .49587 m .46509 .47859 L .47481 .48837 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .44907 .47175 L .46509 .47859 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .42958 .4691 L .44907 .47175 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .41011 .47115 L .42958 .4691 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .39416 .4775 L .41011 .47115 L closepath p .653 .754 .924 r
F P
0 g
s
.42975 .49587 m .38454 .487 L .39416 .4775 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.03598 w
.42975 .49587 Mdot
.5 Mabswid
.26839 .47231 m .28449 .50644 L .25896 .50606 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .30736 .50102 L .28449 .50644 L closepath p .653 .755 .924 r
F P
0 g
s
.44424 .45165 m .51887 .4573 L .50859 .47393 L closepath p .655 .753 .922 r
F P
0 g
s
.26839 .47231 m .25896 .50606 L .23493 .49993 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .61334 .49678 L .614 .50426 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .55158 .49584 L .55878 .48938 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .57469 .4996 L .57063 .5057 L closepath p .653 .755 .924 r
F P
0 g
s
.82807 .48712 m .8545 .48286 L .85418 .48909 L closepath p .654 .754 .923 r
F P
0 g
s
.54693 .49754 m .52226 .50497 L .51895 .49875 L closepath p .653 .755 .924 r
F P
0 g
s
.44424 .45165 m .37973 .47195 L .36948 .45498 L closepath p .655 .753 .922 r
F P
0 g
s
.82807 .48712 m .80124 .48828 L .80369 .48208 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.82238 .4213 m
.828 .4864 L
s
.5 Mabswid
.5816 .44735 m .58594 .46237 L .57489 .4622 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.5808 .42673 m
.58114 .44836 L
s
.58137 .4623 m
.58158 .4753 L
s
.5 Mabswid
.5816 .44735 m .59626 .45997 L .58594 .46237 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .57489 .4622 L .56498 .45948 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .89488 .45403 L .89442 .46034 L closepath p .655 .752 .921 r
F P
0 g
s
.58201 .50189 m .60722 .49012 L .61334 .49678 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .59666 .48547 L .60722 .49012 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .5835 .48368 L .59666 .48547 L closepath p .653 .755 .924 r
F P
0 g
s
.58201 .50189 m .57008 .48507 L .5835 .48368 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.58158 .4753 m
.58172 .48386 L
s
.5 Mabswid
.58201 .50189 m .55878 .48938 L .57008 .48507 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02464 w
.58201 .50189 Mdot
.5 Mabswid
.82807 .48712 m .85022 .47733 L .8545 .48286 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .84206 .47348 L .85022 .47733 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .83143 .47199 L .84206 .47348 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .82022 .47314 L .83143 .47199 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .8104 .47672 L .82022 .47314 L closepath p .654 .754 .923 r
F P
0 g
s
.82807 .48712 m .80369 .48208 L .8104 .47672 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02032 w
.82807 .48712 Mdot
.5 Mabswid
.86844 .45834 m .84168 .45952 L .84427 .45324 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .89074 .44843 L .89488 .45403 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .8827 .44452 L .89074 .44843 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .87214 .44302 L .8827 .44452 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .86094 .44418 L .87214 .44302 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.86373 .41072 m
.86698 .44355 L
s
.5 Mabswid
.86844 .45834 m .85107 .44781 L .86094 .44418 L closepath p .655 .752 .921 r
F P
0 g
s
.86844 .45834 m .84427 .45324 L .85107 .44781 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.86844 .45834 Mdot
.5 Mabswid
.5816 .44735 m .60409 .45538 L .59626 .45997 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .56498 .45948 L .55788 .45466 L closepath p .655 .752 .921 r
F P
0 g
s
.26839 .47231 m .32377 .49064 L .30736 .50102 L closepath p .653 .755 .924 r
F P
0 g
s
.68421 .44939 m .73756 .45348 L .72862 .46555 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.53725 .38402 Mdot
.5 Mabswid
.26839 .47231 m .23493 .49993 L .2164 .48901 L closepath p .653 .755 .924 r
F P
0 g
s
.68421 .44939 m .63554 .46411 L .62992 .4518 L closepath p .655 .753 .922 r
F P
0 g
s
.54693 .49754 m .57397 .49309 L .57469 .4996 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .51895 .49875 L .52046 .49228 L closepath p .653 .755 .924 r
F P
0 g
s
.5816 .44735 m .60809 .44938 L .60409 .45538 L closepath p .655 .752 .921 r
F P
0 g
s
.54693 .49754 m .56854 .48732 L .57397 .49309 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .55932 .48329 L .56854 .48732 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .5479 .48173 L .55932 .48329 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .5363 .48294 L .5479 .48173 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.54645 .42072 m
.54683 .48185 L
s
.5 Mabswid
.54693 .49754 m .52659 .48667 L .5363 .48294 L closepath p .653 .755 .924 r
F P
0 g
s
.54693 .49754 m .52046 .49228 L .52659 .48667 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02127 w
.54693 .49754 Mdot
.5 Mabswid
.5816 .44735 m .55788 .45466 L .55484 .44855 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .60752 .44298 L .60809 .44938 L closepath p .655 .752 .921 r
F P
0 g
s
.26839 .47231 m .33086 .47696 L .32377 .49064 L closepath p .653 .755 .924 r
F P
0 g
s
.5816 .44735 m .55484 .44855 L .55642 .44218 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .54222 .44901 L .53098 .44884 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .55266 .44654 L .54222 .44901 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .53098 .44884 L .52083 .44605 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .52083 .44605 L .51349 .44111 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .51349 .44111 L .51024 .43484 L closepath p .655 .752 .921 r
F P
0 g
s
.44424 .45165 m .51637 .43936 L .51887 .4573 L closepath p .655 .753 .922 r
F P
0 g
s
.5816 .44735 m .60244 .43731 L .60752 .44298 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .5937 .43335 L .60244 .43731 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .58283 .43182 L .5937 .43335 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .57173 .433 L .58283 .43182 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.5808 .39841 m
.58135 .43198 L
s
.5 Mabswid
.5816 .44735 m .56238 .43668 L .57173 .433 L closepath p .655 .752 .921 r
F P
0 g
s
.5816 .44735 m .55642 .44218 L .56238 .43668 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.5816 .44735 Mdot
.5 Mabswid
.68421 .44939 m .73735 .44053 L .73756 .45348 L closepath p .655 .753 .922 r
F P
0 g
s
.26839 .47231 m .2164 .48901 L .20658 .47505 L closepath p .653 .755 .924 r
F P
0 g
s
.53743 .43362 m .56051 .44184 L .55266 .44654 L closepath p .655 .752 .921 r
F P
0 g
s
.44424 .45165 m .36948 .45498 L .37206 .43709 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .62992 .4518 L .63367 .4389 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .72785 .42895 L .73735 .44053 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .71057 .42084 L .72785 .42895 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .68855 .4177 L .71057 .42084 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .66576 .42013 L .68855 .4177 L closepath p .655 .753 .922 r
F P
0 g
s
.01444 w
.68177 .39618 m
.68278 .41831 L
s
.5 Mabswid
.68421 .44939 m .64632 .42766 L .66576 .42013 L closepath p .655 .753 .922 r
F P
0 g
s
.68421 .44939 m .63367 .4389 L .64632 .42766 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04087 w
.68421 .44939 Mdot
.5 Mabswid
.53743 .43362 m .51024 .43484 L .51168 .42832 L closepath p .655 .752 .921 r
F P
0 g
s
.44424 .45165 m .50115 .42323 L .51637 .43936 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .45165 m .47563 .41187 L .50115 .42323 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .45165 m .44432 .40747 L .47563 .41187 L closepath p .655 .753 .922 r
F P
0 g
s
.01397 w
.44526 .4076 m
.44552 .39653 L
s
.5 Mabswid
.44424 .45165 m .41298 .41087 L .44432 .40747 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .45165 m .38738 .42143 L .41298 .41087 L closepath p .655 .753 .922 r
F P
0 g
s
.44424 .45165 m .37206 .43709 L .38738 .42143 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05662 w
.44424 .45165 Mdot
.5 Mabswid
.53743 .43362 m .56443 .43569 L .56051 .44184 L closepath p .655 .752 .921 r
F P
0 g
s
.22216 .4256 m .24416 .47095 L .21109 .47044 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .27362 .46378 L .24416 .47095 L closepath p .653 .754 .924 r
F P
0 g
s
.01279 w
.26925 .46054 m
.27405 .39537 L
s
.5 Mabswid
.53743 .43362 m .56369 .42914 L .56443 .43569 L closepath p .655 .752 .921 r
F P
0 g
s
.22216 .4256 m .21109 .47044 L .17974 .46233 L closepath p .653 .754 .924 r
F P
0 g
s
.26839 .47231 m .3272 .46224 L .33086 .47696 L closepath p .653 .755 .924 r
F P
0 g
s
.01279 w
.26871 .46793 m
.26893 .46492 L
s
.5 Mabswid
.53743 .43362 m .55838 .42332 L .56369 .42914 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .54939 .41926 L .55838 .42332 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .53829 .41769 L .54939 .41926 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .52703 .41891 L .53829 .41769 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.53725 .38402 m
.53737 .41779 L
s
.5 Mabswid
.53743 .43362 m .51761 .42267 L .52703 .41891 L closepath p .655 .752 .921 r
F P
0 g
s
.53743 .43362 m .51168 .42832 L .51761 .42267 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.53743 .43362 Mdot
.5 Mabswid
.26839 .47231 m .20658 .47505 L .20735 .46039 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .31318 .44905 L .3272 .46224 L closepath p .653 .755 .924 r
F P
0 g
s
.22216 .4256 m .29466 .45002 L .27362 .46378 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .30358 .4318 L .29466 .45002 L closepath p .653 .754 .924 r
F P
0 g
s
.26839 .47231 m .29109 .4398 L .31318 .44905 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .26484 .43621 L .29109 .4398 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .2392 .43898 L .26484 .43621 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .21884 .44758 L .2392 .43898 L closepath p .653 .755 .924 r
F P
0 g
s
.26839 .47231 m .20735 .46039 L .21884 .44758 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.04669 w
.26839 .47231 Mdot
1 .4 1 0 k
.03 w
.53508 .35279 Mdot
1 g
.02 w
.53508 .35279 Mdot
.6 g
.03602 w
.22861 .35223 Mdot
.5 Mabswid
.22216 .4256 m .17974 .46233 L .15523 .44785 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .15523 .44785 L .14181 .42926 L closepath p .653 .754 .924 r
F P
0 g
s
.82394 .38252 m .82949 .42006 L .80289 .41964 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .85523 .41411 L .82949 .42006 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .80289 .41964 L .77977 .4129 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.56231 .32707 Mdot
1 g
.02 w
.56231 .32707 Mdot
.5 Mabswid
.82394 .38252 m .87586 .40269 L .85523 .41411 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .49583 .41161 L .48398 .41142 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .50676 .40896 L .49583 .41161 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .48398 .41142 L .4732 .40842 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02861 w
.81897 .32591 Mdot
.5 Mabswid
.82394 .38252 m .77977 .4129 L .76397 .40089 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .51491 .40389 L .50676 .40896 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .4732 .40842 L .46532 .4031 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .51887 .39727 L .51491 .40389 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03 w
.73848 .31823 Mdot
1 g
.02 w
.73848 .31823 Mdot
.5 Mabswid
.22216 .4256 m .29851 .41211 L .30358 .4318 L closepath p .653 .754 .924 r
F P
0 g
s
.49035 .39504 m .46532 .4031 L .46172 .39635 L closepath p .655 .753 .922 r
F P
0 g
s
.22216 .4256 m .14181 .42926 L .14212 .40963 L closepath p .653 .754 .924 r
F P
0 g
s
.82394 .38252 m .88785 .38763 L .87586 .40269 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02241 w
.65141 .31447 Mdot
.5 Mabswid
.82394 .38252 m .76397 .40089 L .75828 .38553 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .51792 .39021 L .51887 .39727 L closepath p .655 .753 .922 r
F P
0 g
s
.22216 .4256 m .2799 .39439 L .29851 .41211 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .25076 .38189 L .2799 .39439 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .21626 .37704 L .25076 .38189 L closepath p .653 .754 .924 r
F P
0 g
s
.01801 w
.2263 .37846 m
.22861 .35223 L
s
.5 Mabswid
.22216 .4256 m .18279 .3808 L .21626 .37704 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .15652 .39241 L .18279 .3808 L closepath p .653 .754 .924 r
F P
0 g
s
.22216 .4256 m .14212 .40963 L .15652 .39241 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.05943 w
.22216 .4256 Mdot
.5 Mabswid
.49035 .39504 m .46172 .39635 L .46305 .38933 L closepath p .655 .753 .922 r
F P
0 g
s
.65371 .37504 m .66057 .40373 L .6403 .40341 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .67971 .39916 L .66057 .40373 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .6403 .40341 L .62226 .39824 L closepath p .654 .753 .922 r
F P
0 g
s
.49035 .39504 m .51216 .38394 L .51792 .39021 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .50257 .37957 L .51216 .38394 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .49081 .37788 L .50257 .37957 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .47897 .37918 L .49081 .37788 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.49052 .37791 m
.49091 .34017 L
s
.5 Mabswid
.49035 .39504 m .46915 .38324 L .47897 .37918 L closepath p .655 .753 .922 r
F P
0 g
s
.49035 .39504 m .46305 .38933 L .46915 .38324 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.49035 .39504 Mdot
.03 w
.29587 .30717 Mdot
1 g
.02 w
.29587 .30717 Mdot
.5 Mabswid
.65371 .37504 m .69454 .39042 L .67971 .39916 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .62226 .39824 L .60947 .38905 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.69137 .30384 Mdot
.5 Mabswid
.82394 .38252 m .88892 .37142 L .88785 .38763 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .75828 .38553 L .76393 .36938 L closepath p .655 .753 .922 r
F P
0 g
s
.65371 .37504 m .70249 .37893 L .69454 .39042 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .60947 .38905 L .60418 .37734 L closepath p .654 .753 .922 r
F P
0 g
s
.82394 .38252 m .87862 .35688 L .88892 .37142 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .85855 .34667 L .87862 .35688 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .83221 .34272 L .85855 .34667 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .8044 .34578 L .83221 .34272 L closepath p .655 .753 .922 r
F P
0 g
s
.0143 w
.81897 .32591 m
.82056 .344 L
s
.5 Mabswid
.82394 .38252 m .78021 .35526 L .8044 .34578 L closepath p .655 .753 .922 r
F P
0 g
s
.82394 .38252 m .76393 .36938 L .78021 .35526 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04739 w
.82394 .38252 Mdot
.5 Mabswid
.56736 .3507 m .57223 .36799 L .56017 .36779 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .58348 .36522 L .57223 .36799 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .56017 .36779 L .54931 .36466 L closepath p .655 .752 .921 r
F P
0 g
s
.65371 .37504 m .70207 .36662 L .70249 .37893 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .69319 .35562 L .70207 .36662 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .69848 .38362 L .68526 .38341 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .71102 .38061 L .69848 .38362 L closepath p .654 .753 .922 r
F P
0 g
s
.56736 .3507 m .592 .35994 L .58348 .36522 L closepath p .655 .752 .921 r
F P
0 g
s
.69442 .3648 m .68526 .38341 L .67359 .38 L closepath p .654 .753 .922 r
F P
0 g
s
.56736 .3507 m .54931 .36466 L .54151 .35911 L closepath p .655 .752 .921 r
F P
0 g
s
.69442 .3648 m .72077 .37487 L .71102 .38061 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .67359 .38 L .66544 .37397 L closepath p .654 .753 .922 r
F P
0 g
s
.56736 .3507 m .59633 .35303 L .592 .35994 L closepath p .655 .752 .921 r
F P
0 g
s
.65371 .37504 m .60418 .37734 L .60743 .36507 L closepath p .654 .753 .922 r
F P
0 g
s
.56736 .3507 m .54151 .35911 L .53813 .35207 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.27717 .28175 Mdot
1 g
.02 w
.27717 .28175 Mdot
.4 g
.19694 .28072 Mdot
.5 Mabswid
.65371 .37504 m .6773 .34792 L .69319 .35562 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.69137 .30384 m
.69401 .35664 L
s
.5 Mabswid
.65371 .37504 m .65717 .34494 L .6773 .34792 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .63643 .34724 L .65717 .34494 L closepath p .654 .753 .922 r
F P
0 g
s
.01121 w
.65141 .31447 m
.65259 .34545 L
s
.5 Mabswid
.65371 .37504 m .61881 .3544 L .63643 .34724 L closepath p .654 .753 .922 r
F P
0 g
s
.65371 .37504 m .60743 .36507 L .61881 .3544 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03563 w
.65371 .37504 Mdot
.5 Mabswid
.69442 .3648 m .72603 .36734 L .72077 .37487 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .66544 .37397 L .66224 .3663 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02372 w
.46083 .27731 Mdot
.5 Mabswid
.45942 .34948 m .47282 .38898 L .44525 .38853 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .4982 .38272 L .47282 .38898 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .44525 .38853 L .41997 .38145 L closepath p .653 .754 .924 r
F P
0 g
s
.56736 .3507 m .59566 .34566 L .59633 .35303 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .53813 .35207 L .53979 .34474 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .59006 .33911 L .59566 .34566 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .58048 .33455 L .59006 .33911 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .56857 .33279 L .58048 .33455 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .55644 .33415 L .56857 .33279 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.56674 .3016 m
.56714 .33295 L
s
.5 Mabswid
.56736 .3507 m .54626 .33839 L .55644 .33415 L closepath p .655 .752 .921 r
F P
0 g
s
.56736 .3507 m .53979 .34474 L .54626 .33839 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.56736 .3507 Mdot
.5 Mabswid
.69442 .3648 m .72586 .35932 L .72603 .36734 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .66224 .3663 L .66459 .35831 L closepath p .654 .753 .922 r
F P
0 g
s
.45942 .34948 m .5172 .37071 L .4982 .38272 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.66531 .26968 Mdot
1 g
.02 w
.66531 .26968 Mdot
.5 Mabswid
.69442 .3648 m .72022 .35218 L .72586 .35932 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .71003 .3472 L .72022 .35218 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .69708 .34528 L .71003 .3472 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .68366 .34676 L .69708 .34528 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .67216 .35139 L .68366 .34676 L closepath p .654 .753 .922 r
F P
0 g
s
.69442 .3648 m .66459 .35831 L .67216 .35139 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.69442 .3648 Mdot
.5 Mabswid
.45942 .34948 m .41997 .38145 L .40118 .36882 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.37959 .25718 Mdot
1 g
.02 w
.37959 .25718 Mdot
.5 Mabswid
.45942 .34948 m .52653 .35486 L .5172 .37071 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .40118 .36882 L .39215 .35266 L closepath p .653 .754 .924 r
F P
0 g
s
.1893 .35754 m .1977 .37486 L .18553 .37466 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .20845 .37208 L .1977 .37486 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .18553 .37466 L .17398 .37152 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.03 w
.30828 .25307 Mdot
1 g
.02 w
.30828 .25307 Mdot
.5 Mabswid
.1893 .35754 m .21595 .36679 L .20845 .37208 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .17398 .37152 L .16502 .36597 L closepath p .653 .755 .924 r
F P
0 g
s
.57657 .29256 m .58126 .31002 L .56944 .30982 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .59229 .30722 L .58126 .31002 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .56944 .30982 L .55883 .30666 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .60066 .30189 L .59229 .30722 L closepath p .656 .751 .92 r
F P
0 g
s
.62376 .30481 m .62803 .32218 L .6162 .32199 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .63914 .3194 L .62803 .32218 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .6162 .32199 L .60564 .31884 L closepath p .655 .752 .921 r
F P
0 g
s
.57657 .29256 m .55883 .30666 L .55122 .30105 L closepath p .656 .751 .92 r
F P
0 g
s
.1893 .35754 m .21889 .35987 L .21595 .36679 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .16502 .36597 L .16019 .35891 L closepath p .653 .755 .924 r
F P
0 g
s
.62376 .30481 m .64766 .31409 L .63914 .3194 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .60564 .31884 L .59816 .31326 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.65884 .24142 Mdot
1 g
.02 w
.65884 .24142 Mdot
.5 Mabswid
.57657 .29256 m .60492 .29491 L .60066 .30189 L closepath p .656 .751 .92 r
F P
0 g
s
.45942 .34948 m .52435 .3378 L .52653 .35486 L closepath p .653 .754 .924 r
F P
0 g
s
.57657 .29256 m .55122 .30105 L .54794 .29394 L closepath p .656 .751 .92 r
F P
0 g
s
.45942 .34948 m .39215 .35266 L .39467 .33565 L closepath p .653 .754 .924 r
F P
0 g
s
.1893 .35754 m .21673 .35249 L .21889 .35987 L closepath p .653 .755 .924 r
F P
0 g
s
.62376 .30481 m .6521 .30715 L .64766 .31409 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .59816 .31326 L .59505 .30619 L closepath p .655 .752 .921 r
F P
0 g
s
.1893 .35754 m .16019 .35891 L .16037 .35157 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .20978 .34593 L .21673 .35249 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .19922 .34136 L .20978 .34593 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .18689 .3396 L .19922 .34136 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.19103 .34019 m
.19694 .28072 L
s
.5 Mabswid
.1893 .35754 m .17497 .34096 L .18689 .3396 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .16559 .34521 L .17497 .34096 L closepath p .653 .755 .924 r
F P
0 g
s
.1893 .35754 m .16037 .35157 L .16559 .34521 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.0207 w
.1893 .35754 Mdot
.5 Mabswid
.45942 .34948 m .51075 .32249 L .52435 .3378 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .4879 .31173 L .51075 .32249 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .45984 .30756 L .4879 .31173 L closepath p .653 .754 .924 r
F P
0 g
s
.01186 w
.46024 .30762 m
.46083 .27731 L
s
.5 Mabswid
.45942 .34948 m .43169 .31079 L .45984 .30756 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .4086 .32079 L .43169 .31079 L closepath p .653 .754 .924 r
F P
0 g
s
.45942 .34948 m .39467 .33565 L .4086 .32079 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.04755 w
.45942 .34948 Mdot
.5 Mabswid
.57657 .29256 m .6043 .28747 L .60492 .29491 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .54794 .29394 L .5496 .28654 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.56642 .23454 m
.56691 .27287 L
s
.5 Mabswid
.57657 .29256 m .59885 .28087 L .6043 .28747 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .58949 .27626 L .59885 .28087 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .57784 .27448 L .58949 .27626 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .56596 .27586 L .57784 .27448 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.57597 .25439 m
.57629 .27466 L
s
.5 Mabswid
.57657 .29256 m .55597 .28013 L .56596 .27586 L closepath p .656 .751 .92 r
F P
0 g
s
.57657 .29256 m .5496 .28654 L .55597 .28013 L closepath p .656 .751 .92 r
F P
0 g
s
.62376 .30481 m .65166 .29975 L .6521 .30715 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .59505 .30619 L .59689 .29882 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.34216 .22955 Mdot
.5 Mabswid
.62376 .30481 m .64636 .29317 L .65166 .29975 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .63709 .28859 L .64636 .29317 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .62547 .28682 L .63709 .28859 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .61354 .28819 L .62547 .28682 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.62234 .25697 m
.62323 .28707 L
s
.5 Mabswid
.62376 .30481 m .60343 .29244 L .61354 .28819 L closepath p .655 .752 .921 r
F P
0 g
s
.62376 .30481 m .59689 .29882 L .60343 .29244 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.62376 .30481 Mdot
.5 Mabswid
.56709 .28733 m .57194 .3051 L .55995 .3049 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .58312 .30226 L .57194 .3051 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .55995 .3049 L .54916 .30168 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .59159 .29683 L .58312 .30226 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .54916 .30168 L .54141 .29598 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .73703 .29992 L .72111 .29965 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .75222 .29612 L .73703 .29992 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .72111 .29965 L .70712 .29536 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .59588 .28973 L .59159 .29683 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .76413 .28888 L .75222 .29612 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .54141 .29598 L .53804 .28875 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .70712 .29536 L .69742 .28774 L closepath p .655 .752 .921 r
F P
0 g
s
.33842 .29591 m .34645 .31637 L .33255 .31614 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .35899 .3131 L .34645 .31637 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .33255 .31614 L .31962 .31244 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .36807 .30685 L .35899 .3131 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .31962 .31244 L .30987 .30588 L closepath p .654 .754 .923 r
F P
0 g
s
.56709 .28733 m .59522 .28216 L .59588 .28973 L closepath p .655 .752 .921 r
F P
0 g
s
.69054 .28234 m .69442 .30093 L .68192 .30072 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .70627 .29795 L .69442 .30093 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .68192 .30072 L .67087 .29735 L closepath p .654 .753 .922 r
F P
0 g
s
.7326 .27616 m .7707 .27937 L .76413 .28888 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .53804 .28875 L .53969 .28121 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .69742 .28774 L .69371 .27806 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .58966 .27543 L .59522 .28216 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .58013 .27074 L .58966 .27543 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .56829 .26894 L .58013 .27074 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .55624 .27033 L .56829 .26894 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .54612 .27469 L .55624 .27033 L closepath p .655 .752 .921 r
F P
0 g
s
.56709 .28733 m .53969 .28121 L .54612 .27469 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.56709 .28733 Mdot
.5 Mabswid
.69054 .28234 m .71547 .29228 L .70627 .29795 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .67087 .29735 L .66316 .29139 L closepath p .654 .753 .922 r
F P
0 g
s
.33842 .29591 m .37209 .29867 L .36807 .30685 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .30987 .30588 L .30496 .29754 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.42122 .19824 Mdot
.5 Mabswid
.60677 .26634 m .61132 .28453 L .59917 .28432 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .6227 .28161 L .61132 .28453 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .59917 .28432 L .58831 .28103 L closepath p .655 .752 .922 r
F P
0 g
s
.69054 .28234 m .72043 .28485 L .71547 .29228 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .66316 .29139 L .66012 .28382 L closepath p .654 .753 .922 r
F P
0 g
s
.60677 .26634 m .63139 .27606 L .6227 .28161 L closepath p .655 .752 .922 r
F P
0 g
s
.7326 .27616 m .77072 .26922 L .7707 .27937 L closepath p .655 .752 .921 r
F P
0 g
s
.60677 .26634 m .58831 .28103 L .58058 .27519 L closepath p .655 .752 .922 r
F P
0 g
s
.7326 .27616 m .69371 .27806 L .69672 .26794 L closepath p .655 .752 .921 r
F P
0 g
s
.33842 .29591 m .3703 .28994 L .37209 .29867 L closepath p .654 .754 .923 r
F P
0 g
s
.7326 .27616 m .7641 .26017 L .77072 .26922 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .75192 .25385 L .7641 .26017 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .74753 .24683 L .73543 .25439 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .7363 .25141 L .75192 .25385 L closepath p .655 .752 .921 r
F P
0 g
s
.01059 w
.72928 .22355 m
.7303 .23975 L
s
.73093 .24975 m
.73259 .27604 L
s
.5 Mabswid
.71521 .23355 m .73543 .25439 L .71995 .25835 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .72003 .2533 L .7363 .25141 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .71995 .25835 L .70368 .25807 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .70601 .25917 L .72003 .2533 L closepath p .655 .752 .921 r
F P
0 g
s
.7326 .27616 m .69672 .26794 L .70601 .25917 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02669 w
.7326 .27616 Mdot
.5 Mabswid
.33842 .29591 m .30496 .29754 L .30582 .28885 L closepath p .654 .754 .923 r
F P
0 g
s
.60677 .26634 m .63589 .26879 L .63139 .27606 L closepath p .655 .752 .922 r
F P
0 g
s
.33842 .29591 m .36295 .28218 L .3703 .28994 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .35127 .27675 L .36295 .28218 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .33729 .27466 L .35127 .27675 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.3396 .27501 m
.34216 .22955 L
s
.5 Mabswid
.33842 .29591 m .32351 .27628 L .33729 .27466 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .31237 .28131 L .32351 .27628 L closepath p .654 .754 .923 r
F P
0 g
s
.33842 .29591 m .30582 .28885 L .31237 .28131 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02316 w
.33842 .29591 Mdot
.5 Mabswid
.60677 .26634 m .58058 .27519 L .57732 .26778 L closepath p .655 .752 .922 r
F P
0 g
s
.69054 .28234 m .72025 .27692 L .72043 .28485 L closepath p .654 .753 .922 r
F P
0 g
s
.41962 .2477 m .42633 .26733 L .41333 .26711 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .4382 .26419 L .42633 .26733 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .41333 .26711 L .40138 .26356 L closepath p .655 .752 .921 r
F P
0 g
s
.69054 .28234 m .66012 .28382 L .66234 .27593 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .71489 .26988 L .72025 .27692 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .70525 .26497 L .71489 .26988 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .69302 .26308 L .70525 .26497 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .68034 .26454 L .69302 .26308 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.68753 .22227 m
.6896 .26347 L
s
.5 Mabswid
.69054 .28234 m .66948 .2691 L .68034 .26454 L closepath p .654 .753 .922 r
F P
0 g
s
.69054 .28234 m .66234 .27593 L .66948 .2691 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02084 w
.69054 .28234 Mdot
.5 Mabswid
.41962 .2477 m .44694 .2582 L .4382 .26419 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .40138 .26356 L .39251 .25726 L closepath p .655 .752 .921 r
F P
0 g
s
.60677 .26634 m .63537 .26104 L .63589 .26879 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.02117 w
.71211 .18063 Mdot
.5 Mabswid
.60677 .26634 m .57732 .26778 L .57914 .26007 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .62988 .25415 L .63537 .26104 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .62032 .24935 L .62988 .25415 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .60837 .24749 L .62032 .24935 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .59613 .24893 L .60837 .24749 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.60543 .21232 m
.60631 .24773 L
s
.5 Mabswid
.60677 .26634 m .58579 .25338 L .59613 .24893 L closepath p .655 .752 .922 r
F P
0 g
s
.60677 .26634 m .57914 .26007 L .58579 .25338 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.60677 .26634 Mdot
.5 Mabswid
.41962 .2477 m .45101 .25035 L .44694 .2582 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .39251 .25726 L .38826 .24926 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .70368 .25807 L .68935 .25359 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .44968 .24198 L .45101 .25035 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .38826 .24926 L .38942 .24093 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .68935 .25359 L .67937 .24564 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .4431 .23454 L .44968 .24198 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .43239 .22935 L .4431 .23454 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .41941 .22734 L .43239 .22935 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.42028 .22748 m
.42122 .19824 L
s
.5 Mabswid
.41962 .2477 m .40646 .22889 L .41941 .22734 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .39584 .23371 L .40646 .22889 L closepath p .655 .752 .921 r
F P
0 g
s
.41962 .2477 m .38942 .24093 L .39584 .23371 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.41962 .2477 Mdot
.5 Mabswid
.71521 .23355 m .75416 .23691 L .74753 .24683 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .67937 .24564 L .67549 .23553 L closepath p .655 .752 .921 r
F P
0 g
s
.52917 .23606 m .54518 .29229 L .50818 .29167 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .57964 .28343 L .54518 .29229 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .50818 .29167 L .47452 .28164 L closepath p .652 .755 .925 r
F P
0 g
s
.71521 .23355 m .7541 .2263 L .75416 .23691 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .67549 .23553 L .67847 .22497 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02511 w
.52906 .1486 Mdot
.5 Mabswid
.71521 .23355 m .74726 .21686 L .7541 .2263 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .73475 .21026 L .74726 .21686 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .71877 .20771 L .73475 .21026 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .70215 .20968 L .71877 .20771 L closepath p .655 .752 .921 r
F P
0 g
s
.01059 w
.71211 .18063 m
.71373 .2083 L
s
.5 Mabswid
.71521 .23355 m .68789 .21581 L .70215 .20968 L closepath p .655 .752 .921 r
F P
0 g
s
.71521 .23355 m .67847 .22497 L .68789 .21581 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02669 w
.71521 .23355 Mdot
.5 Mabswid
.52917 .23606 m .60596 .26639 L .57964 .28343 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .47452 .28164 L .4497 .2637 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .61959 .24377 L .60596 .26639 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .4497 .2637 L .43806 .24061 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .61778 .21927 L .61959 .24377 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .43806 .24061 L .44204 .21617 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .60031 .19715 L .61778 .21927 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .56987 .18152 L .60031 .19715 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .53185 .17545 L .56987 .18152 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .49334 .18015 L .53185 .17545 L closepath p .652 .755 .925 r
F P
0 g
s
.01256 w
.52906 .1486 m
.52909 .17579 L
s
.5 Mabswid
.52917 .23606 m .4615 .19467 L .49334 .18015 L closepath p .652 .755 .925 r
F P
0 g
s
.52917 .23606 m .44204 .21617 L .4615 .19467 L closepath p .652 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.52917 .23606 Mdot
0 g
.25 Mabswid
.01404 .25566 m
.68973 0 L
s
.0965 .22446 m
.10126 .22898 L
s
[(0)] .08699 .21542 1 .9504 Mshowa
.33961 .13247 m
.34398 .13738 L
s
[(10)] .33089 .12267 .88994 1 Mshowa
.60613 .03163 m
.61 .03694 L
s
[(20)] .59841 .02102 .72769 1 Mshowa
.125 Mabswid
.1434 .20671 m
.14621 .20947 L
s
.19114 .18865 m
.19391 .19145 L
s
.23974 .17026 m
.24246 .17311 L
s
.28922 .15154 m
.29189 .15443 L
s
.39094 .11305 m
.39351 .11604 L
s
.44323 .09327 m
.44574 .09631 L
s
.49651 .07311 m
.49895 .0762 L
s
.5508 .05257 m
.55318 .0557 L
s
.05042 .2419 m
.05331 .24457 L
s
.66255 .01028 m
.66479 .01352 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L7G>L0P00QG>L
0G=i003^Li`50003Li`2000QLi`300000g>L001cW024Li`1LgT00>mcW004001cW7>L0002Li`01000
LiacW0007G>L0`001G>L00<007>LLi`0PW>L0G=i003`Li`00`00LiacW002Li`01000LiacW0006g>L
0P002G>L00<007>LLi`0PG>L0G=i003aLi`01@00LiacW7>L00000W>L00<007>LLi`05W>L0`002g>L
00<007>LLi`0PG>L0G=i003^Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<00003Li`007>L
00acW003001cW7>L081cW05cN@00kW>L00D007>LLiacW000009cW004001cW7>L000CLi`20005Li`0
0`00LiacW00;Li`00`00LiacW01oLi`1LgT00>mcW0<000AcW080015cW0<001EcW003001cW7>L07mc
W05cN@00og>L1g>L0`006G>L00<007>LLi`0OW>L0G=i003oLi`5Li`2000MLi`00`00LiacW01mLi`1
LgT00?mcW09cW0<001mcW003001cW7>L07ecW05cN@00og>L0P008g>L00<007>LLi`0O7>L0G=i003l
Li`3000VLi`00`00LiacW01kLi`1LgT00?UcW0@002QcW08007acW05cN@00mg>L0P000g>L00<007>L
Li`09G>L00<007>L0000O7>L0G=i003dLi`30006Li`00`00LiacW00WLi`00`00LiacW01iLi`1LgT0
0?5cW0<000YcW003<HacW7>L02IcW003001cW7>L07UcW05cN@00kg>L0P003W>L00<aS7>LLi`09W>L
00<007>LLi`0N7>L0G=i003/Li`3000@Li`00c6<LiacW00WLi`00`00LiacW01gLi`1LgT00>UcW0<0
01AcW003<HacW7>L02McW003001cW7>L07IcW05cN@00ig>L0P0067>L00<aS7>LLi`09W>L00<007>L
Li`0MW>L0G=i003TLi`3000JLi`00c6<LiacW00WLi`00`00LiacW01eLi`1LgT00>5cW0<00003Li`0
07>L01]cW003<HacW7>L02McW003001cW7>L00QcW08006YcW05cN@00gg>L0P001G>L00<007>LLi`0
6W>L00<aS7>LLi`09W>L00<007>LLi`01g>L00@007>LLi`006UcW05cN@00g7>L0`009G>L00<aS7>L
Li`09W>L00<007>LLi`01W>L00@007>LLi`006UcW05cN@00fG>L0`00:7>L00<aS7>LLi`09g>L00<0
07>LLi`01G>L00@007>LLi`006UcW05cN@00eg>L0P00;7>L00<aS7>LLi`09W>L00<007>LLi`01G>L
00@007>LLi`006UcW05cN@00e7>L0`00;g>L00<aS7>LLi`09W>L00<007>LLi`017>L00@007>LLi`0
06UcW05cN@00dW>L0P00<g>L00<aS7>LLi`09G>L0S6<1W>L0P00JW>L0G=i003?Li`3000eLi`00c6<
LiacW00RLi`3<H`00g>L001cW01aLi`1LgT00<acW0<00003Li`007>L03IcW003<HacW7>L01icW0<a
S0EcW003001cW7>L06mcW05cN@00bW>L0P001G>L00<007>LLi`0=G>L00<aS7>LLi`06W>L0c6<2G>L
00<007>LLi`0KW>L0G=i0037Li`3000oLi`00c6<LiacW00HLi`2<H`<Li`00`00LiacW01^Li`1LgT0
0<AcW0<004=cW003<HacW7>L01AcW0<aS0mcW003001cW7>L06ecW05cN@00`W>L0P00Ag>L00<aS7>L
Li`047>L0c6<4g>L00<007>LLi`0K7>L0G=i002oLi`3001:Li`00c6<LiacW00=Li`2<H`FLi`00`00
LiacW01/Li`1LgT00;acW0<004ecW003<HacW7>L00YcW0<aS1UcW003001cW7>L06]cW05cN@00^W>L
0P00DG>L00<aS7>LLi`01W>L0c6<7G>L00<007>LLi`0JW>L0G=i002gLi`300000g>L001cW01ALi`0
0c6<LiacW002Li`3<H`PLi`00`00LiacW01ZLi`1LgT00;AcW0<000EcW003001cW7>L04mcW003<Hac
W7>L008aS2AcW003001cW7>L06UcW05cN@00/W>L0P00FW>L0c6<9g>L00<007>LLi`0J7>L0G=i0023
Li`30004Li`2000SLi`3001ILi`3<H`2Li`00c6<LiacW00ULi`00`00LiacW01XLi`1LgT008AcW003
001cW7>L009cW004001cW7>L000OLi`3001JLi`2<H`6Li`00c6<LiacW00ULi`00`00LiacW01WLi`1
LgT008AcW003001cW7>L009cW004001cW7>L000MLi`2001JLi`3<H`8Li`00c6<LiacW00VLi`00`00
LiacW01VLi`1LgT008AcW003001cW7>L009cW004001cW7>L000JLi`3001ILi`3<H`<Li`00c6<Liac
W00TLi`2001XLi`1LgT008AcW003001cW7>L009cW004001cW7>L000HLi`2001ILi`3<H`@Li`00c6<
LiacW00ULi`00`00LiacW01ULi`1LgT008=cW08000AcW004001cW7>L000ELi`300000g>L001cW01F
Li`2<H`DLi`00c6<LiacW00ULi`00`00LiacW01TLi`1LgT008AcW003001cW7>L00=cW08001=cW0<0
00EcW003001cW7>L055cW0<aS1IcW003<HacW7>L02EcW003001cW7>L06AcW05cN@00WG>L0P00FG>L
0c6<6W>L00<aS7>LLi`09G>L00<007>LLi`0Hg>L0G=i002JLi`3001HLi`3<H`NLi`00c6<LiacW00U
Li`00`00LiacW01RLi`1LgT009McW0<005UcW08aS25cW003<HacW7>L02EcW003001cW7>L069cW05c
N@00UG>L0P00FG>L0c6<97>L00<aS7>LLi`09G>L00<007>LLi`0HG>L0G=i002BLi`3001HLi`3<H`X
Li`00c6<LiacW00ULi`00`00LiacW01PLi`1LgT008mcW0<005UcW08aS2acW003<HacW7>L02AcW003
001cW7>L061cW05cN@00SG>L0P000W>L00<aS000Li`0E7>L0c6<;W>L00<aS7>LLi`09G>L00<007>L
Li`0Gg>L0G=i002:Li`30005Li`00c6<001cW016Li`4CW<6Li`3<H`bLi`00c6<LiacW00ULi`00`00
LiacW01NLi`1LgT008McW0<000UcW003<HacW7>L04=cW0Q>L`04Li`aS36<<H`fLi`00c6<LiacW00U
Li`00`00LiacW01MLi`1LgT008EcW08000ecW003<HacW7>L049cW0Q>L`03<HacW7>L03QcW003<Hac
W7>L02AcW003001cW7>L05ecW05cN@00PW>L0`0047>L00<aS7>LLi`0@7>L0dic1@000Tic>W>L00<a
S7>LLi`08g>L0`00GW>L0G=i001oLi`3000DLi`00c6<LiacW00oLi`3CW<50002CW<kLi`00c6<Liac
W00ULi`00`00LiacW01KLi`1LgT007ecW08001QcW003<HacW7>L03icW0=>L`D0009>LcacW003<Hac
W7>L02AcW003001cW7>L05]cW05cN@00NW>L10006W>L00<aS7>LLi`0>W>L0c6<0dic1@000Tic?7>L
00<aS7>LLi`09G>L00<007>LLi`0FW>L0G=i001hLi`20004Li`00`00LiacW00HLi`00c6<LiacW00f
Li`3<H`4Li`2CW<500000dicLiacW00lLi`00c6<LiacW00ULi`00`00LiacW01ILi`1LgT007EcW0<0
025cW003<HacW7>L03=cW0<aS0McW09>L`D00003CW=cW7>L03ecW003<HacW7>L02AcW003001cW7>L
05UcW05cN@00LW>L0`009G>L00<aS7>LLi`0<7>L0S6<37>L1@00@G>L00<aS7>LLi`097>L00<007>L
Li`0F7>L0G=i001`Li`2000YLi`00c6<LiacW00/Li`3<H`>Li`50011Li`00c6<LiacW00ULi`00`00
LiacW01GLi`1LgT006ecW0<002acW003<HacW7>L02QcW0<aS15cW0D0049cW003<HacW7>L02AcW003
001cW7>L05McW05cN@00JW>L0`00<7>L00<aS7>LLi`097>L0c6<57>L1@00@g>L00<aS7>LLi`097>L
00<007>LLi`0EW>L0G=i001XLi`2000dLi`00c6<LiacW00QLi`2<H`GLi`50014Li`00c6<LiacW00T
Li`00`00LiacW01ELi`1LgT006EcW0<0009cW003001cW7>L039cW003<HacW7>L01ecW0<aS1UcW0D0
04AcW0A>Lb=cW003001cW7>L05EcW05cN@00HW>L0`00>g>L00<aS7>LLi`06G>L0c6<6g>L2000@G>L
1Tic8g>L00<007>LLi`0E7>L0G=i001PLi`2000oLi`00c6<LiacW00FLi`2<H`GLi`700000e<M0000
00030002Dad5000kLi`2CW<40002CW<SLi`00`00LiacW01CLi`1LgT005ecW0<0045cW003<HacW7>L
01=cW0<aS1AcW0D000QC7@D000MC7@D003IcW09>L`@0009>Lb9cW08005EcW05cN@00FW>L0`00AG>L
00<aS7>LLi`03g>L0c6<5G>L0P0000=C7@00Dad03E<M00<005<MDad02e<M0`00<g>L0Tic10000Tic
97>L00<007>LLi`0DW>L0G=i001HLi`20019Li`00c6<LiacW00;Li`3<H`FLi`20004Dad00`00DaeC
7@0;Dad00`00DaeC7@0<Dad01000Dad00000<G>L0Tic10000Tic9G>L00<007>LLi`0DG>L0G=i001E
Li`3001<Li`00c6<LiacW008Li`2<H`FLi`30007Dad00`00DaeC7@0:Dad00`00DaeC7@0;Dad00`00
DaeC7@02Dad2000`Li`00dic0000000200000dic<HacW00TLi`00`00LiacW01ALi`1LgT0059cW0<0
0003Li`007>L04ecW003<HacW7>L00AcW0<aS1IcW08000YC7@03001C7E<M00YC7@03001C7E<M00YC
7@03001C7E<M00EC7@8002mcW0@00003Li`aS7>L02EcW003001cW7>L051cW05cN@00D7>L0P001G>L
00<007>LLi`0C7>L00<aS7>LLi`00c6<17>L0c6<47>L0P003E<M00<005<MDad02E<M00<005<MDad0
2E<M00<005<MDad025<M0P00;G>L1@0000=cW36<Li`09G>L00<007>LLi`0Cg>L0G=i001=Li`3001G
Li`2<H`6Li`2<H`3000>Li`2000>Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad2
000[Li`50002Li`00c6<LiacW00SLi`00`00LiacW01?Li`1LgT002QcW080025cW08005McW0<aS003
Li`aS7>L00AcW0<aS0<00003<HacW7>L00]cW003001C7@0000iC7@03001C7E<M00QC7@03001C7E<M
00QC7@03001C7E<M00aC7@8002YcW0D0009cW003<HacW7>L02AcW003001cW7>L04icW05cN@009g>L
00@007>LLi`001ecW0<005IcW0<aS0EcW003<HacW7>L009cW0<aS0<00003<HacW7>L00YcW004001C
7E<MDad2000=Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@0;Dad200000e<M001cW00Z
Li`40003Li`00c6<LiacW00TLi`00`00LiacW01=Li`1LgT002McW004001cW7>L000JLi`3001FLi`3
<H`9Li`0136<LiacW7>L0c6<0`0000<aS7>LLi`02G>L00<005<MDad015<M0P002e<M00<005<MDad0
1e<M00<005<MDad01e<M00<005<MDad02U<M00<005<MDad00U<M00<007>LLi`0:7>L100017>L00<a
S7>LLi`08g>L00<007>LLi`0CG>L0G=i000WLi`01000LiacW00067>L0P00Eg>L0S6<37>L00<aS7>L
Li`00W>L0S6<0`002g>L00<005<MDad01e<M00<005<MDad02E<M00<005<MDad01U<M00<005<MDad0
1U<M00<005<MDad02E<M0P001U<M00<007>LLi`09g>L10001G>L00<aS7>LLi`08g>L00<007>LLi`0
C7>L0G=i000WLi`01000LiacW0005G>L1000EG>L0c6<3g>L00<aS7>LLi`00W>L00@aS000000000Yc
W003001C7E<M00UC7@8000UC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C7E<M00QC7@8000UC
7@03001cW7>L02IcW0P00003Li`aS7>L02EcW003001cW7>L04]cW05cN@009g>L00@007>LLi`0019c
W0<000AcW003001cW7>L04mcW0<aS1=cW003<HacW7>L009cW0<000UcW003001C7E<M00aC7@03001C
7E<M00MC7@03001C7E<M00L07`EC7@03001C7E<M00MC7@8000aC7@03001cW7>L025cW0T000=C7@@0
02AcW003001cW7>L04]cW05cN@00:7>L0P004G>L0P00Eg>L0S6<5g>L00<aS7>LLi`0100027>L00<0
05<MDad03U<M0P0025<M2`0O0e<M00<005<MDad01U<M00<005<MDad035<M00<007>LLi`07W>L0`00
00AC7@00DaeC7@D000EC7@04001C7@00000RLi`2001<Li`1LgT003QcW0<005IcW0<aS1YcW003<Hac
W00000<000McW003001C7E<M015C7@8000AC7@l07`03001C7E<M00EC7@80011C7@03001cW7>L01]c
W08000EC7@03001C7E<M00=C7@03001C7E<M009C7@03001C7E<M009C7@03001cW7>L025cW003001c
W7>L04UcW05cN@00=G>L0`00EW>L0c6<7W>L00@aS000000000McW0<001AC7@03001C7E<M01407`EC
7@8001=C7@03001cW7>L01UcW004001C7E<M0004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00
DaeC7@03Dad2000RLi`00`00LiacW019Li`1LgT003=cW08005IcW0<aS29cW0<000McW003001C7E<M
00D0011C7@0300007`0O01407`9C7@8001AC7@<001UcW003001C7E<M009C7@03001C7E<M009C7@05
001C7E<MDad00003Dad00`00DaeC7@02Dad200000e<M001cW00RLi`00`00LiacW018Li`1LgT0031c
W0<005IcW08aS0IcW0<aS1acW0<000McW003001C7E<M00EC7@@000eC7A<07`03Dad005<M011C7@D0
009C7@03001cW7>L01IcW003001C7E<M00AC7@80009C7@0300007`0O00807`9C7@04001C7E<MDad2
0004Dad00`00LiacW00QLi`00`00LiacW017Li`1LgT002ecW0@00003<HacW7>L059cW0<aS0McW0Da
S1]cW0<000IcW003001C7E<M00YC7@@000QC7AD07`eC7@D000MC7@03001cW7>L01EcW0<000MC7@03
00007`0O00H07`04001C7@000007Dad00`00LiacW00QLi`00`00LiacW016Li`1LgT002]cW08000Ac
W003000aS7>L04mcW0<aS0UcW08aS0<0008aS1UcW0H000AcW003001C7E<M00iC7@D000=C7AD07`QC
7@D000aC7@03001cW7>L01EcW003001C7E<M00@000AC7@P07`03Dad005<M00IC7@@0029cW003001c
W7>L04IcW05cN@00:7>L0`001g>L00<0036<Li`0Bg>L0c6<37>L0S6<0`000S6<5G>L10000U<M0P00
0U<M0`0000=cW000Dad055<M0P005`0O0U<M1@004E<M00<007>LLi`02g>L1@9P1G>L00<005<MDad0
15<M0`002P0O0e<M1@000e<M00<007>LLi`08G>L00<007>LLi`01g>L0`0017>L0P00=G>L0G=i000U
Li`3000<Li`00c6<LiacW017Li`2<H`?Li`2<H`30002<H`CLi`200000e<M001C7@03Dad00`00DaeC
7@02Dad01000Dad000005e<M5`0O0P005U<M00<007>LLi`02W>L1`9P0g>L00<005<MDad025<M2P0O
0`0025<M00<007>LLi`08W>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003AcW05cN@00
8g>L0P0047>L00<aS7>LLi`0@g>L0c6<4W>L00DaS0000000036<019cW0<000=C7@05001C7E<MDad0
0003Dad01@00DaeC7E<M00005e<M5`0O6E<M00<007>LLi`027>L0`9P0goo0`9P0W>L2`002P0O1000
1e<M00<007>LLi`08W>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003AcW05cN@0087>L
0`004g>L00<aS7>LLi`0?g>L0c6<5W>L0`004W>L00@005<MDaeC7@80009C7@04001C7E<M0002Dad0
0`00DaeC7@02000BDad6000G01lIDad00`00LiacW007Li`30V05Ool30V000g>L001C7@09Dad:01l4
Dad8000ULi`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000=7>L0G=i000NLi`2000GLi`0
0c6<LiacW00lLi`2<H`ILi`3000ALi`30004Dad200000e<M0V02H0020V001@00Dad00000Dad04`00
1U<M5`0O20004E<M00<007>LLi`01g>L0P9P1goo0P9P0W>L00<005<MDad00e<M100000=C7@0O01l0
1P0O100025<M00<0036<Li`097>L00<007>LLi`01G>L00<007>LLi`00W>L00@007>LLi`003AcW05c
N@006g>L10006G>L00<aS7>LLi`0>7>L0c6<37>L1@0O2W>L0`004G>L00<005<MDad010000U<M1P9P
00D005<MDaeC7@0001QC7AL07`QC7@`000EC7@03001cW7>L00McW082H0Moo`82H09cW003001C7E<M
00<000EC7@P07`H000EC7@04001cW7>L<H`TLi`00`00LiacW004Li`20004Li`01000LiacW000=7>L
0G=i000HLi`30004Li`00`00LiacW00GLi`00c6<LiacW00dLi`3<H`>Li`701l9Li`3000;Li`50V00
0g>L001C7@05Dad00`000V02H0060V05000GDadG01lDDad60009Li`20V07Ool20V03Li`20006Dad2
0002Dad401l2Dad40002Dad300000e<M001cW002Li`00c6<LiacW00QLi`3<H`6Li`00`00LiacW003
Li`2000eLi`1LgT001IcW080029cW003<HacW7>L031cW0<aS11cW0<07`=oo`<07`QcW0<000YcW0L2
H003001C7E<M00=C7@8000P2H0D001IC7@8001D07`8001QC7@03001cW7>L00McW0<2H0Eoo`<2H0Ac
W003001C7E<M00=C7@05001C7E<MDad00003Dad01000DaeC7E<M0`0015<M0P001G>L00<aS7>LLi`0
7G>L0c6<0g>L00<007>LLi`0@7>L0G=i000CLi`3000ULi`00c6<LiacW00]Li`2<H`BLi`301l5Ool3
01l7Li`30009Li`30V03Ool20V060002Dad80V001000DaeC7E<M0P004U<M0`000U<M5@0O0U<M0`00
55<M0`002G>L0`9P0goo0`9P1W>L00D005<MDaeC7@0000AC7@05001C7E<MDad00004Dad20002Dad2
0008Li`00c6<LiacW00ILi`3<H`6Li`00`00LiacW010Li`1LgT0011cW0<002UcW003<HacW7>L02Uc
W0<aS1AcW0807`Moo`807`IcW0@000QcW0<2H0Eoo`030V0005<M00=C7@<000P2H006Dad00000001C
7@003e<M0`001U<M4`0O1U<M0P004E<M00@005<M001C7@8000QcW0L2H0QcW003001C7@0000AC7@03
001C7E<M009C7@`000McW003<HacW7>L01IcW0<aS0YcW003001cW7>L03mcW05cN@003g>L00<007>L
Li`0:g>L00<aS7>LLi`09G>L0c6<5g>L0P0O1goo0P0O1W>L100027>L0P9P1goo00<2H00000000P00
15<M1P9P00=C7@00Dad00U<M0`002e<M0`002E<M4`0O25<M0`003U<M0P000e<M0P0027>L1@9P2G>L
1@000U<M00<005<MDad00P0000=C7@00Dad01E<M00@005<MDaeC7@@000AcW003<HacW7>L019cW0<a
S0icW003001cW7>L03icW05cN@00?W>L00<aS7>LLi`08W>L0S6<6W>L0P0O1goo0P0O1W>L0`002G>L
0P9P1goo00<2H00000001E<M00<005<M0V000`9P0e<M00<005<MDad00U<M00<005<MDad01U<M0`00
35<M00<0000O01l03`0O00=C7@00Dad02E<M0P002e<M0P000U<M0P0000=C7@00Li`02W>L1@9P1W>L
0`000W>L1@0015<M00<005<MDad00e<M00<005<MDad00e<M00<005<M00000P000W>L00<aS7>LLi`0
3W>L0c6<4G>L00<007>LLi`0?W>L0G=i000oLi`00c6<LiacW00NLi`3<H`LLi`301l5Ool301l6Li`3
0009Li`20V07Ool20V000g>L001C7@02Dad01@00DaeC7E<M00000U<M00D005<MDaeC7@0000=C7@80
00AC7@<000eC7@80009C7@l07`=C7@8000YC7@<000MC7@030002H5<M008000AC7@03001cW7>L00Mc
W0L2H0EcW0<000AcW08000EC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7E<M009C7@80009c
W003<HacW7>L00YcW0<aS1EcW003001cW7>L03ecW05cN@00@7>L00<aS7>LLi`06W>L0c6<87>L0`0O
0goo0`0O1g>L0`002G>L0`9P1Goo0`9P0W>L00<005<M000015<M00@005<MDad000AC7@06001C7@00
Li`005<M0`003e<M00<005<MDad015<M2`0O1e<M00<005<MDad02U<M0P001E<M00<0009P0V0015<M
10001g>L0`9P0goo0`9P17>L1`000U<M00<005<MDad00e<M00D005<MDaeC7@0000AC7@04001C7E<M
Dad200001E<M001cW7>L<H`02G>L0c6<6G>L00<007>LLi`0?7>L0G=i0011Li`00c6<LiacW00FLi`3
<H`TLi`701l8Li`3000:Li`30V03Ool30V04Li`400000e<M001C7@02Dad01000DaeC7E<M0`000g>L
0P0045<M00<005<MDad01e<M1`0O00<005<MDad01e<M00<005<MDad02e<M0`0000=C7@000V000P9P
10000e<M00<007>LLi`017>L0`9P1Goo0P9P1`000e<M0`0000=C7@0000000e<M00<0000O01l00P0O
0e<M00<005<MDad00P0015<M00@007>LLi`aS0EcW0<aS1acW003001cW7>L03acW05cN@00@W>L00<a
S7>LLi`04g>L0S6<:7>L1@0O2G>L0`002g>L1`9P2G>L2@0027>L00<005<MDad035<M00<005<MDad0
1e<M00<005<MDad01E<M00<005<MDad025<M00<005<MDad035<M0P00109P0`0015<M00<007>LLi`0
17>L0P9P1Woo0P0000=C7@00Dad00e<M00<005<MDad00U<M00D005<M000005<M008000P07`04001C
7@000006Dad01P00LiacW7>L<HacW0<aS21cW003001cW7>L03]cW05cN@00@g>L00<aS7>LLi`03g>L
0c6<7W>L1@9P5G>L0`0037>L1@9P6W>L0Tic0P002U<M0P002U<M00<005<MDad01E<M00<005<MDad0
2E<M00<005<MDad02E<M0P001P9P0P0000=C7@0000000`001W>L0P9P17oo0`000e<M00D005<MDaeC
7@0000=C7@04001C7E<MDad20002Dad801l00e<M001C7@06Dad3000017>L<H`aS36<97>L00<007>L
Li`0>W>L0G=i0014Li`00c6<LiacW00;Li`3<H`PLi`70V0DLi`3000ZLi`5CW<00`00DaeC7@06Dad0
0`00DaeC7@09Dad00`00DaeC7@07Dad00`00DaeC7@09Dad00`00DaeC7@07Dad200060V03Dad30002
Dad00`00LiacW004Li`20V03Ool01@00DaeC7E<M00000U<M00D005<MDaeC7@00009C7@03001C7E<M
00800003Dad0000000X07`=C7@D0009C7@05000aS7>LLi`aS00TLi`00`00LiacW00jLi`1LgT004Ec
W003<HacW7>L00McW0<aS0EcW0<aS1YcW0<2H0=oo`<2H15cW0H002UcW0=>L`@000IC7@03001C7E<M
00YC7@03001C7E<M00MC7@03001C7E<M00YC7@03001C7E<M00AC7@<0009C7@@2H003Dad005<M00AC
7@8000McW0<2H004Ool000000003Dad200000e<M0002H0030V001000Dad0000015<M00<0000O01l0
200O0`001e<M00<007>LLi`00W>L00<aS7>LLi`08W>L0P00>W>L0G=i0016Li`2<H`5Li`2<H`7Li`0
1C6<00000000<H`067>L0`9P1Goo0`9P37>L10000U<M0`0000=C7@0000000P009G>L0dic1P000e<M
00<005<MDad02e<M00<005<MDad01e<M00<005<MDad02e<M00@005<MDaeC7@<000AC7@04001C7E<M
0002Dad01@00DaeC7E<M00002W>L0`9P00<005<MDad0100000=C7@000V001@9P00<005<MDad00U<M
10002@0O10001U<M00<007>LLi`00g>L00<aS7>LLi`087>L00<007>L0000>W>L0G=i0018Li`00c6<
Li`aS002<H`8Li`2<H`30002<H`GLi`20V07Ool20V09Li`300000e<M001C7@03Dad00`00DaeC7@03
Dad01000Dad000008g>L0dic10000Tic00<005<M00003E<M00<005<MDad02E<M00<005<MDad02e<M
00@005<M001C7@8000AC7@04001C7E<M0003Dad00`00Dad0000<Li`20V000`00DaeC7@04Dad00`00
0V02H0060V040003Dad00`0001l07`0701l4Dad70005Li`00c6<LiacW00RLi`00`00LiacW00hLi`1
LgT004McW0<aS0]cW08aS0<0008aS1McW082H0Moo`82H0QcW08000AC7@05001C7E<MDad00004Dad0
1000DaeC7E<M0P008W>L0dic10000Tic00@aS000000000aC7@03001C7E<M00UC7@03001C7E<M00YC
7@<0009C7@D00003Dad005<M009C7@03001C7@0000<000ecW003001C7E<M00=C7@<000P2H08000EC
7@0300007`0O00H07`04Dad000000007Dad00`00LiacW004Li`00c6<LiacW00RLi`00`00LiacW00g
Li`1LgT004EcW08aS0=cW003<HacW7>L00QcW08aS0<0008aS1McW082H0Moo`82H0QcW004001C7@00
0003Dad00`00Dad2H0040V000`00DaeC7@020002Dad00`00LiacW00PLi`2CW<4000014icLiacW36<
0W>L0`0025<M00<005<MDad02U<M00<005<MDad01e<M0`0000<2H00000000P000e<M00<005<M0000
1P0000AcW000000000ecW0H0009C7@030002H09P00H2H09C7@H000P07`AC7@8000AC7@03001cW7>L
00IcW003<HacW7>L029cW003001cW7>L03IcW05cN@00@W>L0c6<1W>L00<aS7>LLi`027>L00DaS000
0000036<01QcW0<2H0Eoo`<2H0McW003001C7E<M009C7@<00003Dad2H09P00D2H08000EC7@03001c
W7>L021cW003CW<00000008000AcW003<HacW7>L009cW0<000EC7@03001C7E<M00YC7@03001C7E<M
00=C7@@000@2H0<000AC7@D0009cW0`000McW003001C7E<M009C7@<00003Dad2H09P00H2H08000EC
7@03001C7E<M00@07`9C7@03001C7E<M00=C7@<00003Dad007>L00QcW003<HacW7>L025cW003001c
W7>L03IcW05cN@00?g>L0c6<2W>L00<aS7>LLi`027>L0`006W>L0`9P0goo0`9P1g>L10001E<M2@9P
15<M10008W>L10001G>L00<aS7>LLi`017>L0`000U<M00<005<MDad02e<M00<005<M00000P00209P
00<005<MDad01@000e<M0`0000=C7@00Dad00`0015<M00@005<M000000IcW0@0009C7@800003Dad2
H09P00@2H003001C7E<M00<00005Dad005<MDad00003Dad01@00DaeC7E<M00001U<M0P002W>L00<a
S7>LLi`08W>L00<007>LLi`0=G>L0G=i000lLi`3<H`>Li`00c6<LiacW007Li`3000KLi`70V08Li`0
1000DaeC7E<M1@002@9P10000e<M00<007>LLi`07g>L1@001W>L00<aS7>LLi`01W>L50000U<M1P9P
0U<M0P0015<M00<005<MDad00P0015<M00@005<MDad000=C7@04001C7E<MDad20005Li`20003Dad0
1@00DaeC7E<M0000109P0U<M00@005<MDaeC7@8000=C7@05001C7E<MDad00004Dad01000DaeC7E<M
0P003G>L00<aS7>LLi`08W>L00<007>LLi`0=7>L0G=i000jLi`2<H`BLi`00c6<LiacW005Li`4000L
Li`50V02Li`50V000g>L001C7@05Dad300090V07Dad00`00LiacW00OLi`50007Li`00c6<LiacW00D
Li`20004Dad00`00Dad2H0030V000e<M001C7@02Dad800000e<M00000002Dad00`000V02H0020V00
15<M001C7E<M0P0000=C7@00Li`01W>L00<005<M000015<M00@005<MDad000AC7@03001C7@0000AC
7@03001C7E<M009C7@03001C7E<M00=C7@03001C7@00011cW003<HacW7>L025cW003001cW7>L03Ac
W05cN@00=g>L0c6<5G>L00<aS7>LLi`017>L10008W>L1`9P1`000e<M2@9P1P000U<M00<007>LLi`0
7W>L1@001g>L00<aS7>LLi`05G>L00D005<MDaeC7@00009C7@04001C7E<M0002Dad00`00DaeC7@02
Dad20002Dad00`00DaeC7@02Dad200060V000e<M00000004Dad00`00LiacW005Li`40002Dad01@00
DaeC7E<M00000U<M0`0000IcW000000005<M0005Dad00`00DaeC7@04000BLi`00c6<LiacW00QLi`0
0`00LiacW00cLi`1LgT003AcW0<aS1UcW003<HacW7>L00=cW0<0029cW0<2H0=oo`82H003001C7E<M
00AC7@<000T2H08000AC7@<0021cW0@000UcW003<HacW7>L01EcW003001C7@0000=C7@04001C7E<M
0003Dad01000Dad000000U<M1@000e<M209P15<M10002W>L2@001g>L2P005W>L00<aS7>LLi`08W>L
00<007>LLi`0<W>L0G=i000bLi`2<H`MLi`00c6<LiacW002Li`3000QLi`30V05Ool20V000`00DaeC
7@030003Dad00`000V02H0050V000`00DaeC7@020004Dad00`00LiacW00NLi`4000:Li`00c6<Liac
W00ELi`30002Dad01P00DaeC7E<M001C7@<00003Dad005<M009C7@04001C7E<MDad300080V040003
Dad00`00LiacW006Li`6<H`300000c6<LiacW00WLi`00c6<LiacW00QLi`00`00LiacW00bLi`1LgT0
02mcW0<aS21cW004<HacW7>LLi`3000QLi`20V07Ool20V020005Dad00`00DaeC7@050V02Dad01000
DaeC7E<M10008G>L10002g>L00<aS7>LLi`05g>L200000=C7@00Dad00U<M00<005<M00001E<M0P00
209P0`0015<M00<007>LLi`00g>L0c6<0g>L0c6<0`0000<aS7>LLi`0:7>L00<aS7>LLi`08G>L0P00
<W>L0G=i000/Li`3<H`TLi`00c6<LiacW003000QLi`20V07Ool20V02Li`01@00DaeC7E<M00000e<M
00D005<MDaeC7@0000=C7@03001C7E<M009C7@8001icW0T000YcW003<HacW7>L01McW0<0009C7@06
001C7E<MDad005<M2`00209P0e<M1@0000=>Lg>L<H`00S6<1W>L0c6<0`0000<aS7>LLi`02g>L1@0O
67>L00<aS7>LLi`087>L00<007>L0000<W>L0G=i000YLi`3<H`XLi`00c6<Li`00002000QLi`20V07
Ool20V03Li`00`00Dad00004Dad01@00DaeC7E<M000015<M00@005<M000001UcW0L000EC7@80009C
7@D000IcW003<HacW7>L01QcW0T000=cW003001C7E<M00<000=C7@H2H004Dad000000004Dad00`00
CW=>L`0:Li`2<H`3000=Li`701lHLi`00c6<LiacW00RLi`00`00LiacW00_Li`1LgT002QcW003<Hac
W7>L02YcW004<H`00000000QLi`30V05Ool30V04Li`40002Dad01@00DaeC7E<M000015<M0P006G>L
0P0000=C7@00Dad02E<M0P001e<M10000g>L00<aS7>LLi`05g>L0`002W>L0P0015<M0P0000=C7@9P
0V000P9P00=C7@00Dad00U<M0P0000AC7@000000009>L`YcW004<H`00000000<Li`301l3Ool301lH
Li`00c6<LiacW00QLi`00`00LiacW00_Li`1LgT005IcW0<0029cW0<2H0=oo`<2H0UcW0D0009C7@@0
01QcW0<000AC7@03001C7E<M00MC7@03001C7E<M00QC7@04001C7@000002Li`00c6<LiacW00CLi`3
0V03000;Li`01@00DaeC7E<M00000e<M00@005<MDad0009C7@04001C7E<MDad50002CW<;Li`3000;
Li`301l5Ool301lHLi`5CW<OLi`00`00LiacW00^Li`1LgT005IcW0<002=cW0L2H0mcW0<001UcW080
00QC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M009C7@<00003<HacW7>L015cW0@2H0<0
00acW003001C7@0000AC7@04001C7E<M0003Dad01000Dad004ic10000Tic2g>L0`002g>L0P0O1goo
0P0O5g>L1dic7g>L00<007>LLi`0;G>L0G=i001FLi`3000TLi`50V0[Li`20009Dad00`00DaeC7@06
Dad00`00DaeC7@06Dad00`00DaeC7@06Dad2000ALi`30V02Ool300000`9PLiacW00:Li`40002Dad0
1000DaeC7@000U<M0`000Tic10000Tic2g>L0`002g>L0P0O1goo0P0O5W>L0dic1@0000=>Lg>LLi`0
77>L00<007>LLi`0;G>L0G=i001FLi`300000c6<LiacW01@Li`00`00DaeC7@020008Dad00`00DaeC
7@05Dad00`00DaeC7@05Dad00`00DaeC7@08Dad2000?Li`30V03Ool300020V0?Li`80004Li`00dic
0000000200000dicLiacW00:Li`3000;Li`201l7Ool201lELi`4CW<50002CW<NLi`00`00LiacW00/
Li`1LgT005EcW0@00003Li`aS7>L04mcW003001C7E<M00=C7@03001C7E<M00IC7@03001C7E<M00AC
7@03001C7E<M00EC7@03001C7E<M00IC7@80009C7@03001cW7>L00acW082H0Aoo`<00082H0acW0<a
S0ecW0@000ecW0<000]cW0<07`Eoo`<07aEcW0A>L`D0009>LamcW003001cW7>L02]cW05cN@00EG>L
10000W>L0S6<CG>L00<005<MDad01E<M0P001U<M00<005<MDad015<M00<005<MDad015<M00<005<M
Dad01E<M0P001E<M00<007>LLi`02g>L0P9P17oo0`000P9P2G>L0c6<47>L10003G>L0`0037>L0`0O
0goo0`0O5W>L14ic1@000Tic7g>L00<007>LLi`0:g>L0G=i001ELi`30005Li`00c6<LiacW019Li`0
0`00DaeC7@08Dad20005Dad00`00DaeC7@0601l3Dad00`00DaeC7@05Dad00`00DaeC7@06Dad00`00
LiacW00:Li`20V04Ool300020V06Li`3<H`CLi`4000=Li`4000<Li`701lGLi`4CW<50002CW<PLi`0
0`00LiacW00ZLi`1LgT005EcW0<000IcW003<HacW7>L04McW003001C7E<M00]C7@03001C7E<M00=C
7@X07`03001C7E<M00AC7@8000YC7@03001cW7>L00UcW0<2H0=oo`D000=cW0<aS1IcW0@000ecW0@0
00ecW0D07aQcW0A>L`D0009>Lb5cW003001cW7>L02UcW05cN@00EG>L0`001g>L00<aS7>LLi`0AG>L
0`003E<M0P000U<M300O15<M0P003E<M00<007>LLi`02G>L20000U<M0`006G>L10003W>L0`00:g>L
0dic1@0000=>Lg>LLi`07g>L0`00:W>L0G=i001ELi`30008Li`00c6<Lia>L`05CW<oLi`00`00DaeC
7@05000:Dad00`0001l07`0<01l00e<M0000000=Dad40008Li`20002Dad00`00DaeC7@02Dad01P00
DaeC7E<M001C7@8001McW0@000icW0<002acW09>L`D00003<HacW7>L025cW003001cW7>L02QcW05c
N@00CW>L2P002G>L24ic?W>L00<005<MDad01E<M10001U<M400O2U<M1@000e<M00<007>LLi`01G>L
00@005<MDad0009C7@05001C7E<MDad00002Dad01000DaeC7E<M0P005W>L10003W>L0`00;G>L00=>
L`0000000`0000=cW36<Li`08W>L00<007>LLi`09g>L0G=i001=Li`00`00Dad00004Dad80004Li`:
CW<mLi`00`00DaeC7@09Dad40002Dad@01l5Dad50008Dad00`00Li`2H0040V000`00DaeC7@02Dad2
00000e<M0V02H0020V0015<M001C7E<M0P000U<M00<007>LLi`04g>L10003W>L0`00;W>L2`007g>L
00<007>LLi`09g>L0G=i001<Li`20002Dad01@00DaeC7E<M000015<M00<005<MDad00P0000AcW4ic
CW=>L`L0009>Lc]cW003001C7E<M00iC7@0300007`0O01007`@000eC7@030002H09P00<2H0@000AC
7@H2H0<0009C7@@001AcW0T000UcW0H002IcW0X0009C7@04001C7E<MDad5000KLi`00`00LiacW00V
Li`1LgT004acW006001C7@00001C7@000U<M00D005<MDaeC7@00009C7@04001C7E<M0003CW<70003
CW<jLi`00`00DaeC7@0?DadB01lBDad00`000V1oo`02Ool01000DaeC7E<M0`00209P10000e<M00<0
07>LLi`03G>L2P0015<M2@000U<M00@005<MDaeC7@<0021cW0<00003Dad005<M009C7@D0009C7@03
001C7E<M00IC7@<001UcW003001cW7>L02EcW05cN@00Bg>L00<005<MDad00U<M0`0000=C7@9P0V00
0P9P00=C7@00000015<M00<004icCW<01`000dic>W>L00<005<MDad02e<M10004P0O4U<M00D007oo
Oomoo`0000EC7@8000P2H0<000EC7@03001cW7>L00UcW0<00003Dad005<M009C7@D000IC7@<00003
Dad005<M00=C7@03001C7E<M009C7@04001C7@00000LLi`20005Dad00`00DaeC7@050002Dad00`00
DaeC7@07Dad01000Dad000005g>L00<007>LLi`09G>L0G=i001:Li`40004Dad00`000V02H0040V04
Dad400000dic000000050003CW<jLi`>0004DadB01l<0006Dad01000Oomoogoo1P000U<M209P00<0
05<MDad01P002G>L0P001E<M00<005<MDad015<M00<005<MDad00U<M0`0015<M00D005<MDaeC7@00
00=C7@04001C7E<MDad2000HLi`30007Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@02
Dad2000FLi`00`00LiacW00TLi`1LgT004YcW004001C7E<MDad400080V030003Dad00`00CW<00006
0003CW<jLi`00`00DaeC7@0?DadB01l<Dad70003Ool00`00DaeC7@03Dad200080V000e<M00000005
Dad00`00LiacW005Li`30007Dad00`00DaeC7@03Dad01@00DaeC7E<M00000e<M0P000U<M00<0009P
0V000`9P00AC7@00DaeC7@800003Dad007>L01IcW08000YC7@03001C7E<M00EC7@03001C7E<M00IC
7@03001C7E<M00EC7@8001EcW003001cW7>L02=cW05cN@00BW>L00<005<MDad00e<M0P00209P0P00
1E<M20000dic>g>L00<005<MDad03E<M00<0000O01l0400O0P0045<M00<007ooOol00Woo00<005<M
00000P000U<M00<0009P0V00109P00AC7@00DaeC7@<00003Dad007>L00IcW004001C7E<MDad20005
Dad00`00DaeC7@03Dad00`00DaeC7@030004Dad200070V000e<M00000004Dad00`00LiacW00CLi`0
1000DaeC7@002E<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad01e<M0P0057>L00<007>L
Li`08g>L0G=i001:Li`800080V02Dad=0003CW<kLi`00`00DaeC7@0:Dad30002Dad@01l3Dad3000<
Dad00`000V1oo`04Ool20003Dad00`00DaeC7@040V03Dad01000DaeC7E<M0P001g>L00<005<MDad0
15<M00<005<MDad00e<M00<0000O01l0100O00AC7@00DaeC7@@00003Dad2H09P00L2H0AC7@@001=c
W003001C7E<M009C7@8000QC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M00IC7@800003
Dad007>L01AcW003001cW7>L029cW05cN@00BW>L00<005<MDad00`000U<M209P0`0015<M20000Tic
?G>L00<005<MDad01U<M0`001E<M400O1U<M0`0025<M00@0009P0V02H0=oo`<2H003001C7@0000=C
7@04001C7E<M0004Dad00`00Dad00008Li`00`00DaeC7@06Dad20003Dad801l00`00DaeC7@04Dad0
0`000V02H0070V040003Dad00`00LiacW00@Li`00`00DaeC7@05Dad20006Dad00`00Dad07`0501l5
Dad00`00DaeC7@05Dad20004Dad00`00LiacW00CLi`2000RLi`1LgT004]cW08000EC7@030002H09P
00@2H080009C7@`00003CW=cW36<03ecW003001C7E<M009C7@<000QC7@0300007`0O00`07`8000QC
7@<000EC7@03001cW09P00H2H003<HacW0000080009C7@05001C7E<MDad00002Dad30008Li`30009
Dad2000801l00`00DaeC7@04Dad200090V020005Dad00`00LiacW00?Li`00`00DaeC7@08Dad00`00
DaeC7@03Dad:01l2Dad00`00DaeC7@04Dad20007Dad00`00LiacW00ALi`2000SLi`1LgT004ecW005
001C7E<MDad00002Dad40V03Dad01000DaeC7E<M2P000g>L00<aS7>LLi`0>W>L00<005<M00000P00
2U<M00<005<MDad0300O0e<M00<005<MDad025<M0`0000=C7@00Li`00W>L1@9P0W>L00@aS7>LLiac
W0T000]cW003001C7E<M00D000EC7@T07`L0009C7@T2H09C7@H0011cW003001C7E<M00YC7@80009C
7@`07`03001C7E<M00=C7@8000UC7@03001cW7>L01=cW003001cW7>L021cW05cN@00CW>L00<005<M
00000e<M00D005<MDaeC7@0000=C7@03001C7@00009cW0P000AcW003<HacW7>L03YcW08000]C7@03
001C7E<M009C7@X07`EC7@03001C7E<M00UC7@8000acW003<HacW7>L01AcW003001C7E<M00EC7@@0
00X07`03001C7E<M00=C7@<000T2H08000EC7@03001cW7>L00ecW0<000eC7@0300007`0O00`07`9C
7@<000aC7@03001cW7>L01=cW003001cW7>L01mcW05cN@00Cg>L100000=C7@00Dad00U<M00<005<M
Dad00`000g>L20001G>L00<aS7>LLi`0>g>L00<005<MDad01U<M0P001e<M1P0O00<005<MDad01E<M
00<005<MDad01e<M00<007>LLi`03G>L00<aS7>LLi`04W>L00<005<MDad02U<M2`0O00<005<M0000
0P000U<M00<005<M0V001P9P0e<M0`0000=C7@00Li`03g>L00<005<MDad01@0025<M400O00<005<M
Dad02e<M100057>L00<007>LLi`07g>L0G=i001CLi`80006Li`70007Li`00c6<LiacW00kLi`20005
Dad00`00DaeC7@06Dad00`00DaeC7@04Dad00`00DaeC7@06Dad00`00DaeC7@04Dad2000ALi`00c6<
LiacW00ALi`00`00DaeC7@07Dad3000;01l200000`0ODaeC7@020003Dad50V000e<M001C7@03Dad2
000@Li`00`00DaeC7@06Dad50003Dad@01l8Dad60003Dad00`00LiacW00CLi`00`00LiacW00NLi`1
LgT005YcW0h000QcW003<HacW7>L03acW005001C7E<MDad00009Dad00`00DaeC7@04Dad00`00DaeC
7@07Dad01000DaeC7E<M0P002g>L0c6<1W>L00<aS7>LLi`047>L2P000e<M3P0O00=C7@00Dad00e<M
00D005<MDaeC7@0000=C7@04001C7@00000BLi`00`00DaeC7@0;Dad2000B01l70009Dad00`00Liac
W00DLi`00`00LiacW006Li`50003Li`2000=Li`1LgT0059cW0P000IC7@`000EcW08aS3ecW003001C
7@0000UC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7@00008000YcW0DaS0IcW003<HacW7>L
00mcW003001C7E<M00YC7@h07`@0009C7@05001C7E<MDad00002Dad3000CLi`00`00DaeC7@0>DadB
01l@Dad00`00LiacW00DLi`00`00LiacW007Li`01000LiacW0000W>L00@007>LLi`000acW05cN@00
D7>L0P0000=C7@00Dad02e<M200015<M10000g>L00<aS7>LLi`0>g>L10001e<M00<005<MDad01U<M
00<005<MDad01U<M0`0000=C7@00Dad00P001g>L0S6<0`000S6<1W>L00<aS7>LLi`03g>L00<005<M
Dad01U<M0`003P0O00AC7@00001C7@T001IcW003001C7E<M00YC7@@001807a1C7@03001cW7>L01Ec
W003001cW7>L00McW003001cW7>L009cW004001cW7>L000<Li`1LgT004ecW0<000AC7@03001C7E<M
00UC7@P000IC7@04001C7@000002Li`00c6<LiacW00lLi`2<H`50002Dad00`00DaeC7@06Dad00`00
DaeC7@03Dad40002Dad01000DaeC7E<M0P001W>L0S6<0`000S6<1g>L00<aS7>LLi`03W>L00<005<M
Dad00e<M0`000e<M00<0000O01l02P0O15<M0`001E<M00<007>LLi`057>L3P0015<M4P0O2`001E<M
00<007>LLi`05W>L00<007>LLi`01g>L00D007>LLiacW000009cW003001cW7>L00YcW05cN@00Bg>L
0P0025<M00<005<MDad025<M00<005<MDad02U<M00<005<MDad00U<M0`0000<aS7>LLi`0>7>L0c6<
1G>L0Tic200015<M00<005<M00000`00109P00<005<MDad00P000U<M00<007>LLi`00g>L0S6<0`00
0S6<27>L00<aS7>LLi`03G>L00<005<MDad00`001E<M00<005<MDad02P0O00<005<MDad01E<M0`00
00=C7@00Li`05W>L00<005<MDad03e<M4P0O2e<M1P0067>L00<007>LLi`017>L00D007>LLiacW000
009cW004001cW7>L000<Li`1LgT004UcW08000]C7@03001C7E<M00MC7@03001C7E<M00UC7@03001C
7E<M00IC7@D003=cW0<aS0McW0U>L`9cW0H0009C7@030002H09P00@2H080009C7@@000EcW005<H`0
0000000aS009Li`00c6<LiacW00>Li`20007Dad00`00DaeC7@02Dad801l2Dad00`00DaeC7@06Dad2
000ILi`00`00DaeC7@0;Dad3000B01l00`00DaeC7@0=Dad00`00LiacW00FLi`3<H`4Li`01@00Liac
W7>L00000W>L00@007>LLi`000acW05cN@00B7>L0P003E<M00<005<MDad01e<M00<005<MDad025<M
00<005<MDad025<M0`00<7>L0c6<2G>L0dic1@000dic00=cW000Dad00U<M1000209P0`000e<M00<0
07>LLi`017>L0`002g>L00<aS7>LLi`00c6<37>L0P000e<M0P001E<M00<0000O01l0100O15<M00<0
05<MDad015<M00<007>LLi`06G>L00<005<MDad025<M0`0015<M400O0U<M0P0035<M00<007>LLi`0
57>L0c6<00<007>L00001G>L0`0017>L0P003G>L0G=i0018Li`01000Dad0000035<M00<005<MDad0
1U<M00<005<MDad01e<M00<005<MDad02U<M0`00;7>L0c6<37>L0dic1@000dic00=cW000Dad015<M
0P00209P0P001E<M00<007>LLi`00g>L0`0037>L0S6<0`0000<aS7>LLi`02g>L00<005<M00001e<M
00<005<MDad00U<M00<005<MDad015<M00@005<MDaeC7@8001ecW003001C7E<M00=C7@@000MC7A00
7`AC7@<000QC7@03001cW7>L019cW0<aS0EcW003001cW7>L01UcW05cN@00Ag>L00<005<MDad00U<M
0P002U<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad02E<M0P000e<M00<007>LLi`09G>L
136<3g>L0dic1@000dic00=cW00000001P00209P0U<M1P001G>L0`0037>L0S6<0`000S6<3G>L0`00
1E<M00<005<MDad015<M00<005<MDad015<M00<005<M00000P007G>L00<005<MDad00`002E<M0P00
00=C7@0O01l0300O25<M0P001E<M00<007>LLi`03g>L136<2G>L00<007>LLi`067>L0G=i0016Li`0
0`00DaeC7@05Dad20009Dad00`00DaeC7@03Dad701l3Dad00`00DaeC7@08Dad20006Dad00`00Liac
W00QLi`3<H`CLi`3CW<50003CW<017>L001C7E<M0`0000=C7@000V001`9P0P001E<M00<007>LLi`0
0g>L0`0037>L0S6<0`000S6<47>L0`000U<M00<005<MDad015<M00@005<MDaeC7@P001icW08000]C
7@03001C7E<M009C7@`07`03001C7E<M00QC7@<00003Dad007>L00icW0<aS0icW003001cW7>L01Mc
W05cN@00AG>L00<005<MDad025<M0P0025<M00<005<MDad02`0O00=C7@00Dad01e<M0P002E<M00<0
07>LLi`07G>L0c6<5W>L0dic1@000dic0W>L0P000e<M00<005<MDad01P9P00<005<MDad00`0000=C
7@00Li`01G>L0`0037>L0S6<0`000S6<4g>L3@000g>L1@0087>L00<005<MDad01U<M0P001U<M2P0O
0U<M00<005<MDad02E<M0P003G>L0c6<4W>L00<007>LLi`05W>L0G=i0014Li`00`00DaeC7@0;Dad2
0007Dad?01l6Dad2000<Dad00`00LiacW00ILi`3<H`JLi`2CW<50002CW<5Li`00`00Dad00004Dad4
0V02Dad01000DaeC7E<M0P001g>L0`003G>L00DaS0000000036<02AcW0D0025cW003001C7E<M00AC
7@03001C7E<M00IC7@03001C7@0O00D07`EC7@03001C7E<M00MC7@04001cW7>L<H`8Li`4<H`ELi`0
0`00LiacW00FLi`1LgT004=cW003001C7E<M00iC7@8000AC7A407`=C7@8000mC7@03001cW7>L01Ec
W0<aS1]cW0X000McW08000AC7@04001C7E<M0003Dad00`00Dad00009Li`3000>Li`300000c6<Liac
W00RLi`5000RLi`01000DaeC7E<M0P0025<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad0
15<M0P000g>L00<aS7>LLi`00g>L0c6<6W>L00<007>LLi`05G>L0G=i0012Li`4000@Dad200000e<M
01l07`0A01l00e<M001C7@0ADad00`00LiacW00ALi`3<H`FLi`80006Dad300000e<M000000040003
Li`40003Dad00`00DaeC7@03000:Li`3000>Li`300000g>L<HacW00RLi`5000SLi`00`00Dad0000:
Dad00`00DaeC7@04Dad00`00DaeC7@06Dad01000DaeC7E<M0`000S6<0g>L00<aS7>L<H`00S6<7W>L
00<007>LLi`057>L0G=i0012Li`01000DaeC7E<M1@003E<M00<0000O01l04@0O00<005<MDad03e<M
10003g>L0c6<5g>L0P0000=C7@00Dad02e<M0`001e<M10000W>L1`003G>L0`003W>L0`0000=cW36<
Li`08W>L1@0097>L0`0025<M00<005<MDad01U<M00<005<MDad01U<M00<005<M00000`000S6<00=c
W36<<H`00S6<8G>L00<007>LLi`057>L0G=i0012Li`00`00DaeC7@06Dad50008DadE01l;Dad60003
Dad00`00LiacW00:Li`3<H`HLi`20004Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00Dad00002
000CLi`3000>Li`400000g>L<HacW00QLi`5000WLi`30004Dad00`00DaeC7@07Dad00`00DaeC7@05
Dad30000136<000000000c6<17>L00<aS7>LLi`07g>L00<007>LLi`04g>L0G=i0012Li`00`00DaeC
7@0;Dad60002DadE01l4Dad70009Dad00`00LiacW007Li`3<H`ILi`20007Dad00`00DaeC7@08Dad0
0`00DaeC7@08Dad00`00DaeC7@03Dad3000?Li`8000:Li`40002Li`00c6<LiacW00OLi`:000ULi`3
00000e<M001C7@08Dad00`00DaeC7@050003Li`00c6<000000020006Li`00c6<LiacW00PLi`00`00
LiacW00BLi`1LgT0049cW003001C7E<M015C7@0300007`0O01D07`<0015C7@03001cW7>L00=cW0<a
S1YcW08000YC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00MC7@<000QcW0@00004Dad0
00000002Dad40008Li`0136<000000000g>L00<aS7>LLi`067>L2`001E<M1@008g>L3P001G>L136<
10001g>L00<aS7>LLi`07W>L0P0057>L0G=i0012Li`00`00DaeC7@0BDadG01lDDad00`00<HacW003
<H`LLi`2000;Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad20005Li`20002Dad0
1@00DaeC7E<M00000e<M00<005<MDad00P001W>L0S6<0`0017>L00<aS7>LLi`057>L0`0000=C7@00
Dad00e<M1@0025<M00@005<M000002EcW0<aS0<00003<HacW7>L00=cW0<aS0EcW0<000QcW003<Hac
W7>L01mcW003001cW7>L015cW05cN@00@W>L00<005<MDad04U<M5`0O55<M00<0036<<H`07W>L00<0
05<MDad00P002U<M00<005<MDad00e<M1P0O1U<M00<005<MDad025<M0P0000=C7@00Li`00g>L00<0
05<MDad00P0000=C7@00Dad0109P00@005<M0000009C7@03001cW7>L009cW08aS0@00003<HacW7>L
009cW003<HacW7>L015cW08000EC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M009C7@03
001cW7>L029cW0<aS0<00003<HacW7>L00<aS0QcW0<000QcW003<HacW7>L021cW003001cW7>L011c
W05cN@00@W>L00<005<MDad01E<M3@005`0O1P003U<M00@007>LLi`aS1acW003001C7E<M00=C7@80
00UC7@03001C7@0O00/07`9C7@03001C7E<M00MC7@8000AC7@03001cW7>L00@0009C7@8000H2H003
001C7E<M00=C7@04001cW7>LLi`2<H`400000c6<LiacW003Li`00c6<LiacW00?Li`20007Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@04Dad2000SLi`2<H`30003<H`;Li`30009Li`00c6<
LiacW00OLi`00`00LiacW00@Li`1LgT0049cW0P000eC7AL07`IC7@/000AC7@04001cW7>L<H`JLi`0
0`00DaeC7@06Dad20008Dad>01l00`00DaeC7@06Dad20007Dad00`00Li`00003Dad300080V000e<M
000000040002Li`2<H`400000c6<LiacW004Li`00c6<LiacW00=Li`00`00DaeC7@020005Dad00`00
DaeC7@0601l4Dad00`00DaeC7@06Dad2000SLi`0136<000000003W>L0`002W>L00<aS7>LLi`07g>L
00<007>LLi`03g>L0G=i0012Li`00`00DaeC7@0BDadG01lADad50003Li`2<H`GLi`00`00DaeC7@09
Dad20005Dad@01l6Dad2000:Dad00`00DaeC7@03Dad200080V020004Dad00`00Li`0000;0003Li`0
0c6<LiacW00;Li`00`00DaeC7@03Dad00`00DaeC7@03Dad:01l00e<M001C7@06Dad20002Dad00`00
LiacW00MLi`3<H`017>L000000003W>L0`002g>L00<aS7>LLi`07g>L00<007>LLi`03W>L0G=i0013
Li`00`00DaeC7@0?Dad2000G01l200000e<M00000004000<Dad00`00LiacW003Li`00c6<LiacW00C
Li`00`00DaeC7@0<Dad20002DadB01l3Dad2000=Dad500000e<M0002H0070V02Dad6000015<M001C
7E<M0`000e<M00<005<M00000W>L00<aS7>LLi`02W>L00<005<MDad01E<M0P000U<M300O1U<M0P00
1E<M00<007>LLi`067>L136<17>L10003G>L10002W>L00<aS7>LLi`07g>L00<007>LLi`03W>L0G=i
0014Li`00`00DaeC7@0;Dad30003DadE01l40002Dad01000DaeC7E<M1@001U<M00<007>LLi`01G>L
00<aS7>LLi`04G>L0`003e<M00<0000O01l04P0O00=C7@00Dad03e<M00<005<M00000P0000=C7@9P
0V001P9P0P0015<M00D005<MDaeC7@0000@2H09C7@03001C7E<M0080009cW003<HacW7>L00QcW003
001C7E<M00QC7@0300007`0O00`07`=C7@8000QC7@03001cW7>L01AcW0<aS0QcW0@000ecW0@000]c
W003<HacW7>L01mcW003001cW7>L00ecW05cN@00AG>L00<005<MDad01e<M0`001U<M5@0O1U<M00<0
05<MDad01U<M10000U<M00<007>LLi`01W>L00<aS7>LLi`047>L00<005<MDad01@002e<M500O00<0
05<MDad03E<M10000e<M00<005<M0V001@9P0e<M0P0000=C7@00Dad00P0000=C7@9P0V00109P00@0
05<M0000009C7@04001cW7>L<H`8Li`40009Dad>01l30008Dad4000BLi`3<H`<Li`3000>Li`3000<
Li`00c6<LiacW00OLi`00`00LiacW00<Li`1LgT004IcW003001C7E<M00=C7@<000YC7A<07`MC7@03
001C7E<M00QC7@04001C7@00000:Li`00c6<LiacW00?Li`00`00DaeC7@05Dad50006DadD01l:Dad6
0003Dad200000e<M001C7@02Dad40V000e<M001C7@02Dad40002Dad80V001000DaeC7E<M0`000W>L
00<aS7>LLi`01G>L00@005<MDaeC7@D000=C7A007`EC7@D000=C7@03001cW7>L00EcW0A>L`=cW0@a
S0mcW0<000icW0H000YcW003<HacW7>L02ecW05cN@00Ag>L00<005<M00000P0035<M00<0000O01l0
4@0O1e<M00<005<MDad01e<M00<005<MDad00U<M0`0027>L00<aS7>LLi`03W>L00<005<MDad02U<M
1@005P0O0e<M1P002E<M00<007>L00000P0000EC7@00DaeC7@0000=C7@04001C7@000003Dad20008
0V040002Dad01@00LiacW7>L<H`017>L0P002E<M0`00400O1@0025<M00<007>LLi`017>L1Tic0S6<
4g>L0`002W>L20000U<M10001W>L00<aS7>LLi`0;G>L0G=i0018Li`2000=Dad00`00DaeC7@0A01l0
0`00DaeC7@06Dad00`00DaeC7@05Dad00`00DaeC7@06Dad20007Li`00c6<LiacW00<Li`00`00DaeC
7@0@DadF01l3000?Dad00`00LiacW002Li`400000e<M001C7@0:00080V020004Dad00`00LiacW002
Li`0136<LiacW7>L0P0035<M400O3E<M00<007>LLi`00g>L0Tic10000Tic57>L0`0027>L0P000U<M
00D005<MDaeC7@00009C7@04001C7E<MDad20006Li`00c6<LiacW00/Li`1LgT004YcW003001C7E<M
00UC7@03001C7E<M009C7@l07`9C7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00MC7@80
00McW003<HacW7>L00]cW003001C7E<M011C7AH07a=C7@03001cW7>L00EcW0D00003Li`005<M00AC
7@030002H09P00H2H0L000EcW003<HacW7>L008000UC7@<001007`@000UC7@03001cW7>L009cW003
<Ha>Ldic00@0009>LaAcW0<000McW003001C7E<M00800003Dad0009P00<2H003001C7E<M00800003
Dad007>L00IcW003<HacW7>L02]cW05cN@00Bg>L0P0025<M00<005<MDad01E<M2`0O1E<M00<005<M
Dad00U<M1P0O0e<M00<005<MDad01U<M0P000U<M00<007>LLi`01G>L00<aS7>LLi`02W>L00<005<M
Dad035<M10005P0O4e<M00<007>LLi`01g>L0`000W>L00<005<M00000P0000=C7@000V001@9P00<0
05<MDad00`0000=C7@00Li`01G>L00<aS7>L00002P000e<M400O15<M2P0000EcW36<<H`aS7>L009>
L`@0009>LaAcW0<000IcW0<000=C7@030002H09P00@2H08000AC7@03001cW7>L00AcW003<HacW7>L
02]cW05cN@00CG>L00<005<MDad015<M00<005<MDad01e<M00<0000O01l01@0O00=C7@0000001E<M
00<005<M01l02@0O00<005<MDad01E<M0P001E<M00<007>LLi`01G>L00<aS7>LLi`02G>L3`0015<M
5P0O3@001U<M00<007>LLi`01g>L0`000W>L0P000e<M00<005<MDad0109P0U<M00@005<MDaeC7@80
00QcW003<H`005<M00aC7A007`eC7@03000aS7>L00=cW09>L`@0009>LaAcW0<000IcW003001C7E<M
00<000P2H003Dad0000000@000IcW003<HacW7>L02YcW05cN@00CW>L0P000e<M00<005<MDad01e<M
00<005<MDad02E<M0P0015<M300O1E<M0P0025<M00<007>LLi`01G>L00<aS7>LLi`027>L00<005<M
Dad045<M5P0O3E<M1`002G>L0`0017>L00<005<M00000e<M00@005<MDad000=C7@03001C7@0000Yc
W003<H`0000000QC7@@00003Dad07`0O00`07`04Dad000000009Dad00`00LiacW005Li`00dic0000
000200000dicLiacW00CLi`30005Li`00`00DaeC7@02Dad200080V020004Dad00`00LiacW005Li`0
0c6<LiacW00YLi`1LgT0051cW003001C7@0000UC7@@000]C7@800003Dad07`0O00`07`9C7@8000]C
7@03001cW7>L00EcW003<HacW7>L00QcW003001C7E<M00mC7@0300007`0O01807`80019C7@03001c
W7>L00McW0<000EcW0<0009C7@@0009C7@<000acW08000EC7@<000EC7@h07`AC7@<000EC7@03001c
W7>L00McW0@001IcW0<000EcW0L000P2H003001C7@0000@000QcW003<HacW7>L02QcW05cN@00DG>L
0`0025<M00@005<MDaeC7@D000QC7A007`03001C7E<M00UC7@@000McW003<HacW7>L00IcW08000eC
7@@00003Dad07`0O01807`9C7@@000eC7@03001cW7>L00QcW0<000QcW0P000mcW080009C7@<000IC
7@800003Dad07`0O00X07`03001C7E<M00EC7@<00003Dad007>L00UcW0@001IcW0<000EcW003001C
7@0000800003Dad0009P00L2H006Dad00000001C7@00=7>L0G=i001DLi`50003Dad00`00DaeC7@06
Dad50003Dad@01l6Dad60003Dad00`00LiacW006Li`00c6<LiacW005Li`30009Dad30005DadD01l6
Dad30009Dad01000CW=>Ldic27>L0`002g>L0`004G>L100025<M00<005<MDad00U<M2P0O0U<M00<0
05<MDad01U<M0P002g>L10005W>L0`001G>L0P000e<M00<005<MDad01P9P15<M0P00=G>L0G=i001I
Li`4000=Dad2000B01l5000:Dad00`00LiacW006Li`00c6<LiacW004Li`40005Dad30009DadB01l:
Dad30006Dad00`00CW=>L`02CW<7Li`3000;Li`3000ALi`300000c6<00000004Dad20007Dad601l5
Dad00`00DaeC7@04Dad00`00LiacW00;Li`4000FLi`40006Li`00`00Dad00003Dad00`000V02H002
0V000e<M001C7@02000gLi`1LgT005acW003001C7E<M00eC7A807`mC7@03001cW7>L00McW003<Hac
W7>L00=cW0@0009C7@<000IC7@L001007`03Dad005<M00]C7@<0009C7@@000=>L`IcW0<000]cW0<0
015cW0<00003Li`aS7>L00800003Dad005<M00MC7@03001C7E<M00=C7@03001C7E<M00AC7@04001C
7E<MDad2000>Li`4000FLi`40007Li`30002Dad01@00DaeC7@00Dad00`00>G>L0G=i001LLi`00`00
DaeC7@0:Dad3000B01l?Dad00`00LiacW008Li`00c6<0000000<0003Dad200000e<M001C7@05Dad>
01l3Dad00`00DaeC7@0<Dad60003CW<6Li`3000;Li`3000ALi`30002Li`00c6<LiacW0020008Dad0
0`00DaeC7@03Dad00`00DaeC7@05Dad00`00Dad0000@Li`4000DLi`<0004Li`7000lLi`1LgT005ac
W0d000=C7A807`/000EC7@04001cW7>LLi`70006Dad40004Dad30004Dad00`00DaeC7@04Dad<01l2
0003Dad2000;Dad00`00Lia>L`040003CW<6Li`3000;Li`3000ALi`30003Li`0136<LiacW7>L0`00
15<M00<005<MDad015<M00<005<MDad015<M0`004G>L3P0027>L0P0000=C7@00Dad00U<M00D005<M
DaeC7@00009C7@03001cW7>L04AcW05cN@00G7>L00<005<MDad03E<M4P0O2e<M2@0000=C7@00Dad0
2U<M100015<M0P001U<M00<005<MDad00e<M00<005<MDad01P0O15<M0P0015<M00<005<MDad01U<M
0P000W>L00=>L`0000000P000dic1W>L0`002g>L0`004G>L0`0017>L00@aS7>LLiacW08aS0<00003
Dad005<M00IC7@03001C7@0000<000ecW0/000=C7@03001C7E<M00AC7@T000=C7@030002H09P0082
H003Dad005<M009C7@8004EcW05cN@00GG>L00<005<MDad02e<M00<0000O01l0400O0`003E<M00<0
05<MDad00e<M00<005<MDad025<M10000e<M00<005<MDad00P001E<M00<005<MDad01P0O0U<M00<0
05<MDad00U<M0P000U<M00<005<MDad00U<M00<005<MDad015<M00<007>LLi`00g>L10000Tic1g>L
0`002g>L0`004G>L0`001G>L0c6<1G>L2`003W>L0`0000=C7@00Dad015<M10000e<M00<005<MDad0
1e<M00<005<M00000e<M0P0000=C7@9P0V00109P0U<M0P000U<M00<007>LLi`0@W>L0G=i001NLi`0
0`00DaeC7@07Dad30002Dad@01l4Dad30009Dad00`00DaeC7@05Dad00`00DaeC7@07Dad00`00DaeC
7@03Dad00`00DaeC7@03Dad20004Dad00`0001l07`0601l01000DaeC7E<M0P001E<M00<005<MDad0
0U<M00@005<MDaeC7@8000IcW0@00003CW=cW7>L009cW0`000EcW0L000icW0D000@aS1icW08000EC
7@03001C7E<M00QC7@03001C7E<M00MC7@03001C7@0000<000=C7@P2H003001C7E<M00@004=cW05c
N@00GW>L00<005<MDad015<M0`001E<M400O00<005<MDad015<M0`001E<M00<005<MDad01e<M00<0
05<MDad01U<M00<005<MDad00U<M00<005<MDad01U<M0P000U<M2P0O00=C7@00000025<M00<005<M
Dad00U<M00<005<M000027>L10000g>L0P0000AC7@00DaeC7@<000=C7@03001C7@0000@00004Dad0
00000003Dad30004Li`:0002Dad400000c6<LiacW00HLi`30008Dad00`00DaeC7@07Dad00`00DaeC
7@06Dad01000DaeC7@000e<M0`00209P0`000e<M00<007>LLi`0@G>L0G=i001OLi`00`00DaeC7@03
0008Dad00`0001l07`0<01l2Dad00`00DaeC7@06Dad30002Dad00`00DaeC7@08Dad00`00DaeC7@03
Dad601l40008Dad00`0001l07`0:01l8Dad400000e<M000000020009Li`4000017>L000000000e<M
00@005<MDad000=C7@04001C7E<MDad20005Dad00`00DaeC7@02Dad01000Dad000000W>L0`000U<M
00D005<MDaeC7@00009C7@04001C7E<MDad2000GLi`3000:Dad00`00DaeC7@07Dad00`00DaeC7@05
Dad00`00DaeC7@0800080V020004Dad00`00LiacW011Li`1LgT0061cW08000UC7@80009C7@`07`AC
7@03001C7E<M00QC7@800003Dad0000000QC7@04001C7E<MDad801l01000DaeC7E<M1P000U<M3P0O
00=C7@00000010000e<M0P003G>L1@000e<M0P000U<M109P00AC7@00DaeC7@80009C7@03001C7E<M
009C7@05001C7E<MDad00003Dad2000017>L001C7E<M0P0000=C7@000V000`9P00<005<MDad00P00
0U<M00<007>LLi`04g>L00@005<MDaeC7@8000UC7@04001C7E<MDad601l6Dad01@00DaeC7E<M0000
1E<M0P00209P00<005<M00001000@g>L0G=i001RLi`20006Dad00`00DaeC7@03Dad:01l6Dad20006
Dad20005Dad20007Dad00`0001l07`0801l00`00DaeC7@07Dad2000>01l00`00DaeC7@07Dad00`00
LiacW00<Li`70003Dad00`000V02H0040V030002Dad400050V0015<M001C7E<M0P0000=C7@000000
0P000e<M00<0009P0V00109P0P000U<M10004g>L00<005<MDad015<M00<005<MDad01U<M00<0000O
01l02P0O0U<M00<005<MDad00e<M00<005<M00000P0000=C7@00Dad01P9P0U<M0`0000=C7@00Li`0
@g>L0G=i001TLi`00`00DaeC7@02Dad00`00DaeC7@06Dad601l00e<M001C7@07Dad00`00DaeC7@02
Dad00`00DaeC7@07Dad20005Dad:01l00`00DaeC7@07Dad3000>01l;Dad00`00LiacW00;Li`40003
Dad300080V040003Dad00`000V02H0040V000e<M00000004Dad00`00DaeC7@0300080V030003Dad0
0`00<HacW00@Li`00`00DaeC7@06Dad20006Dad>01l00`00DaeC7@04Dad300000e<M00000003Dad4
0V000`00DaeC7@02Dad20015Li`1LgT006EcW0800003Dad005<M00QC7@03001C7E<M00AC7@03001C
7E<M00MC7@04001C7@00000<Dad20002Dad;01l:0003Dad>01l70004Dad00`00LiacW00;Li`:0008
0V030004Dad00`000V02H0050V04Dad800080V020004Dad00`00Li`aS00?Li`00`00DaeC7@09Dad2
0003Dad@01l7Dad40003Dad01000DaeC7@000U<M00@005<M000004McW05cN@00Ig>L10001e<M00<0
05<MDad01E<M00<005<MDad01E<M10003e<M00<005<M01l02P0O00<005<MDad025<M0P003P0O1e<M
1@0027>L2@001E<M00<0009P0V001P9P0P0000=C7@0000000`001`9P10000e<M00D005<MDaeC7@00
00P2H003001C7@0000@0009cW003<HacW7>L00]cW003001C7E<M00aC7@8001807`=C7@<000AC7@80
0006Dad005<MDad005<M0`00BG>L0G=i001[Li`500000e<M001C7@07Dad00`00DaeC7@05000017>L
001C7E<M1@002e<M3@0O00<005<MDad015<M0`000U<M3P0O0P002E<M00<007>LLi`00g>L0`0000=C
7@00Dad00U<M1@0000EC7@00000005<M00P2H09C7@<00003Dad2H09P00L2H0<000EC7@<00003Dad2
H09P00H2H006Dad00000001C7@0017>L00<aS7>LLi`02G>L10003E<M500O0P002E<M1`00Bg>L0G=i
001`Li`=0006Li`00`00DaeC7@05Dad50006Dad>01l00`00DaeC7@030005Dad00`0001l07`0:01l3
Dad30005Dad00`00LiacW002Li`20005Dad00`00DaeC7@03Dad30003Dad00`00Dad2H0050V000e<M
001C7@02Dad200090V0200000e<M000000040002Dad200060V001000DaeC7E<M0P001G>L00<aS7>L
Li`02G>L00@005<MDaeC7@D000QC7A@07`iC7@D004YcW05cN@00Pg>L00<005<MDad02U<M1@00400O
0P001U<M0P000U<M2P0O00=C7@00Dad015<M0`0000=C7@00Li`00g>L00<005<MDad00P0015<M00<0
05<M01l00`0O0U<M00<005<M00000e<M109P0e<M00<005<M00000U<M2@9P0U<M0`000U<M0P0000=C
7@0000000P00109P0U<M00<005<M000027>L00<aS7>LLi`01g>L00<005<MDad01e<M1@000e<M500O
1e<M1`0015<M00<007>LLi`0B7>L0G=i0022Li`00`00DaeC7@0@DadB01l20003Dad00`00DaeC7@03
Dad801l3Dad00`00DaeC7@04Dad20004Li`00`00DaeC7@03Dad20002Dad801l40002Dad01P00DaeC
7E<M001C7@<00004Dad00000Dad70V000`00DaeC7@03Dad:0003Dad60008Li`00c6<LiacW006Li`0
0`00DaeC7@0<Dad2000F01l6000;Dad00`00LiacW018Li`1LgT0089cW003001C7E<M011C7A@07`03
001C7@0000IC7@0300007`0O00@07`EC7@04001C7E<MDad20002Li`30V040005Dad00`0001l07`08
01l;000017>L001C7@0015<M1@9P0U<M00D005<MDaeC7@00009C7@P000UC7@@000EcW003<HacW7>L
00AcW003001C7E<M00mC7AH07a5C7@03001cW7>L04QcW05cN@00PW>L00<005<MDad035<M10005@0O
0`001E<M00<005<MDad00e<M00<005<MDad015<M00<005<M00000g>L109P00@005<MDaeC7@D00003
Dad07`0O00P07`MC7@D00003Li`0000000AC7@04001C7E<M0004Dad00`00Dad00003Dad8000;Dad0
0`00Dad000020003Li`00c6<LiacW003Li`00`00DaeC7@0;Dad4000F01lADad00`00LiacW018Li`1
LgT0089cW0l000AC7AL07`@0009C7@03001C7E<M00=C7@03001C7E<M009C7@@000=cW0<2H09oo`03
001C7E<M00IC7@`07`H000AC7@04001cW7>LLi`300000e<M001C7@02Dad00`00DaeC7@03000;Dad0
0`00DaeC7@08Dad00`00DaeC7@03Dad20002Li`0136<LiacW7>L3`0015<M5P0O2`001U<M00<007>L
Li`0B7>L0G=i0022Li`00`00DaeC7@0@DadG01l4Dad?0004Li`30V02Ool00`00DaeC7@05Dad2000<
01l30007Dad00`00LiacW003Li`90003Dad00`00DaeC7@07Dad00`00DaeC7@08Dad00`00DaeC7@06
Dad30000136<LiacW0004U<M5P0O2e<M1`00BW>L0G=i0023Li`00`00DaeC7@0?DadG01lBDad00`00
LiacW002Li`20V03Ool80002Dad<01l3Dad80003Li`3000<Dad01000DaeC7E<M1`0O25<M00<005<M
Dad02E<M0P0000@aS7>LLi`0011C7@0300007`0O01@07a5C7@03001cW7>L04QcW05cN@00Pg>L00<0
05<MDad02e<M100000=C7@0O01l04`0O00=C7@0000000P003E<M00<007>LLi`01@9P0goo00<005<M
Dad015<M0`00300O0P0025<M00@007>LLi`000=C7@8000YC7@03001C7@0O00X07`EC7@03001C7E<M
00QC7@800006Dad007>L<HacW00035<M10000U<M500O00AC7@00000000eC7@03001cW7>L04UcW05c
N@00Q7>L00<005<MDad01e<M0`001E<M5@0O1E<M0`002E<M00<007>LLi`01P9P17oo00<005<MDad0
0`0015<M2P0O0e<M0`0015<M00@007>L000000IC7@8000QC7@l07`9C7@03001C7E<M00MC7@8000AC
7@05001cW7>LLi`00008Dad30006DadD01l4Dad30009Dad00`00LiacW01:Li`1LgT008EcW003001C
7E<M00=C7@<000UC7A<07`UC7@<000IC7@030002H09P0082H09oo`<2H0Aoo`8000IC7@0300007`0O
00P07`03001C7E<M00=C7@<00003Dad0000000YC7@8000EC7A407`03001C7E<M00EC7@<000MC7@04
001cW7>L0005Dad30008Dad00`0001l07`0B01l7Dad30005Dad00`00LiacW01;Li`1LgT008EcW003
001C7E<M00<000]C7@0300007`0O01407`03001C7E<M00UC7@<0009C7@030002H09P0082H0Aoo`<2
H0=oo`82H004001C7E<MDad20002Dad801l2Dad00`00DaeC7@04Dad3000=Dad20002DadC01l5Dad2
000;Dad00`00Li`00002Dad3000:Dad00`00DaeC7@0B01l;Dad300000e<M001cW01=Li`1LgT008Ic
W08000eC7@03001C7E<M01407`<000eC7@80009oo`82H0Ioo`L2H004Li`005<M0006Dad401l00`00
DaeC7@02Dad01000DaeC7E<M0P0000AcW000000000iC7@8001<07`=C7@8000iC7@04001cW000000<
Dad00`00DaeC7@02Dad@01l00e<M001C7@0;Dad2001?Li`1LgT008QcW08000YC7@03001C7E<M009C
7@l07`D000YC7@8000Aoo`82H0Moo`D2H0=cW0<000AC7@03001C7E<M009C7@03001C7E<M00=C7@03
001C7@0000=cW003001C7E<M00D000YC7AD07`8000iC7@@0009cW003001C7E<M00MC7@8000IC7@h0
7`=C7@03001C7E<M00MC7@80055cW05cN@00RW>L0P001U<M0P001e<M2`0O00@005<MDad0009C7@<0
00IC7@8000Ioo`82H0Moo`82H0UcW0<00003Dad005<M00AC7@03001C7E<M00@000AcW003001C7E<M
00EC7@D000EC7AD07`YC7@H000=C7@04001cW7>LLi`20006Dad00`00DaeC7@07Dad<01l5Dad00`00
DaeC7@04Dad2001CLi`1LgT008acW003001C7E<M009C7@03001C7E<M00QC7@0300007`0O00D07`03
Dad005<M009C7@06001C7E<MDad005<M0P000e<M00<0009P0V001Goo109P1Goo0`9P37>L2P0027>L
00<005<MDad02U<M10005`0O0e<M1P002E<M00<007>LLi`00g>L00@005<MDaeC7@8000UC7@04001C
7E<MDad601l9Dad00`00DaeC7@02Dad00`00LiacW01CLi`1LgT008ecW0800003Dad005<M00UC7@05
001C7E<MDad00003Dad200000e<M0002H0030V000e<M001C7@02Dad4000017>L0V02H09P0goo1P9P
0goo0`9P7W>L00<005<MDad03e<M5`0O0`003e<M00<007>LLi`017>L00<005<M00002e<M00<005<M
Dad01E<M00<005<MDad02E<M00@005<M000005IcW05cN@00Sg>L100025<M00<005<MDad010000e<M
00<0009P0V00109P00AC7@000000009C7@04000aS36<<H`70V02Li`70V0OLi`00`00DaeC7@0?DadG
01lBDad00`00LiacW005Li`40008Dad00`00DaeC7@06Dad00`00DaeC7@08Dad3001HLi`1LgT009=c
W0D000=C7@04001C7E<M0003Dad300080V000e<M000000040003Li`50V04Li`50V0PLi`00`00DaeC
7@0<Dad3000G01lBDad00`00LiacW009Li`50003Dad00`00DaeC7@07Dad00`00DaeC7@03Dad4001K
Li`1LgT009QcW0L000EC7@030002H09P00H2H0<000=C7@03001cW7>L00AcW003<HacW7>L02QcW0l0
00=C7AL07``000IC7@03001cW7>L00icW0T000AC7@03001C7@0000<005mcW05cN@00WW>L1P0000=C
7@9P0V001P9P0P0000=C7@0000000`001W>L00<aS7>LLi`09g>L00<005<MDad03e<M5`0O35<M1`00
6G>L1P00Hg>L0G=i002OLi`00`00DaeC7@0300080V02Dad300000e<M001cW007Li`00c6<LiacW00W
Li`00`00DaeC7@0>DadG01l00`00DaeC7@0?Dad00`00LiacW020Li`1LgT00:1cW08000=C7@030002
H09P00@2H003Dad005<M009C7@8000YcW003<HacW7>L02IcW003001C7E<M00]C7@<00003Dad07`0O
01<07`9C7@<000eC7@03001cW7>L085cW05cN@00Wg>L0c6<00<005<M00000U<M109P0e<M00<005<M
00003G>L00<aS7>LLi`09W>L00<005<MDad01U<M100015<M5@0O1E<M0`002E<M00<007>LLi`0PW>L
0G=i002LLi`3<H`4Li`300000e<M001C7@02Dad00`00Dad00002000?Li`00c6<LiacW00ULi`00`00
DaeC7@03Dad30009DadC01l9Dad30006Dad00`00LiacW022Li`1LgT009YcW08aS0YcW0L001=cW003
<HacW7>L02AcW003001C7E<M00<000]C7@0300007`0O01407`03001C7E<M00UC7@<0009C7@03001c
W7>L08=cW05cN@00`G>L00<aS7>LLi`097>L0P003E<M00<005<MDad04@0O0U<M00<005<MDad02e<M
0P00QW>L0G=i0032Li`00c6<LiacW00ULi`00`00DaeC7@08Dad20004Dad?01l4Dad20009Dad20028
Li`1LgT00<=cW003<HacW7>L02EcW08000MC7@03001C7E<M00IC7@/07`QC7@03001C7E<M00AC7@80
08YcW05cN@00a7>L00<aS7>LLi`09W>L0P000e<M0P002U<M00<0000O01l01@0O00<005<MDad025<M
00<005<MDad00U<M00<007>LLi`0RW>L0G=i0035Li`00c6<LiacW00WLi`00`00Dad0000;Dad00`00
DaeC7@06Dad00`00DaeC7@09Dad01000Dad00000SG>L0G=i0036Li`00c6<LiacW00WLi`3000:Dad0
0`00DaeC7@06Dad00`00DaeC7@08Dad3002?Li`1LgT00<McW003<HacW7>L02UcW0@000EC7@03001C
7E<M00MC7@03001C7E<M00AC7@@0099cW05cN@00b7>L00<aS7>LLi`0;7>L0`000U<M00<005<MDad0
25<M00<005<M00000`00UW>L0G=i003jLi`?002JLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0240688, 0.121996, \
0.00238539, 0.00238539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69352 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.59671e-16 1.04955 -0.127127 1.04955 [
[.08809 .21638 -6 -8.77797 ]
[.08809 .21638 0 .22203 ]
[.32934 .12447 -11.3409 -9 ]
[.32934 .12447 .65907 0 ]
[.59392 .02375 -10.3704 -9 ]
[.59392 .02375 1.62955 0 ]
[.75205 .06567 0 -6.1384 ]
[.75205 .06567 6 2.8616 ]
[.86849 .23808 0 -5.97774 ]
[.86849 .23808 12 3.02226 ]
[.96762 .38486 0 -5.84578 ]
[.96762 .38486 12 3.15422 ]
[ 0 0 0 0 ]
[ 1 .69352 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01522 .25665 m
.69228 0 L
s
.0976 .22542 m
.10235 .22994 L
s
[(0)] .08809 .21638 1 .95066 Mshowa
.33807 .13427 m
.34243 .13917 L
s
[(10)] .32934 .12447 .89015 1 Mshowa
.60164 .03436 m
.60551 .03966 L
s
[(20)] .59392 .02375 .72841 1 Mshowa
.125 Mabswid
.14399 .20784 m
.1468 .21059 L
s
.19121 .18994 m
.19398 .19274 L
s
.23928 .17171 m
.242 .17456 L
s
.28823 .15316 m
.29089 .15605 L
s
.38883 .11503 m
.39139 .11801 L
s
.44054 .09542 m
.44305 .09846 L
s
.49323 .07545 m
.49568 .07854 L
s
.54692 .0551 m
.5493 .05823 L
s
.05201 .2427 m
.05491 .24537 L
s
.65743 .01321 m
.65968 .01644 L
s
.25 Mabswid
.69228 0 m
.98748 .43658 L
s
.73972 .07016 m
.73356 .07241 L
s
[(0)] .75205 .06567 -1 .36409 Mshowa
.85603 .24217 m
.8498 .24422 L
s
[(10)] .86849 .23808 -1 .32839 Mshowa
.95505 .38862 m
.94877 .3905 L
s
[(20)] .96762 .38486 -1 .29906 Mshowa
.125 Mabswid
.76458 .10692 m
.76087 .10824 L
s
.7886 .14244 m
.78488 .14374 L
s
.81182 .17679 m
.8081 .17806 L
s
.83428 .21001 m
.83055 .21126 L
s
.87708 .27331 m
.87334 .27452 L
s
.89749 .30348 m
.89373 .30467 L
s
.91726 .33273 m
.9135 .3339 L
s
.93644 .3611 m
.93268 .36225 L
s
.71398 .03209 m
.71029 .03347 L
s
.97312 .41534 m
.96934 .41645 L
s
.4 g
.25 Mabswid
.0976 .22542 m
.47567 .58483 L
s
.33807 .13427 m
.68513 .52416 L
s
.60164 .03436 m
.9108 .45879 L
s
.07636 .31168 m
.73972 .07016 L
s
.22817 .44835 m
.85603 .24217 L
s
.35962 .56669 m
.95505 .38862 L
s
0 0 m
1 0 L
1 .69352 L
0 .69352 L
closepath
clip
newpath
.02 w
.46024 .53599 Mdot
.5 Mabswid
.43723 .57898 m .44236 .5918 L .43217 .59165 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .45168 .58974 L .44236 .5918 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .43217 .59165 L .42283 .58933 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .45855 .58583 L .45168 .58974 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .46178 .58071 L .45855 .58583 L closepath p .656 .751 .92 r
F P
0 g
s
.4594 .58229 m .4646 .59573 L .45389 .59558 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .47443 .59358 L .4646 .59573 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .45389 .59558 L .44411 .59314 L closepath p .655 .752 .921 r
F P
0 g
s
.43723 .57898 m .42283 .58933 L .41594 .58521 L closepath p .656 .751 .92 r
F P
0 g
s
.4594 .58229 m .48171 .58947 L .47443 .59358 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .44411 .59314 L .43692 .58883 L closepath p .655 .752 .921 r
F P
0 g
s
.43723 .57898 m .41594 .58521 L .41269 .58 L closepath p .656 .751 .92 r
F P
0 g
s
.4594 .58229 m .48518 .5841 L .48171 .58947 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .43692 .58883 L .43357 .58335 L closepath p .655 .752 .921 r
F P
0 g
s
.43723 .57898 m .46077 .57525 L .46178 .58071 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.45952 .57545 m
.46024 .53599 L
s
.5 Mabswid
.43723 .57898 m .41269 .58 L .41367 .57457 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .45566 .57041 L .46077 .57525 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .44732 .56704 L .45566 .57041 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .4372 .56574 L .44732 .56704 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.43756 .56579 m
.43828 .53633 L
s
.5 Mabswid
.43723 .57898 m .42708 .56675 L .4372 .56574 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .41875 .56988 L .42708 .56675 L closepath p .656 .751 .92 r
F P
0 g
s
.43723 .57898 m .41367 .57457 L .41875 .56988 L closepath p .656 .751 .92 r
F P
0 g
s
.47403 .56675 m .47887 .57965 L .46869 .57951 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .48823 .57759 L .47887 .57965 L closepath p .656 .752 .92 r
F P
0 g
s
.4594 .58229 m .4842 .57838 L .48518 .5841 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .43357 .58335 L .43467 .57766 L closepath p .655 .752 .921 r
F P
0 g
s
.47403 .56675 m .46869 .57951 L .45941 .57717 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.45944 .57977 m
.45946 .57865 L
s
.5 Mabswid
.4594 .58229 m .4789 .57329 L .4842 .57838 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .47018 .56975 L .4789 .57329 L closepath p .655 .752 .921 r
F P
0 g
s
.47403 .56675 m .45941 .57717 L .45261 .57302 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .45261 .57302 L .44948 .56777 L closepath p .656 .752 .92 r
F P
0 g
s
.4594 .58229 m .45955 .56839 L .47018 .56975 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .44889 .56944 L .45955 .56839 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .44009 .57273 L .44889 .56944 L closepath p .655 .752 .921 r
F P
0 g
s
.4594 .58229 m .43467 .57766 L .44009 .57273 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.4594 .58229 Mdot
.5 Mabswid
.47403 .56675 m .49519 .57364 L .48823 .57759 L closepath p .656 .752 .92 r
F P
0 g
s
.538 .55338 m .54314 .56881 L .53107 .56863 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .55434 .56634 L .54314 .56881 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .53107 .56863 L .52017 .56584 L closepath p .656 .751 .92 r
F P
0 g
s
.47403 .56675 m .49852 .56849 L .49519 .57364 L closepath p .656 .752 .92 r
F P
0 g
s
.538 .55338 m .56278 .56163 L .55434 .56634 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .52017 .56584 L .51229 .56089 L closepath p .656 .751 .92 r
F P
0 g
s
.47403 .56675 m .49764 .563 L .49852 .56849 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .44948 .56777 L .45058 .56231 L closepath p .656 .752 .92 r
F P
0 g
s
.62014 .55214 m .63117 .59104 L .60078 .5906 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .6598 .58488 L .63117 .59104 L closepath p .654 .753 .922 r
F P
0 g
s
.538 .55338 m .56699 .55546 L .56278 .56163 L closepath p .656 .751 .92 r
F P
0 g
s
.62014 .55214 m .60078 .5906 L .57354 .58364 L closepath p .654 .753 .922 r
F P
0 g
s
.47403 .56675 m .49265 .55812 L .49764 .563 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .48439 .55473 L .49265 .55812 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .4743 .55342 L .48439 .55473 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .46416 .55443 L .4743 .55342 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.47422 .55343 m
.47466 .52279 L
s
.5 Mabswid
.47403 .56675 m .45577 .55758 L .46416 .55443 L closepath p .656 .752 .92 r
F P
0 g
s
.47403 .56675 m .45058 .56231 L .45577 .55758 L closepath p .656 .752 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.47403 .56675 Mdot
.5 Mabswid
.538 .55338 m .51229 .56089 L .5088 .55461 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .56621 .54889 L .56699 .55546 L closepath p .656 .751 .92 r
F P
0 g
s
.62014 .55214 m .68197 .57307 L .6598 .58488 L closepath p .654 .753 .922 r
F P
0 g
s
.538 .55338 m .5088 .55461 L .51034 .54806 L closepath p .656 .751 .92 r
F P
0 g
s
.62014 .55214 m .57354 .58364 L .55394 .57121 L closepath p .654 .753 .922 r
F P
0 g
s
.538 .55338 m .56052 .54305 L .56621 .54889 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .55086 .53897 L .56052 .54305 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .53893 .5374 L .55086 .53897 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .52683 .53862 L .53893 .5374 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.53785 .51327 m
.53794 .5375 L
s
.5 Mabswid
.538 .55338 m .51671 .5424 L .52683 .53862 L closepath p .656 .751 .92 r
F P
0 g
s
.538 .55338 m .51034 .54806 L .51671 .5424 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.538 .55338 Mdot
.6 g
.04573 w
.61851 .4914 Mdot
.5 Mabswid
.62014 .55214 m .69386 .55745 L .68197 .57307 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .55394 .57121 L .54542 .55527 L closepath p .654 .753 .922 r
F P
0 g
s
.51435 .52198 m .52273 .54656 L .50386 .54628 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .54022 .54264 L .52273 .54656 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .50386 .54628 L .48673 .54185 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02035 w
.5145 .47215 Mdot
.5 Mabswid
.37436 .51671 m .39147 .55721 L .36043 .55676 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .41972 .5508 L .39147 .55721 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .36043 .55676 L .33161 .54951 L closepath p .654 .753 .922 r
F P
0 g
s
.51435 .52198 m .55338 .53515 L .54022 .54264 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .48673 .54185 L .47421 .53397 L closepath p .655 .752 .921 r
F P
0 g
s
.62014 .55214 m .69315 .54059 L .69386 .55745 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .54542 .55527 L .54976 .53846 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .44055 .53851 L .41972 .5508 L closepath p .654 .753 .922 r
F P
0 g
s
.46653 .51116 m .47249 .52741 L .46008 .52723 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .48389 .52481 L .47249 .52741 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .46008 .52723 L .44876 .52429 L closepath p .656 .751 .92 r
F P
0 g
s
.62014 .55214 m .6796 .52544 L .69315 .54059 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .65533 .51477 L .6796 .52544 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .62461 .51063 L .65533 .51477 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .59309 .51383 L .62461 .51063 L closepath p .654 .753 .922 r
F P
0 g
s
.02286 w
.61851 .4914 m
.61904 .5112 L
s
.5 Mabswid
.62014 .55214 m .56656 .52375 L .59309 .51383 L closepath p .654 .753 .922 r
F P
0 g
s
.62014 .55214 m .54976 .53846 L .56656 .52375 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.62014 .55214 Mdot
.5 Mabswid
.37436 .51671 m .33161 .54951 L .30974 .53657 L closepath p .654 .753 .922 r
F P
0 g
s
.51435 .52198 m .55995 .52531 L .55338 .53515 L closepath p .655 .752 .921 r
F P
0 g
s
.46653 .51116 m .49236 .51985 L .48389 .52481 L closepath p .656 .751 .92 r
F P
0 g
s
.51435 .52198 m .47421 .53397 L .46849 .52394 L closepath p .655 .752 .921 r
F P
0 g
s
.46653 .51116 m .44876 .52429 L .44044 .51907 L closepath p .656 .751 .92 r
F P
0 g
s
.76082 .51785 m .76875 .55857 L .73763 .55812 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .79865 .55213 L .76875 .55857 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .73763 .55812 L .71029 .55083 L closepath p .654 .754 .923 r
F P
0 g
s
.46653 .51116 m .49642 .51335 L .49236 .51985 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .44044 .51907 L .43657 .51245 L closepath p .656 .751 .92 r
F P
0 g
s
.76082 .51785 m .82242 .53977 L .79865 .55213 L closepath p .654 .754 .923 r
F P
0 g
s
.51435 .52198 m .55868 .51477 L .55995 .52531 L closepath p .655 .752 .921 r
F P
0 g
s
.76082 .51785 m .71029 .55083 L .69125 .53782 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02063 w
.75627 .45026 Mdot
.5 Mabswid
.37436 .51671 m .45033 .52224 L .44055 .53851 L closepath p .654 .753 .922 r
F P
0 g
s
.51435 .52198 m .46849 .52394 L .47067 .51344 L closepath p .655 .752 .921 r
F P
0 g
s
.46653 .51116 m .49533 .50642 L .49642 .51335 L closepath p .656 .751 .92 r
F P
0 g
s
.37436 .51671 m .30974 .53657 L .29864 .51997 L closepath p .654 .753 .922 r
F P
0 g
s
.51435 .52198 m .54965 .50536 L .55868 .51477 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .53873 .50116 L .52809 .501 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .54861 .49889 L .53873 .50116 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .53436 .49878 L .54965 .50536 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .52809 .501 L .51847 .49843 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .51847 .49843 L .51151 .49389 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .51547 .49624 L .53436 .49878 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.51436 .521 m
.51443 .4958 L
s
.51444 .493 m
.5145 .47215 L
s
.5 Mabswid
.51435 .52198 m .49637 .49821 L .51547 .49624 L closepath p .655 .752 .921 r
F P
0 g
s
.46653 .51116 m .48923 .50026 L .49533 .50642 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .47912 .49597 L .48923 .50026 L closepath p .656 .751 .92 r
F P
0 g
s
.51435 .52198 m .48051 .50432 L .49637 .49821 L closepath p .655 .752 .921 r
F P
0 g
s
.51435 .52198 m .47067 .51344 L .48051 .50432 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0366 w
.51435 .52198 Mdot
.5 Mabswid
.46653 .51116 m .43657 .51245 L .43786 .50555 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .46678 .49431 L .47912 .49597 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.46681 .49431 m
.46725 .46768 L
s
.5 Mabswid
.46653 .51116 m .45439 .49559 L .46678 .49431 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .44416 .49958 L .45439 .49559 L closepath p .656 .751 .92 r
F P
0 g
s
.46653 .51116 m .43786 .50555 L .44416 .49958 L closepath p .656 .751 .92 r
F P
0 g
s
.76082 .51785 m .836 .52342 L .82242 .53977 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.53403 .43767 Mdot
.5 Mabswid
.76082 .51785 m .69125 .53782 L .68388 .52113 L closepath p .654 .754 .923 r
F P
0 g
s
.37436 .51671 m .44708 .50468 L .45033 .52224 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .29864 .51997 L .30051 .50247 L closepath p .654 .753 .922 r
F P
0 g
s
.6296 .50984 m .63342 .52393 L .62269 .52377 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .64351 .52167 L .63342 .52393 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .62269 .52377 L .61313 .52122 L closepath p .654 .753 .923 r
F P
0 g
s
.44186 .45364 m .45787 .49705 L .42581 .49657 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .42581 .49657 L .39631 .4888 L closepath p .655 .753 .922 r
F P
0 g
s
.37436 .51671 m .43099 .48889 L .44708 .50468 L closepath p .654 .753 .922 r
F P
0 g
s
.44186 .45364 m .39631 .4888 L .37422 .47493 L closepath p .655 .753 .922 r
F P
0 g
s
.37436 .51671 m .40462 .47777 L .43099 .48889 L closepath p .654 .753 .922 r
F P
0 g
s
.01903 w
.37449 .51364 m
.37611 .47612 L
s
.37618 .47432 m
.37692 .4571 L
s
.5 Mabswid
.44186 .45364 m .37422 .47493 L .3634 .45714 L closepath p .655 .753 .922 r
F P
0 g
s
.37436 .51671 m .37266 .47346 L .40462 .47777 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .34098 .4768 L .37266 .47346 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .31542 .48713 L .34098 .4768 L closepath p .654 .753 .922 r
F P
0 g
s
.37436 .51671 m .30051 .50247 L .31542 .48713 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.37436 .51671 Mdot
.5 Mabswid
.6296 .50984 m .65124 .51737 L .64351 .52167 L closepath p .654 .753 .923 r
F P
0 g
s
.01241 w
.42785 .48636 m
.42793 .48326 L
s
.42875 .45422 m
.42953 .42623 L
s
.5 Mabswid
.6296 .50984 m .61313 .52122 L .60636 .51669 L closepath p .654 .753 .923 r
F P
0 g
s
.53417 .487 m .55604 .49456 L .54861 .49889 L closepath p .655 .752 .921 r
F P
0 g
s
.6296 .50984 m .65528 .51174 L .65124 .51737 L closepath p .654 .753 .923 r
F P
0 g
s
.76082 .51785 m .83675 .50576 L .836 .52342 L closepath p .654 .754 .923 r
F P
0 g
s
.6296 .50984 m .60636 .51669 L .60358 .51096 L closepath p .654 .753 .923 r
F P
0 g
s
.53417 .487 m .55973 .48891 L .55604 .49456 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .51151 .49389 L .50843 .48813 L closepath p .655 .752 .921 r
F P
0 g
s
.76082 .51785 m .68388 .52113 L .68977 .50353 L closepath p .654 .754 .923 r
F P
0 g
s
.42744 .50103 m .43823 .52888 L .41709 .52856 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .45757 .52444 L .43823 .52888 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .41709 .52856 L .39766 .52355 L closepath p .653 .754 .924 r
F P
0 g
s
.6296 .50984 m .6549 .50574 L .65528 .51174 L closepath p .654 .753 .923 r
F P
0 g
s
.76082 .51785 m .82418 .48988 L .83675 .50576 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .8002 .4787 L .82418 .48988 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .76902 .47436 L .8002 .4787 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .73637 .47771 L .76902 .47436 L closepath p .654 .754 .923 r
F P
0 g
s
.01031 w
.75627 .45026 m
.75797 .47549 L
s
.5 Mabswid
.76082 .51785 m .70828 .48811 L .73637 .47771 L closepath p .654 .754 .923 r
F P
0 g
s
.76082 .51785 m .68977 .50353 L .70828 .48811 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.76082 .51785 Mdot
.5 Mabswid
.6296 .50984 m .60358 .51096 L .60528 .50499 L closepath p .654 .753 .923 r
F P
0 g
s
.53417 .487 m .55902 .48288 L .55973 .48891 L closepath p .655 .752 .921 r
F P
0 g
s
.6296 .50984 m .65012 .50042 L .6549 .50574 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .64174 .49671 L .65012 .50042 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .63121 .49527 L .64174 .49671 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .62041 .49638 L .63121 .49527 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.6277 .44644 m
.62917 .49548 L
s
.5 Mabswid
.6296 .50984 m .61123 .49983 L .62041 .49638 L closepath p .654 .753 .923 r
F P
0 g
s
.6296 .50984 m .60528 .50499 L .61123 .49983 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02032 w
.6296 .50984 Mdot
.5 Mabswid
.53417 .487 m .50843 .48813 L .50979 .48213 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .55398 .47753 L .55902 .48288 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .54547 .47381 L .55398 .47753 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .53495 .47237 L .54547 .47381 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .5243 .47348 L .53495 .47237 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.53403 .43767 m
.53413 .47246 L
s
.5 Mabswid
.53417 .487 m .5154 .47694 L .5243 .47348 L closepath p .655 .752 .921 r
F P
0 g
s
.53417 .487 m .50979 .48213 L .5154 .47694 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.53417 .487 Mdot
.5 Mabswid
.42744 .50103 m .4719 .51596 L .45757 .52444 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .39766 .52355 L .38317 .51463 L closepath p .653 .754 .924 r
F P
0 g
s
.44186 .45364 m .48734 .49019 L .45787 .49705 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .50939 .47701 L .48734 .49019 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .68791 .48729 L .66174 .48689 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .71275 .48165 L .68791 .48729 L closepath p .655 .753 .922 r
F P
0 g
s
.42744 .50103 m .47872 .50481 L .4719 .51596 L closepath p .653 .754 .924 r
F P
0 g
s
.67961 .45174 m .66174 .48689 L .6385 .48051 L closepath p .655 .753 .922 r
F P
0 g
s
.42744 .50103 m .38317 .51463 L .37615 .50326 L closepath p .653 .754 .924 r
F P
0 g
s
.67961 .45174 m .73215 .47084 L .71275 .48165 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .6385 .48051 L .62207 .46914 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02639 w
.27351 .39498 Mdot
.5 Mabswid
.86307 .46991 m .86501 .48472 L .85401 .48455 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .87569 .48234 L .86501 .48472 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .85401 .48455 L .84456 .48187 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .88424 .47782 L .87569 .48234 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .84456 .48187 L .83824 .47711 L closepath p .655 .753 .922 r
F P
0 g
s
.42744 .50103 m .47673 .49285 L .47872 .50481 L closepath p .653 .754 .924 r
F P
0 g
s
.26731 .47844 m .28495 .5156 L .25707 .51518 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .30992 .50971 L .28495 .5156 L closepath p .653 .755 .925 r
F P
0 g
s
.44186 .45364 m .5202 .45957 L .50939 .47701 L closepath p .655 .753 .922 r
F P
0 g
s
.26731 .47844 m .25707 .51518 L .23082 .50852 L closepath p .653 .755 .925 r
F P
0 g
s
.42744 .50103 m .37615 .50326 L .37796 .49135 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .46609 .48216 L .47673 .49285 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .44856 .47467 L .46609 .48216 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .4272 .47177 L .44856 .47467 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .40588 .47401 L .4272 .47177 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .38844 .48097 L .40588 .47401 L closepath p .653 .754 .924 r
F P
0 g
s
.42744 .50103 m .37796 .49135 L .38844 .48097 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.03967 w
.42744 .50103 Mdot
.5 Mabswid
.86307 .46991 m .88918 .4719 L .88424 .47782 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .83824 .47711 L .83619 .47109 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .74278 .45658 L .73215 .47084 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .62207 .46914 L .61532 .45459 L closepath p .655 .753 .922 r
F P
0 g
s
.26731 .47844 m .32786 .49841 L .30992 .50971 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .23082 .50852 L .21053 .49664 L closepath p .653 .755 .925 r
F P
0 g
s
.86307 .46991 m .88964 .4656 L .88918 .4719 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .83619 .47109 L .83877 .46481 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .88548 .46 L .88964 .4656 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .87739 .4561 L .88548 .46 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .86678 .45459 L .87739 .4561 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .85552 .45576 L .86678 .45459 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.85723 .4102 m
.86163 .45513 L
s
.5 Mabswid
.86307 .46991 m .84561 .45938 L .85552 .45576 L closepath p .655 .753 .922 r
F P
0 g
s
.86307 .46991 m .83877 .46481 L .84561 .45938 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02047 w
.86307 .46991 Mdot
.5 Mabswid
.26731 .47844 m .33563 .4835 L .32786 .49841 L closepath p .653 .755 .925 r
F P
0 g
s
.44186 .45364 m .51759 .44073 L .5202 .45957 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .7426 .44123 L .74278 .45658 L closepath p .655 .753 .922 r
F P
0 g
s
.26731 .47844 m .21053 .49664 L .19971 .48143 L closepath p .653 .755 .925 r
F P
0 g
s
.44186 .45364 m .3634 .45714 L .36603 .43835 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .61532 .45459 L .61965 .4393 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .73137 .42748 L .7426 .44123 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .71088 .41782 L .73137 .42748 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .6847 .41407 L .71088 .41782 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .65762 .41697 L .6847 .41407 L closepath p .655 .753 .922 r
F P
0 g
s
.01583 w
.67709 .39579 m
.67794 .41479 L
s
.5 Mabswid
.67961 .45174 m .63457 .42595 L .65762 .41697 L closepath p .655 .753 .922 r
F P
0 g
s
.67961 .45174 m .61965 .4393 L .63457 .42595 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04886 w
.67961 .45174 Mdot
.5 Mabswid
.44186 .45364 m .5016 .42378 L .51759 .44073 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .47478 .41183 L .5016 .42378 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .44187 .4072 L .47478 .41183 L closepath p .655 .753 .922 r
F P
0 g
s
.01477 w
.44297 .40735 m
.44324 .39614 L
s
.5 Mabswid
.44186 .45364 m .40894 .41078 L .44187 .4072 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .38206 .42188 L .40894 .41078 L closepath p .655 .753 .922 r
F P
0 g
s
.44186 .45364 m .36603 .43835 L .38206 .42188 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.44186 .45364 Mdot
.5 Mabswid
.22142 .43172 m .24352 .47701 L .21043 .4765 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .27301 .46985 L .24352 .47701 L closepath p .653 .755 .924 r
F P
0 g
s
.01319 w
.26821 .46631 m
.27351 .39498 L
s
.5 Mabswid
.22142 .43172 m .21043 .4765 L .17903 .46841 L closepath p .653 .755 .924 r
F P
0 g
s
.26731 .47844 m .33166 .46744 L .33563 .4835 L closepath p .653 .755 .925 r
F P
0 g
s
.01319 w
.26767 .4736 m
.26785 .4711 L
s
.5 Mabswid
.26731 .47844 m .19971 .48143 L .20047 .46542 L closepath p .653 .755 .925 r
F P
0 g
s
.6 g
.03877 w
.22848 .35223 Mdot
.5 Mabswid
.26731 .47844 m .31633 .45303 L .33166 .46744 L closepath p .653 .755 .925 r
F P
0 g
s
.22142 .43172 m .29405 .45611 L .27301 .46985 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .30296 .43791 L .29405 .45611 L closepath p .653 .755 .924 r
F P
0 g
s
.26731 .47844 m .29213 .4429 L .31633 .45303 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .26335 .43897 L .29213 .4429 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .23526 .44201 L .26335 .43897 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .21299 .45142 L .23526 .44201 L closepath p .653 .755 .925 r
F P
0 g
s
.26731 .47844 m .20047 .46542 L .21299 .45142 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.05149 w
.26731 .47844 Mdot
.6 g
.02058 w
.68983 .34788 Mdot
.5 Mabswid
.22142 .43172 m .17903 .46841 L .15447 .45394 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.36317 .34704 Mdot
1 g
.02 w
.36317 .34704 Mdot
.5 Mabswid
.69209 .39349 m .69603 .41145 L .68323 .41125 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .70817 .40858 L .69603 .41145 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .68323 .41125 L .67193 .408 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .53695 .4221 L .5253 .42192 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .54775 .41951 L .53695 .4221 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .5253 .42192 L .51478 .41898 L closepath p .655 .752 .921 r
F P
0 g
s
.69209 .39349 m .7176 .40309 L .70817 .40858 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .67193 .408 L .66404 .40223 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .55587 .41456 L .54775 .41951 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .51478 .41898 L .50715 .41378 L closepath p .655 .752 .921 r
F P
0 g
s
.81789 .38508 m .82409 .42655 L .79471 .42608 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .85252 .41998 L .82409 .42655 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .79471 .42608 L .76913 .41866 L closepath p .655 .753 .922 r
F P
0 g
s
.44523 .38148 m .45134 .39881 L .43905 .39861 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .46261 .39604 L .45134 .39881 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .43905 .39861 L .42779 .39548 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .72269 .39591 L .7176 .40309 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .55992 .40808 L .55587 .41456 L closepath p .655 .752 .921 r
F P
0 g
s
.22142 .43172 m .15447 .45394 L .14099 .43537 L closepath p .653 .755 .924 r
F P
0 g
s
.69209 .39349 m .66404 .40223 L .66095 .39492 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .50715 .41378 L .50376 .40718 L closepath p .655 .752 .921 r
F P
0 g
s
.44523 .38148 m .47093 .39074 L .46261 .39604 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .42779 .39548 L .41949 .38991 L closepath p .656 .751 .92 r
F P
0 g
s
.81789 .38508 m .87534 .40739 L .85252 .41998 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .76913 .41866 L .7516 .4054 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.55874 .32729 Mdot
.6 g
.02992 w
.81277 .32614 Mdot
.5 Mabswid
.53193 .40589 m .55914 .40117 L .55992 .40808 L closepath p .655 .752 .921 r
F P
0 g
s
.69209 .39349 m .72252 .38826 L .72269 .39591 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .47487 .38382 L .47093 .39074 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .50376 .40718 L .50524 .40031 L closepath p .655 .752 .921 r
F P
0 g
s
.69209 .39349 m .66095 .39492 L .66322 .3873 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .41949 .38991 L .41557 .38286 L closepath p .656 .751 .92 r
F P
0 g
s
.53193 .40589 m .55362 .39504 L .55914 .40117 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .54429 .39076 L .55362 .39504 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .53278 .38911 L .54429 .39076 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .52111 .39039 L .53278 .38911 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.53182 .35278 m
.5319 .38921 L
s
.5 Mabswid
.53193 .40589 m .51136 .39436 L .52111 .39039 L closepath p .655 .752 .921 r
F P
0 g
s
.53193 .40589 m .50524 .40031 L .51136 .39436 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.53193 .40589 Mdot
.5 Mabswid
.69209 .39349 m .71705 .38145 L .72252 .38826 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .70719 .3767 L .71705 .38145 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .69466 .37486 L .70719 .3767 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .68168 .37628 L .69466 .37486 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.68983 .34788 m
.69119 .37524 L
s
.5 Mabswid
.69209 .39349 m .67055 .38069 L .68168 .37628 L closepath p .656 .751 .92 r
F P
0 g
s
.69209 .39349 m .66322 .3873 L .67055 .38069 L closepath p .656 .751 .92 r
F P
0 g
s
.4873 .41103 m .49305 .42819 L .48068 .428 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .50445 .42544 L .49305 .42819 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02058 w
.73309 .31853 Mdot
.5 Mabswid
.4873 .41103 m .48068 .428 L .46943 .42489 L closepath p .654 .754 .923 r
F P
0 g
s
.44523 .38148 m .47371 .37643 L .47487 .38382 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .41557 .38286 L .41677 .37551 L closepath p .656 .751 .92 r
F P
0 g
s
.81789 .38508 m .88863 .39074 L .87534 .40739 L closepath p .655 .753 .922 r
F P
0 g
s
.4873 .41103 m .51295 .4202 L .50445 .42544 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .46943 .42489 L .4612 .41938 L closepath p .654 .754 .923 r
F P
0 g
s
.44523 .38148 m .46758 .36987 L .47371 .37643 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .45752 .36529 L .46758 .36987 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .44527 .36352 L .45752 .36529 L closepath p .656 .751 .92 r
F P
0 g
s
.01031 w
.44566 .36358 m
.44624 .33903 L
s
.5 Mabswid
.44523 .38148 m .43302 .36489 L .44527 .36352 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .42293 .36914 L .43302 .36489 L closepath p .656 .751 .92 r
F P
0 g
s
.44523 .38148 m .41677 .37551 L .42293 .36914 L closepath p .656 .751 .92 r
F P
0 g
s
.22142 .43172 m .29786 .41825 L .30296 .43791 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.52651 .31412 Mdot
1 g
.02 w
.52651 .31412 Mdot
.5 Mabswid
.81789 .38508 m .7516 .4054 L .74521 .38842 L closepath p .655 .753 .922 r
F P
0 g
s
.55931 .38294 m .56414 .39959 L .55233 .3994 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .57514 .39693 L .56414 .39959 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .55233 .3994 L .5417 .39639 L closepath p .655 .752 .922 r
F P
0 g
s
.64932 .38003 m .65721 .41276 L .63405 .41239 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .67909 .40756 L .65721 .41276 L closepath p .654 .753 .923 r
F P
0 g
s
.22142 .43172 m .14099 .43537 L .14125 .41576 L closepath p .653 .755 .924 r
F P
0 g
s
.64932 .38003 m .63405 .41239 L .61341 .4065 L closepath p .654 .753 .923 r
F P
0 g
s
.73604 .3653 m .7396 .38383 L .7266 .38362 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .752 .38086 L .7396 .38383 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .7266 .38362 L .7152 .38027 L closepath p .656 .752 .92 r
F P
0 g
s
.55931 .38294 m .58346 .39184 L .57514 .39693 L closepath p .655 .752 .922 r
F P
0 g
s
.4873 .41103 m .51708 .41335 L .51295 .4202 L closepath p .654 .754 .923 r
F P
0 g
s
.55931 .38294 m .5417 .39639 L .53404 .39104 L closepath p .655 .752 .922 r
F P
0 g
s
.4873 .41103 m .4612 .41938 L .45742 .4124 L closepath p .654 .754 .923 r
F P
0 g
s
.22142 .43172 m .2792 .40053 L .29786 .41825 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .25 .38805 L .2792 .40053 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .21544 .3832 L .25 .38805 L closepath p .653 .755 .924 r
F P
0 g
s
.01939 w
.22561 .38463 m
.22848 .35223 L
s
.5 Mabswid
.22142 .43172 m .18192 .38695 L .21544 .3832 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .15564 .39856 L .18192 .38695 L closepath p .653 .755 .924 r
F P
0 g
s
.22142 .43172 m .14125 .41576 L .15564 .39856 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.22142 .43172 Mdot
.5 Mabswid
.73604 .3653 m .76172 .37521 L .752 .38086 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .7152 .38027 L .70732 .37432 L closepath p .656 .752 .92 r
F P
0 g
s
.64932 .38003 m .69605 .39759 L .67909 .40756 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .61341 .4065 L .59875 .39603 L closepath p .654 .753 .923 r
F P
0 g
s
.55931 .38294 m .58766 .38518 L .58346 .39184 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .53404 .39104 L .53071 .38426 L closepath p .655 .752 .922 r
F P
0 g
s
.4873 .41103 m .51608 .40603 L .51708 .41335 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.56308 .30205 Mdot
.5 Mabswid
.73604 .3653 m .76707 .3678 L .76172 .37521 L closepath p .656 .752 .92 r
F P
0 g
s
.4873 .41103 m .45742 .4124 L .45879 .40512 L closepath p .654 .754 .923 r
F P
0 g
s
.73604 .3653 m .70732 .37432 L .70435 .36677 L closepath p .656 .752 .92 r
F P
0 g
s
.4873 .41103 m .51006 .39953 L .51608 .40603 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .50004 .395 L .51006 .39953 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .48776 .39325 L .50004 .395 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .47539 .3946 L .48776 .39325 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.4875 .39328 m
.48808 .34027 L
s
.5 Mabswid
.4873 .41103 m .46514 .39881 L .47539 .3946 L closepath p .654 .754 .923 r
F P
0 g
s
.4873 .41103 m .45879 .40512 L .46514 .39881 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.4873 .41103 Mdot
.5 Mabswid
.81789 .38508 m .88986 .37278 L .88863 .39074 L closepath p .655 .753 .922 r
F P
0 g
s
.55931 .38294 m .58698 .37809 L .58766 .38518 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .53071 .38426 L .5323 .3772 L closepath p .655 .752 .922 r
F P
0 g
s
.81789 .38508 m .74521 .38842 L .75137 .37052 L closepath p .655 .753 .922 r
F P
0 g
s
.29141 .35887 m .29891 .37626 L .28671 .37606 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .30984 .37348 L .29891 .37626 L closepath p .655 .752 .921 r
F P
0 g
s
.64932 .38003 m .70517 .38447 L .69605 .39759 L closepath p .654 .753 .923 r
F P
0 g
s
.29141 .35887 m .28671 .37606 L .27529 .37291 L closepath p .655 .752 .921 r
F P
0 g
s
.55931 .38294 m .58148 .37179 L .58698 .37809 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .57208 .36739 L .58148 .37179 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .56042 .36569 L .57208 .36739 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .54856 .36701 L .56042 .36569 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.55874 .32729 m
.55913 .36584 L
s
.5 Mabswid
.55931 .38294 m .53861 .37109 L .54856 .36701 L closepath p .655 .752 .922 r
F P
0 g
s
.55931 .38294 m .5323 .3772 L .53861 .37109 L closepath p .655 .752 .922 r
F P
0 g
s
.73604 .3653 m .76709 .3599 L .76707 .3678 L closepath p .656 .752 .92 r
F P
0 g
s
.64932 .38003 m .59875 .39603 L .59262 .38265 L closepath p .654 .753 .923 r
F P
0 g
s
.73604 .3653 m .70435 .36677 L .70685 .35891 L closepath p .656 .752 .92 r
F P
0 g
s
.29141 .35887 m .31765 .36817 L .30984 .37348 L closepath p .655 .752 .921 r
F P
0 g
s
.81789 .38508 m .87848 .35666 L .88986 .37278 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .85622 .34531 L .87848 .35666 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .82699 .34091 L .85622 .34531 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .79613 .34431 L .82699 .34091 L closepath p .655 .753 .922 r
F P
0 g
s
.01496 w
.81277 .32614 m
.81417 .34232 L
s
.5 Mabswid
.73604 .3653 m .7617 .35287 L .76709 .3599 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .7518 .34797 L .7617 .35287 L closepath p .656 .752 .92 r
F P
0 g
s
.7577 .34085 m .77219 .35532 L .76077 .35808 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .78116 .35006 L .77219 .35532 L closepath p .655 .752 .921 r
F P
0 g
s
.81789 .38508 m .76933 .35486 L .79613 .34431 L closepath p .655 .753 .922 r
F P
0 g
s
.81789 .38508 m .75137 .37052 L .76933 .35486 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05297 w
.81789 .38508 Mdot
.5 Mabswid
.29141 .35887 m .27529 .37291 L .2666 .36733 L closepath p .655 .752 .921 r
F P
0 g
s
.73604 .3653 m .7391 .34608 L .7518 .34797 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .72587 .34754 L .7391 .34608 L closepath p .656 .752 .92 r
F P
0 g
s
.01029 w
.73309 .31853 m
.73486 .34655 L
s
.5 Mabswid
.73604 .3653 m .71446 .35209 L .72587 .34754 L closepath p .656 .752 .92 r
F P
0 g
s
.73604 .3653 m .70685 .35891 L .71446 .35209 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.73604 .3653 Mdot
.5 Mabswid
.29141 .35887 m .32098 .36122 L .31765 .36817 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .2666 .36733 L .26213 .36025 L closepath p .655 .752 .921 r
F P
0 g
s
.56382 .36533 m .56893 .38324 L .55635 .38304 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .58066 .38037 L .56893 .38324 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .55635 .38304 L .54502 .37979 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.27645 .28237 Mdot
.5 Mabswid
.64932 .38003 m .70472 .37039 L .70517 .38447 L closepath p .654 .753 .923 r
F P
0 g
s
.56382 .36533 m .58954 .3749 L .58066 .38037 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.17645 .28091 Mdot
1 g
.02 w
.17645 .28091 Mdot
.5 Mabswid
.56382 .36533 m .54502 .37979 L .53688 .37405 L closepath p .654 .753 .922 r
F P
0 g
s
.29141 .35887 m .31921 .3538 L .32098 .36122 L closepath p .655 .752 .921 r
F P
0 g
s
.64932 .38003 m .59262 .38265 L .59626 .36862 L closepath p .654 .753 .923 r
F P
0 g
s
.45663 .35572 m .472 .40072 L .44052 .40022 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .501 .3936 L .472 .40072 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .44052 .40022 L .41162 .39217 L closepath p .653 .754 .924 r
F P
0 g
s
.29141 .35887 m .26213 .36025 L .2627 .35288 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .31259 .34722 L .31921 .3538 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .30224 .34263 L .31259 .34722 L closepath p .655 .752 .921 r
F P
0 g
s
.27302 .32749 m .29141 .34219 L .28061 .345 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .29909 .33685 L .29141 .34219 L closepath p .656 .751 .92 r
F P
0 g
s
.29141 .35887 m .28996 .34085 L .30224 .34263 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.2931 .3347 m
.29499 .30756 L
s
.5 Mabswid
.27302 .32749 m .28061 .345 L .26853 .3448 L closepath p .656 .751 .92 r
F P
0 g
s
.29141 .35887 m .27793 .34222 L .28996 .34085 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .26828 .34649 L .27793 .34222 L closepath p .655 .752 .921 r
F P
0 g
s
.29141 .35887 m .2627 .35288 L .26828 .34649 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.29141 .35887 Mdot
.5 Mabswid
.64932 .38003 m .69457 .35778 L .70472 .37039 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .67635 .34894 L .69457 .35778 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .65324 .34552 L .67635 .34894 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .62943 .34817 L .65324 .34552 L closepath p .654 .753 .923 r
F P
0 g
s
.01153 w
.64691 .3148 m
.64807 .34609 L
s
.5 Mabswid
.64932 .38003 m .60925 .35638 L .62943 .34817 L closepath p .654 .753 .923 r
F P
0 g
s
.64932 .38003 m .59626 .36862 L .60925 .35638 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04116 w
.64932 .38003 Mdot
.5 Mabswid
.7577 .34085 m .76077 .35808 L .74885 .35788 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .74885 .35788 L .73842 .35476 L closepath p .655 .752 .921 r
F P
0 g
s
.56382 .36533 m .59404 .36774 L .58954 .3749 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .53688 .37405 L .53333 .36675 L closepath p .654 .753 .922 r
F P
0 g
s
.27302 .32749 m .26853 .3448 L .25719 .34163 L closepath p .656 .751 .92 r
F P
0 g
s
.7577 .34085 m .73842 .35476 L .73126 .34923 L closepath p .655 .752 .921 r
F P
0 g
s
.45663 .35572 m .52275 .37994 L .501 .3936 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .41162 .39217 L .39006 .37779 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.66059 .27041 Mdot
.5 Mabswid
.27302 .32749 m .25719 .34163 L .24853 .33601 L closepath p .656 .751 .92 r
F P
0 g
s
.7577 .34085 m .78614 .34317 L .78116 .35006 L closepath p .655 .752 .921 r
F P
0 g
s
.56382 .36533 m .59334 .36011 L .59404 .36774 L closepath p .654 .753 .922 r
F P
0 g
s
.7577 .34085 m .73126 .34923 L .72863 .34222 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.24504 .26719 Mdot
1 g
.02 w
.24504 .26719 Mdot
.5 Mabswid
.56382 .36533 m .53333 .36675 L .53504 .35915 L closepath p .654 .753 .922 r
F P
0 g
s
.27302 .32749 m .30232 .32985 L .29909 .33685 L closepath p .656 .751 .92 r
F P
0 g
s
.56382 .36533 m .5875 .35332 L .59334 .36011 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .57749 .34858 L .5875 .35332 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .56505 .34675 L .57749 .34858 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .5524 .34817 L .56505 .34675 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.56308 .30205 m
.56361 .34692 L
s
.5 Mabswid
.56382 .36533 m .54178 .35256 L .5524 .34817 L closepath p .654 .753 .922 r
F P
0 g
s
.56382 .36533 m .53504 .35915 L .54178 .35256 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.56382 .36533 Mdot
.5 Mabswid
.27302 .32749 m .24853 .33601 L .24403 .32888 L closepath p .656 .751 .92 r
F P
0 g
s
.7577 .34085 m .78623 .33583 L .78614 .34317 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .72863 .34222 L .73102 .33491 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .78136 .3293 L .78623 .33583 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .77233 .32475 L .78136 .3293 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .76072 .323 L .77233 .32475 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .74858 .32436 L .76072 .323 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.75409 .2892 m
.75649 .32347 L
s
.5 Mabswid
.7577 .34085 m .73807 .32858 L .74858 .32436 L closepath p .655 .752 .921 r
F P
0 g
s
.7577 .34085 m .73102 .33491 L .73807 .32858 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02083 w
.7577 .34085 Mdot
.5 Mabswid
.27302 .32749 m .3005 .32239 L .30232 .32985 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.37779 .25803 Mdot
.5 Mabswid
.45663 .35572 m .53349 .36186 L .52275 .37994 L closepath p .653 .754 .924 r
F P
0 g
s
.27302 .32749 m .24403 .32888 L .24453 .32145 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .29387 .31575 L .3005 .32239 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .28358 .31113 L .29387 .31575 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .2714 .30935 L .28358 .31113 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.27436 .30978 m
.27645 .28237 L
s
.5 Mabswid
.27302 .32749 m .2595 .31073 L .2714 .30935 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .25 .31502 L .2595 .31073 L closepath p .656 .751 .92 r
F P
0 g
s
.27302 .32749 m .24453 .32145 L .25 .31502 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.27302 .32749 Mdot
.5 Mabswid
.45663 .35572 m .39006 .37779 L .37959 .35934 L closepath p .653 .754 .924 r
F P
0 g
s
.66293 .3265 m .66678 .34347 L .65512 .34327 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .67779 .34075 L .66678 .34347 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .65512 .34327 L .64478 .3402 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02153 w
.30721 .25395 Mdot
.5 Mabswid
.66293 .3265 m .6863 .33557 L .67779 .34075 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .64478 .3402 L .63751 .33476 L closepath p .655 .752 .921 r
F P
0 g
s
.30415 .29943 m .31229 .31923 L .29883 .319 L closepath p .656 .751 .92 r
F P
0 g
s
.30415 .29943 m .32437 .31606 L .31229 .31923 L closepath p .656 .751 .92 r
F P
0 g
s
.3756 .30639 m .38206 .32361 L .37032 .32341 L closepath p .656 .752 .921 r
F P
0 g
s
.3756 .30639 m .3927 .32085 L .38206 .32361 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .29883 .319 L .28626 .31542 L closepath p .656 .751 .92 r
F P
0 g
s
.3756 .30639 m .37032 .32341 L .35947 .32029 L closepath p .656 .752 .921 r
F P
0 g
s
.66293 .3265 m .69082 .32879 L .6863 .33557 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .63751 .33476 L .63459 .32785 L closepath p .655 .752 .921 r
F P
0 g
s
.3756 .30639 m .40045 .31559 L .3927 .32085 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .33304 .31002 L .32437 .31606 L closepath p .656 .751 .92 r
F P
0 g
s
.3756 .30639 m .35947 .32029 L .35134 .31477 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .28626 .31542 L .2767 .30907 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.65414 .2424 Mdot
.5 Mabswid
.66293 .3265 m .69054 .32156 L .69082 .32879 L closepath p .655 .752 .921 r
F P
0 g
s
.3756 .30639 m .40395 .30871 L .40045 .31559 L closepath p .656 .752 .921 r
F P
0 g
s
.45663 .35572 m .53107 .34234 L .53349 .36186 L closepath p .653 .754 .924 r
F P
0 g
s
.66293 .3265 m .63459 .32785 L .63657 .32066 L closepath p .655 .752 .921 r
F P
0 g
s
.3756 .30639 m .35134 .31477 L .34736 .30776 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .33678 .3021 L .33304 .31002 L closepath p .656 .751 .92 r
F P
0 g
s
.66293 .3265 m .68546 .31514 L .69054 .32156 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .67641 .31067 L .68546 .31514 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .66499 .30894 L .67641 .31067 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .6532 .31028 L .66499 .30894 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.66059 .27041 m
.66221 .30926 L
s
.5 Mabswid
.66293 .3265 m .64314 .31443 L .6532 .31028 L closepath p .655 .752 .921 r
F P
0 g
s
.66293 .3265 m .63657 .32066 L .64314 .31443 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.66293 .3265 Mdot
.5 Mabswid
.30415 .29943 m .2767 .30907 L .27181 .30101 L closepath p .656 .751 .92 r
F P
0 g
s
.45663 .35572 m .37959 .35934 L .38235 .33988 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .51551 .32479 L .53107 .34234 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .48929 .31242 L .51551 .32479 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .45703 .30762 L .48929 .31242 L closepath p .653 .754 .924 r
F P
0 g
s
.0122 w
.45761 .30771 m
.45822 .27797 L
s
.5 Mabswid
.45663 .35572 m .42469 .31133 L .45703 .30762 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .39823 .32283 L .42469 .31133 L closepath p .653 .754 .924 r
F P
0 g
s
.45663 .35572 m .38235 .33988 L .39823 .32283 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.05493 w
.45663 .35572 Mdot
.5 Mabswid
.3756 .30639 m .40257 .30138 L .40395 .30871 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .66005 .30855 L .64824 .30835 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .67119 .30575 L .66005 .30855 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .64824 .30835 L .63776 .30518 L closepath p .656 .752 .921 r
F P
0 g
s
.4 g
.02 w
.3407 .23064 Mdot
0 g
.01 w
.33809 .27634 m
.3407 .23064 L
s
.5 Mabswid
.3756 .30639 m .34736 .30776 L .34824 .30046 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .33489 .29366 L .33678 .3021 L closepath p .656 .751 .92 r
F P
0 g
s
.3756 .30639 m .39648 .29487 L .40257 .30138 L closepath p .656 .752 .921 r
F P
0 g
s
.3756 .30639 m .38672 .29032 L .39648 .29487 L closepath p .656 .752 .921 r
F P
0 g
s
.3756 .30639 m .37498 .28857 L .38672 .29032 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.3764 .28878 m
.37779 .25803 L
s
.5 Mabswid
.3756 .30639 m .36335 .28993 L .37498 .28857 L closepath p .656 .752 .921 r
F P
0 g
s
.3756 .30639 m .35389 .29414 L .36335 .28993 L closepath p .656 .752 .921 r
F P
0 g
s
.3756 .30639 m .34824 .30046 L .35389 .29414 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.3756 .30639 Mdot
.5 Mabswid
.30415 .29943 m .27181 .30101 L .27249 .2926 L closepath p .656 .751 .92 r
F P
0 g
s
.65609 .29105 m .67978 .3004 L .67119 .30575 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .63776 .30518 L .63038 .29957 L closepath p .656 .752 .921 r
F P
0 g
s
.30415 .29943 m .32764 .28615 L .33489 .29366 L closepath p .656 .751 .92 r
F P
0 g
s
.30415 .29943 m .31624 .2809 L .32764 .28615 L closepath p .656 .751 .92 r
F P
0 g
s
.30415 .29943 m .30268 .27888 L .31624 .2809 L closepath p .656 .751 .92 r
F P
0 g
s
.01076 w
.3055 .2793 m
.30721 .25395 L
s
.5 Mabswid
.30415 .29943 m .28938 .28045 L .30268 .27888 L closepath p .656 .751 .92 r
F P
0 g
s
.30415 .29943 m .27869 .28531 L .28938 .28045 L closepath p .656 .751 .92 r
F P
0 g
s
.30415 .29943 m .27249 .2926 L .27869 .28531 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02306 w
.30415 .29943 Mdot
.5 Mabswid
.65609 .29105 m .68434 .29341 L .67978 .3004 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .63038 .29957 L .6274 .29244 L closepath p .656 .752 .921 r
F P
0 g
s
.72734 .28134 m .73244 .30846 L .71425 .30815 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .74981 .30413 L .73244 .30846 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .71425 .30815 L .69824 .30326 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.37317 .21695 Mdot
1 g
.02 w
.37317 .21695 Mdot
.5 Mabswid
.65609 .29105 m .68403 .28595 L .68434 .29341 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .6274 .29244 L .62937 .28502 L closepath p .656 .752 .921 r
F P
0 g
s
.72734 .28134 m .76343 .29587 L .74981 .30413 L closepath p .655 .752 .921 r
F P
0 g
s
.65609 .29105 m .67886 .27933 L .68403 .28595 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .66969 .27471 L .67886 .27933 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .65811 .27293 L .66969 .27471 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .64618 .27431 L .65811 .27293 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.65414 .2424 m
.65537 .27325 L
s
.5 Mabswid
.65609 .29105 m .63601 .2786 L .64618 .27431 L closepath p .656 .752 .921 r
F P
0 g
s
.65609 .29105 m .62937 .28502 L .63601 .2786 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02013 w
.65609 .29105 Mdot
.5 Mabswid
.72734 .28134 m .69824 .30326 L .68712 .29457 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .77095 .28501 L .76343 .29587 L closepath p .655 .752 .921 r
F P
0 g
s
.33607 .31158 m .34469 .33331 L .32983 .33307 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .3581 .32984 L .34469 .33331 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .32983 .33307 L .316 .32914 L closepath p .653 .755 .924 r
F P
0 g
s
.72734 .28134 m .68712 .29457 L .68283 .2835 L closepath p .655 .752 .921 r
F P
0 g
s
.48444 .25515 m .4904 .27441 L .47763 .27419 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .50217 .27133 L .4904 .27441 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .47763 .27419 L .466 .27071 L closepath p .656 .751 .92 r
F P
0 g
s
.33607 .31158 m .3678 .32321 L .3581 .32984 L closepath p .653 .755 .924 r
F P
0 g
s
.4 g
.02 w
.4189 .19962 Mdot
.5 Mabswid
.33607 .31158 m .316 .32914 L .30555 .32217 L closepath p .653 .755 .924 r
F P
0 g
s
.48444 .25515 m .51095 .26545 L .50217 .27133 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .466 .27071 L .45748 .26453 L closepath p .656 .751 .92 r
F P
0 g
s
.72734 .28134 m .771 .27339 L .77095 .28501 L closepath p .655 .752 .921 r
F P
0 g
s
.48444 .25515 m .5152 .25775 L .51095 .26545 L closepath p .656 .751 .92 r
F P
0 g
s
.33607 .31158 m .3721 .31452 L .3678 .32321 L closepath p .653 .755 .924 r
F P
0 g
s
.48444 .25515 m .45748 .26453 L .45356 .25669 L closepath p .656 .751 .92 r
F P
0 g
s
.33607 .31158 m .30555 .32217 L .30028 .31331 L closepath p .653 .755 .924 r
F P
0 g
s
.72734 .28134 m .68283 .2835 L .68622 .27193 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .76342 .26302 L .771 .27339 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .74946 .25577 L .76342 .26302 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .73319 .26293 L .7155 .26745 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .74703 .25431 L .73319 .26293 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .73154 .25297 L .74946 .25577 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.72383 .2247 m
.72511 .24532 L
s
.72631 .26469 m
.72733 .28121 L
s
.5 Mabswid
.71004 .23914 m .7155 .26745 L .69691 .26712 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .71288 .25514 L .73154 .25297 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .69691 .26712 L .68051 .26202 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .69683 .26187 L .71288 .25514 L closepath p .655 .752 .921 r
F P
0 g
s
.72734 .28134 m .68622 .27193 L .69683 .26187 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.72734 .28134 Mdot
1 .4 1 0 k
.03 w
.62916 .18954 Mdot
1 g
.02 w
.62916 .18954 Mdot
.5 Mabswid
.48444 .25515 m .51416 .24954 L .5152 .25775 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .45356 .25669 L .45497 .24851 L closepath p .656 .751 .92 r
F P
0 g
s
.33607 .31158 m .37018 .30523 L .3721 .31452 L closepath p .653 .755 .924 r
F P
0 g
s
.41689 .26021 m .42407 .281 L .41023 .28076 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .43669 .27767 L .42407 .281 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .41023 .28076 L .39751 .277 L closepath p .655 .753 .922 r
F P
0 g
s
.48444 .25515 m .50794 .24224 L .51416 .24954 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .49757 .23715 L .50794 .24224 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .48488 .23518 L .49757 .23715 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .4721 .2367 L .48488 .23518 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.48469 .23521 m
.48499 .21057 L
s
.5 Mabswid
.48444 .25515 m .46151 .24143 L .4721 .2367 L closepath p .656 .751 .92 r
F P
0 g
s
.48444 .25515 m .45497 .24851 L .46151 .24143 L closepath p .656 .751 .92 r
F P
0 g
s
.33607 .31158 m .30028 .31331 L .30117 .30407 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02178 w
.70676 .18217 Mdot
.5 Mabswid
.33607 .31158 m .36231 .29697 L .37018 .30523 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .34979 .2912 L .36231 .29697 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .33482 .28897 L .34979 .2912 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.33734 .28935 m
.33809 .27634 L
s
.5 Mabswid
.33607 .31158 m .32006 .2907 L .33482 .28897 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .30815 .29605 L .32006 .2907 L closepath p .653 .755 .924 r
F P
0 g
s
.33607 .31158 m .30117 .30407 L .30815 .29605 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02493 w
.33607 .31158 Mdot
.5 Mabswid
.41689 .26021 m .44598 .27133 L .43669 .27767 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .39751 .277 L .38805 .27034 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .45031 .26302 L .44598 .27133 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .38805 .27034 L .3835 .26187 L closepath p .655 .753 .922 r
F P
0 g
s
.71004 .23914 m .68051 .26202 L .66907 .25295 L closepath p .655 .752 .921 r
F P
0 g
s
.41689 .26021 m .44889 .25414 L .45031 .26302 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .3835 .26187 L .38471 .25303 L closepath p .655 .753 .922 r
F P
0 g
s
.71004 .23914 m .75463 .24297 L .74703 .25431 L closepath p .655 .752 .921 r
F P
0 g
s
.41689 .26021 m .44188 .24625 L .44889 .25414 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .43046 .24074 L .44188 .24625 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .41662 .23862 L .43046 .24074 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.4176 .23877 m
.4189 .19962 L
s
.5 Mabswid
.41689 .26021 m .40283 .24026 L .41662 .23862 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .39153 .24538 L .40283 .24026 L closepath p .655 .753 .922 r
F P
0 g
s
.41689 .26021 m .38471 .25303 L .39153 .24538 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.41689 .26021 Mdot
.5 Mabswid
.71004 .23914 m .66907 .25295 L .66458 .2414 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02584 w
.52555 .15043 Mdot
.5 Mabswid
.71004 .23914 m .75458 .23084 L .75463 .24297 L closepath p .655 .752 .921 r
F P
0 g
s
.52557 .24467 m .54155 .30031 L .50485 .29969 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .57571 .29154 L .54155 .30031 L closepath p .652 .756 .926 r
F P
0 g
s
.71004 .23914 m .66458 .2414 L .66793 .22932 L closepath p .655 .752 .921 r
F P
0 g
s
.52557 .24467 m .50485 .29969 L .47145 .28977 L closepath p .652 .756 .926 r
F P
0 g
s
.71004 .23914 m .74674 .22002 L .75458 .23084 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .73241 .21244 L .74674 .22002 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .71407 .20952 L .73241 .21244 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .69502 .21178 L .71407 .20952 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.70676 .18217 m
.70837 .21019 L
s
.5 Mabswid
.71004 .23914 m .67868 .21881 L .69502 .21178 L closepath p .655 .752 .921 r
F P
0 g
s
.71004 .23914 m .66793 .22932 L .67868 .21881 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.71004 .23914 Mdot
1 .4 1 0 k
.03 w
.66247 .14316 Mdot
1 g
.02 w
.66247 .14316 Mdot
.5 Mabswid
.52557 .24467 m .6018 .27468 L .57571 .29154 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .47145 .28977 L .44679 .27202 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .61528 .2523 L .6018 .27468 L closepath p .652 .756 .926 r
F P
0 g
s
1 .4 1 0 k
.03 w
.62091 .11944 Mdot
1 g
.02 w
.62091 .11944 Mdot
.5 Mabswid
.52557 .24467 m .44679 .27202 L .4352 .24917 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .61345 .22805 L .61528 .2523 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .4352 .24917 L .43912 .22499 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .59608 .20617 L .61345 .22805 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .56586 .19071 L .59608 .20617 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .52814 .1847 L .56586 .19071 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .48994 .18935 L .52814 .1847 L closepath p .652 .756 .926 r
F P
0 g
s
.01292 w
.52555 .15043 m
.52556 .18502 L
s
.5 Mabswid
.52557 .24467 m .45838 .20372 L .48994 .18935 L closepath p .652 .756 .926 r
F P
0 g
s
.52557 .24467 m .43912 .22499 L .45838 .20372 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.52557 .24467 Mdot
0 g
.25 Mabswid
.01522 .25665 m
.69228 0 L
s
.0976 .22542 m
.10235 .22994 L
s
[(0)] .08809 .21638 1 .95066 Mshowa
.33807 .13427 m
.34243 .13917 L
s
[(10)] .32934 .12447 .89015 1 Mshowa
.60164 .03436 m
.60551 .03966 L
s
[(20)] .59392 .02375 .72841 1 Mshowa
.125 Mabswid
.14399 .20784 m
.1468 .21059 L
s
.19121 .18994 m
.19398 .19274 L
s
.23928 .17171 m
.242 .17456 L
s
.28823 .15316 m
.29089 .15605 L
s
.38883 .11503 m
.39139 .11801 L
s
.44054 .09542 m
.44305 .09846 L
s
.49323 .07545 m
.49568 .07854 L
s
.54692 .0551 m
.5493 .05823 L
s
.05201 .2427 m
.05491 .24537 L
s
.65743 .01321 m
.65968 .01644 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L7W>L0P00Q7>L
0G=i003/Li`50003Li`2000TLi`300000g>L001cW023Li`1LgT00>ecW004001cW7>L0002Li`01000
LiacW00087>L0`001G>L00<007>LLi`0PG>L0G=i003^Li`00`00LiacW002Li`01000LiacW0007W>L
0P002G>L00<007>LLi`0P7>L0G=i003_Li`01@00LiacW7>L00000W>L00<007>LLi`06G>L0`002g>L
00<007>LLi`0P7>L0G=i003/Li`01@00LiacW7>L00000W>L00@007>LLi`001QcW0<000mcW003001c
W7>L07mcW05cN@00k7>L00D007>LLiacW000009cW004001cW7>L000FLi`20002Li`00`00LiacW00>
Li`00`00LiacW01nLi`1LgT00>ecW0<000AcW08001AcW0<001EcW003001cW7>L07icW05cN@00og>L
27>L0`006G>L00<007>LLi`0OG>L0G=i003oLi`6Li`2000MLi`00`00LiacW01lLi`1LgT00?mcW0=c
W0<001mcW003001cW7>L07acW05cN@00og>L0G>L0P008g>L00<007>LLi`0Ng>L0G=i003mLi`3000V
Li`00`00LiacW01jLi`1LgT00?YcW0<002QcW08007acW05cN@00n7>L0`00;7>L00<007>LLi`0NG>L
0G=i003eLi`30003Li`00`00LiacW00ZLi`00`00LiacW01hLi`1LgT00?9cW0<000McW003<HacW7>L
02UcW003001cW7>L07QcW05cN@00l7>L0P002g>L00<aS7>LLi`0:G>L00<007>LLi`0Mg>L0G=i003]
Li`3000=Li`00c6<LiacW00ZLi`00`00LiacW01fLi`1LgT00>YcW0<0015cW003<HacW7>L02YcW003
001cW7>L07EcW05cN@00j7>L0P005G>L00<aS7>LLi`0:G>L00<007>LLi`0MG>L0G=i003ULi`3000G
Li`00c6<LiacW00ZLi`00`00LiacW008Li`2001ZLi`1LgT00>9cW0<001]cW003<HacW7>L02YcW003
001cW7>L00IcW004001cW7>L001YLi`1LgT00>1cW08000=cW003001cW7>L01UcW003<HacW7>L02Uc
W003001cW7>L00IcW004001cW7>L001YLi`1LgT00=ecW0<0029cW003<HacW7>L02UcW003001cW7>L
00EcW004001cW7>L001YLi`1LgT00=YcW0<002EcW003<HacW7>L02YcW003001cW7>L00AcW004001c
W7>L001YLi`1LgT00=QcW08002UcW003<HacW7>L02UcW003001cW7>L00AcW004001cW7>L001YLi`1
LgT00=EcW0<002acW003<HacW7>L02UcW003001cW7>L00AcW08006YcW05cN@00dg>L0P00<7>L00<a
S7>LLi`09W>L0P000S6<LG>L0G=i003@Li`3000bLi`00c6<LiacW00ULi`3<H`00g>L001cW01`Li`1
LgT00<ecW0<003IcW003<HacW7>L025cW0<aS0EcW003001cW7>L06icW05cN@00bg>L0P000W>L00<0
07>LLi`0=G>L00<aS7>LLi`07G>L0c6<2G>L00<007>LLi`0KG>L0G=i0038Li`3000lLi`00c6<Liac
W00KLi`2<H`<Li`00`00LiacW01]Li`1LgT00<EcW0<0041cW003<HacW7>L01McW0<aS0mcW003001c
W7>L06acW05cN@00`g>L0P00A7>L00<aS7>LLi`04g>L0c6<4g>L00<007>LLi`0Jg>L0G=i0030Li`3
0017Li`00c6<LiacW00?Li`3<H`FLi`00`00LiacW01[Li`1LgT00;ecW0<004YcW003<HacW7>L00ec
W08aS1YcW003001cW7>L06YcW05cN@00^g>L0P00CW>L00<aS7>LLi`02G>L0c6<7G>L00<007>LLi`0
JG>L0G=i002hLi`3001ALi`00c6<LiacW005Li`3<H`PLi`00`00LiacW01YLi`1LgT00;EcW0<000=c
W003001cW7>L04mcW004<HacW7>LLi`3<H`TLi`00`00LiacW01XLi`1LgT00;=cW08005QcW004<Hac
W36<<H`XLi`00`00LiacW01WLi`1LgT008=cW0<000AcW08002AcW0<005UcW0<aS2YcW003001cW7>L
06McW05cN@00Q7>L00<007>LLi`00W>L00@007>LLi`0021cW0<005UcW0<aS0=cW003<HacW7>L02Qc
W003001cW7>L06IcW05cN@00Q7>L00<007>LLi`00W>L00@007>LLi`001icW080059cW0D2H09cW0<a
S0IcW003<HacW7>L02McW003001cW00006McW05cN@00Q7>L00<007>LLi`00W>L00@007>LLi`001]c
W0<005=cW0L2H003<HacW7>L00QcW003<HacW7>L02QcW003001cW7>L06EcW05cN@00Q7>L00<007>L
Li`00W>L00@007>LLi`001QcW0<005EcW0<2H0=oo`<2H0]cW003<HacW7>L02QcW003001cW7>L06Ac
W05cN@00Pg>L0P0017>L00@007>LLi`001IcW0<005IcW0<2H0Eoo`<2H0]cW003<HacW7>L02QcW003
001cW7>L06=cW05cN@00Q7>L00<007>LLi`00g>L0P0057>L0`000g>L00<007>LLi`0DW>L00<aS09P
0V001goo0P9P2g>L00<aS7>LLi`0:7>L00<007>LLi`0Hg>L0G=i002NLi`2001ILi`2<H`00g>L0V02
H007Ool20V0<Li`00c6<LiacW00XLi`00`00LiacW01RLi`1LgT009]cW0<005QcW0<aS0=cW082H0Mo
o`82H0ecW003<HacW7>L02QcW003001cW7>L065cW05cN@00V7>L0`00F7>L0c6<1W>L0`9P1Goo0`9P
3W>L00<aS7>LLi`09g>L00<007>LLi`0HG>L0G=i002FLi`2001HLi`3<H`:Li`30V03Ool30V0?Li`0
0c6<LiacW00XLi`00`00LiacW01PLi`1LgT009=cW0<005QcW08aS0icW0L2H0YcW0D2H09cW003<Hac
W7>L02QcW003001cW7>L05mcW05cN@00T7>L0`00F7>L0c6<4G>L1@9P2W>L1`9P0W>L00<aS7>LLi`0
:7>L00<007>LLi`0GW>L0G=i002>Li`200000g>L<H`0001ELi`3<H`RLi`30V03Ool30V000g>L<Hac
W00YLi`00`00LiacW01NLi`1LgT008]cW0<000AcW003<H`007>L04EcW0A>L`McW0<aS2AcW0<2H0Eo
o`<2H003Li`aS7>L02UcW003001cW7>L05ecW05cN@00R7>L0`0027>L00<aS7>LLi`0@W>L24ic0g>L
0S6<9g>L0P9P1goo0P9P0W>L00<aS7>LLi`09g>L0P00GW>L0G=i0026Li`2000<Li`00c6<LiacW011
Li`8CW<3<H`YLi`20V07Ool20V03Li`00c6<LiacW00ULi`00`00Li`0001NLi`1LgT008=cW0<000mc
W003<HacW7>L03mcW09>L`D000=>Lb]cW082H0Moo`82H0=cW003<HacW7>L02QcW003001cW7>L05]c
W05cN@00P7>L0`004g>L00<aS7>LLi`0?W>L0Tic1@000dic:g>L0`9P1Goo0`9P17>L00<aS7>LLi`0
:7>L00<007>LLi`0FW>L0G=i001nLi`2000GLi`00c6<LiacW00mLi`2CW<50003CW</Li`30V03Ool3
0V06Li`00c6<LiacW00WLi`00`00LiacW01JLi`1LgT007]cW0<001YcW003<HacW7>L03YcW08aS09>
L`D000=>LbecW0L2H0QcW003<HacW7>L02McW003001cW7>L05UcW05cN@00NG>L0P000g>L00<007>L
Li`067>L00<aS7>LLi`0=W>L0c6<0g>L00=>L`0000000`000Tic;g>L1@9P2G>L00<aS7>LLi`0:7>L
00<007>LLi`0F7>L0G=i001fLi`3000PLi`00c6<LiacW00cLi`3<H`6Li`00dic000000030002CW<n
Li`00c6<LiacW00WLi`00`00LiacW01HLi`1LgT007=cW0<002AcW003<HacW7>L031cW08aS0YcW0D0
045cW003<HacW7>L02McW003001cW7>L05McW05cN@00LG>L0P00:7>L00<aS7>LLi`0;7>L0c6<37>L
1@00@G>L00<aS7>LLi`0:7>L00<007>LLi`0EW>L0G=i001^Li`3000[Li`00c6<LiacW00XLi`3<H`?
Li`50012Li`00c6<LiacW00WLi`00`00LiacW01FLi`1LgT006]cW0<002mcW003<HacW7>L02AcW0<a
S19cW0D004=cW003<HacW7>L02McW003001cW7>L05EcW05cN@00JG>L0P00<g>L00<aS7>LLi`08G>L
0S6<5G>L1@00A7>L00<aS7>LLi`09g>L00<007>LLi`0E7>L0G=i001VLi`30002Li`00`00LiacW00a
Li`00c6<LiacW00MLi`3<H`GLi`50014Li`4CW<VLi`00`00LiacW01DLi`1LgT006=cW0<003YcW003
<HacW7>L01UcW0<aS1YcW0D004=cW0I>LbIcW003001cW7>L05=cW05cN@00HG>L0P00?W>L00<aS7>L
Li`05G>L0c6<7G>L1@0097>L1@9P6G>L00=>L`0000000P000dic97>L00<007>L0000E7>L0G=i001N
Li`30010Li`00c6<LiacW00CLi`2<H`PLi`5000SLi`70V0HLi`00dic000000020003CW<VLi`00`00
LiacW01BLi`1LgT005]cW0<004AcW003<HacW7>L00mcW0<aS25cW0P0021cW0<2H0=oo`<2H1McW003
CW<00000008000=>LbMcW003001cW7>L055cW05cN@00FG>L0P00B7>L00<aS7>LLi`02g>L0c6<7G>L
1`0000=C7@0000000`000U<M1@006W>L0`9P1Goo0`9P5W>L00=>L`0000000P000dic:7>L00<007>L
Li`0D7>L0G=i001FLi`3001;Li`00c6<LiacW007Li`3<H`KLi`50008Dad50007Dad5000ELi`20V07
Ool20V0GLi`40002CW<00c6<LiacW00VLi`00`00LiacW01@Li`1LgT005=cW0<00003Li`007>L04ac
W003<HacW7>L00AcW08aS1acW0800003Dad005<M00eC7@03001C7E<M00]C7@<0019cW082H0Moo`82
H1McW0@00003CW=cW36<02UcW003001cW7>L04mcW05cN@00DG>L0P00Dg>L00<aS7>LLi`00c6<0g>L
0c6<5W>L0P0015<M00<005<MDad02e<M00<005<MDad035<M00@005<M0000011cW082H0Moo`82H1Mc
W0D0009cW003<HacW7>L02McW003001cW7>L04icW05cN@00:G>L0P008g>L0`00EG>L0c6<1G>L0S6<
0`004g>L0P001e<M00<005<MDad02U<M00<005<MDad02e<M00<005<MDad00U<M0P003W>L0`9P1Goo
0`9P5g>L1@000g>L00<aS7>LLi`09W>L00<007>LLi`0CW>L0G=i000XLi`01000LiacW00087>L0P00
EG>L0c6<0W>L00<aS7>LLi`00W>L0c6<0`0000<aS7>LLi`03W>L0P002E<M00<005<MDad02U<M00<0
05<MDad02U<M00<005<MDad01E<M0P003G>L0`9P0goo0`9P67>L1@0017>L00<aS7>LLi`09W>L00<0
07>LLi`0CG>L0G=i000XLi`01000LiacW0007G>L0`00EG>L0S6<1W>L00@aS7>LLiacW0<aS0<00003
<HacW7>L00acW08000aC7@03001C7E<M00UC7@03001C7E<M00UC7@03001C7E<M00QC7@8000acW0L2
H1YcW0@000AcW003<HacW7>L02McW003001cW7>L04acW05cN@00:7>L00@007>LLi`001YcW0<005=c
W0D2H0QcW004<HacW7>LLi`3<H`300000c6<LiacW00;Li`2000>Dad00`00DaeC7@08Dad00`00DaeC
7@09Dad00`00DaeC7@0:Dad2000;Li`50V0KLi`40005Li`00c6<LiacW00VLi`00`00LiacW01<Li`1
LgT002QcW004001cW7>L000HLi`2001ELi`70V08Li`0136<LiacW7>L0S6<0`003G>L00@005<MDad0
00eC7@03001C7E<M00QC7@03001C7E<M00QC7@03001C7E<M00aC7@8002YcW0@000IcW003<HacW7>L
02IcW003001cW7>L04]cW05cN@00:7>L00@007>LLi`001EcW0<00003Li`007>L055cW08aS0<2H0=o
o`<2H0QcW005<HacW7>LLi`aS003000<Li`00`00DaeC7@02Dad2000<Dad00`00DaeC7@07Dad00`00
DaeC7@07Dad00`00DaeC7@0;Dad200000e<M001cW00YLi`90002Li`00c6<LiacW00VLi`00`00Liac
W01:Li`1LgT002UcW08001=cW0<005EcW08aS004Li`2H09P0V05Ool30V08Li`0136<LiacW7>L0`00
2g>L00<005<MDad01E<M0P002U<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad02U<M0P00
15<M00<007>LLi`08g>L2@0015<M1@009G>L0P00C7>L0G=i000lLi`2001ELi`3<H`3Li`20V07Ool2
0V09Li`00c6<LiacW003000:Li`00`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC7@06Dad00`00
DaeC7@06Dad00`00DaeC7@08Dad20007Dad00`00LiacW00OLi`3000015<M001C7E<M1@001e<M00@0
05<M000002EcW003001cW7>L04UcW05cN@00>G>L0`00E7>L0c6<1W>L0P9P1goo0P9P2W>L00<aS7>L
00000P002G>L00<005<MDad02U<M0P002E<M00@005<MDaeC7@L07`EC7@03001C7E<M00QC7@03001C
7E<M00QC7@03001cW7>L01acW08000EC7@03001C7E<M00=C7@03001C7E<M00AC7@03001C7E<M009C
7@03001cW7>L02=cW003001cW7>L04QcW05cN@00=W>L0`00E7>L0c6<2G>L0P9P1goo0P9P2g>L1000
27>L00<005<MDad03E<M0P001e<M00<005<M01l02P0O0U<M00<005<MDad01e<M0P0035<M00<007>L
Li`06W>L0P001U<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00e<M0P009G>L00<007>L
Li`0Ag>L0G=i000dLi`2001ELi`2<H`<Li`30V05Ool30V0;Li`40007Li`00`00DaeC7@0@Dad00`00
DaeC7@04Dad?01l8Dad2000?Dad00`00LiacW00HLi`01000DaeC7@001U<M00<005<MDad00U<M00<0
05<MDad00U<M00<005<MDad00U<M0P0000=C7@00Li`097>L00<007>LLi`0Ag>L0G=i000aLi`3001D
Li`3<H`5Li`3<H`7Li`30V03Ool30V0<Li`30007Li`3000BDad20003DadA01l5Dad2000BDad00`00
LiacW00FLi`00`00DaeC7@02Dad20004Dad00`00Dad07`0301l3Dad00`00DaeC7@02Dad00`00DaeC
7@02Dad00`00LiacW00SLi`00`00LiacW016Li`1LgT002icW0<00003Li`0036<055cW0<aS0McW08a
S0<000McW0L2H0ecW0<000McW003001C7E<M00@0011C7@03001C7@0O01807`9C7@8001=C7@<001Ic
W003001C7E<M00EC7@80009C7@P07`04001C7E<MDad20006Dad00`00LiacW00SLi`00`00LiacW007
Li`30004Li`2000eLi`1LgT002acW08000EcW003000aS7>L04acW0<aS0UcW0<aS0<00003<HacW7>L
00EcW0D2H0icW0<00003<HacW7>L00AcW003001C7E<M00AC7@D000aC7@0300007`0O01407`80011C
7@D0009C7@03001cW7>L01=cW0<000QC7@0300007`0O00P07`03Dad0000000MC7@<002AcW003001c
W7>L00QcW003001cW7>L009cW004001cW7>L000dLi`1LgT002UcW0<000UcW003<HacW7>L04QcW08a
S0acW0<aS0<00003<HacW7>L01QcW0<00003Li`aS7>L00=cW003001C7E<M00YC7@@000QC7AD07`aC
7@D000MC7@03001cW7>L01=cW003001C7E<M00@000EC7@X07`03001C7E<M00=C7@@0009C7@03001c
W7>L02=cW003001cW7>L00McW003001cW7>L009cW004001cW7>L000dLi`1LgT002IcW0<000ecW003
<HacW7>L04AcW0<aS0icW0<aS0<00003<HacW7>L01QcW0<0009cW005<HacW7>LLi`0000@Dad40004
DadE01l7Dad5000<Dad00`00LiacW00CLi`00`00DaeC7@04Dad4000<01l50006Dad00`00LiacW00T
Li`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000=7>L0G=i000TLi`2000ALi`00c6<Liac
W010Li`3<H`BLi`2<H`3000KLi`30003Li`0136<LiacW00055<M0`005`0O00=C7@0000000`004E<M
00<007>LLi`037>L0c6<0g>L00<005<MDad02E<M300O2e<M00<007>LLi`097>L00<007>LLi`01W>L
00<007>LLi`00W>L00@007>LLi`003AcW05cN@008G>L0`0057>L00<aS7>LLi`0?7>L0c6<5W>L00@a
S000000001IcW0l001MC7AL07`03001C7E<M01AC7@03001cW7>L00]cW005<H`00000000aS002Li`0
0`00DaeC7@06Dad3000<01l40007Dad00`00LiacW00ULi`00`00LiacW004Li`20004Li`01000Liac
W000=7>L0G=i000OLi`2000HLi`00c6<LiacW00iLi`2<H`JLi`3000CLi`300000e<M001C7@03Dad2
0004Dad00`00Dad0000GDadG01lHDad00`00LiacW009Li`2<H`30002<H`00g>L000000070003Dad<
01l4Dad8000VLi`3<H`6Li`00`00LiacW003Li`2000eLi`1LgT001acW0<00003Li`007>L01QcW003
<HacW7>L03EcW0<aS0icW0A>L`YcW0<0019cW08000AC7@05001C7E<MDad00004Dad00`00Dad0000H
DadG01lHDad00`00LiacW009Li`2<H`30002<H`00g>L001C7@07Dad4000:01l2000:Dad00`00<Hac
W00QLi`3<H`00`00Li`00013Li`1LgT001UcW0<001mcW003<HacW7>L035cW0<aS11cW0I>L`UcW0<0
015cW003001C7E<M008000=C7@04001C7E<M0003Dad01000DaeC7@0025<M40005`0O1`004E<M00<0
07>LLi`02G>L0S6<0`000S6<00=cW000Dad015<M0`0015<M2P0O10001e<M00@007>LLi`aS1icW0<a
S0IcW003001cW7>L041cW05cN@005g>L0P008g>L00<aS7>LLi`0;G>L0c6<4W>L24ic27>L0`0047>L
00<005<MDad00e<M00@005<MDad000D2H004001C7E<MDad9000@DadG01l7Dad<0005Dad00`00Liac
W00:Li`01C6<00000000<H`00g>L00<005<M00000P001U<M00<005<M01l01`0O100000AC7@000000
00=C7@05001cW7>LLi`aS00KLi`3<H`:Li`00`00LiacW00oLi`1LgT001AcW0<002IcW003<HacW7>L
02YcW08aS1EcW09>L`@0009>L`McW0@000]cW0<aS004Li`000000005Dad200070V0015<M00000000
65<M5`0O4e<M1P003G>L0`0017>L0P0025<M00<005<MDad00U<M100O0e<M2@0000=C7@00Li`00g>L
00<aS7>LLi`05G>L0c6<3G>L00<007>LLi`0?g>L0G=i000ALi`3000ZLi`00c6<LiacW00VLi`2<H`5
0V0CLi`2CW<40002CW<7Li`4000:Li`2<H`40002Dad500000e<M0V02H0070V03Dad00`00DaeC7@0C
Dad3000E01l2000GDad00`00LiacW00;Li`30006Li`00`00DaeC7@03Dad20004Dad00`00DaeC7@05
0003Dad00`00DaeC7@02Dad40004Li`00c6<LiacW00ALi`3<H`ALi`00`00LiacW00nLi`1LgT0011c
W003001cW7>L02acW003<HacW7>L029cW0<aS003Li`2H09P00D2H19cW09>L`@0009>L`McW0<000Yc
W0<aS0@000MC7@030002H09P00L2H0@0019C7@<000=C7AD07`9C7@8001AC7@03001cW7>L00acW0@0
00IcW005001C7E<MDad00005Dad400000e<M001C7@05Dad00`00DaeC7@04Dad01000Dad000000W>L
00<aS7>LLi`03W>L0c6<5G>L00<007>LLi`0?G>L0G=i0010Li`00c6<LiacW00NLi`3<H`3Li`30V03
Ool30V0BLi`00dic0000000200000dicLiacW006Li`3000:Li`3<H`40006Dad200090V0300000e<M
001C7@0>Dad20007DadC01l5Dad3000ADad00`00LiacW00<Li`40007Li`00`00Dad00005Dad20005
Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@02Dad200000g>L<HacW00;Li`3<H`HLi`0
0`00LiacW00mLi`1LgT0045cW003<HacW7>L01]cW08aS0EcW0<2H0Eoo`<2H19cW0@000UcW0<000Yc
W0<aS0X0009C7@T2H0=C7@<000]C7@<000UC7A<07`QC7@8000iC7@03001cW7>L00icW0<000QcW0<0
00=C7@8000IC7@03001C7E<M00=C7@03001C7E<M009C7@03001C7E<M00AC7@800003Li`aS7>L00Mc
W0<aS1acW003001cW7>L03acW05cN@00@W>L00<aS7>LLi`05g>L0c6<1g>L0P9P1goo0P9P4W>L1000
2G>L0`002g>L0S6<10001E<M0`002@9P0P000e<M00<005<MDad01U<M0`002e<M00<005<M01l0400O
00<005<MDad025<M0`002U<M00<007>LLi`03g>L0`000S6<2G>L0`000U<M00<005<MDad015<M00<0
05<MDad00U<M00D005<MDaeC7@0000EC7@800005Dad007>LLi`aS004Li`3<H`PLi`00`00LiacW00k
Li`1LgT004=cW003<HacW7>L01=cW0<aS0YcW082H0Moo`82H15cW0D000UcW0<000acW007<H`00000
001cW000Dad00`000e<M00<0009P0V001@9P00<005<MDad00P000U<M00<005<MDad00U<M0`003E<M
00@005<MDaeC7@l07`9C7@03001C7E<M00YC7@<000MC7@03001cW7>L00mcW0D00003<HacW7>L00Mc
W003001C7E<M009C7@8000AC7@03001C7@0O00<07`=C7@03001C7E<M009C7@03001C7E<M009C7@04
001cW36<Li`3<H`SLi`00`00LiacW00kLi`1LgT004AcW08aS0QcW0D2H0=cW0<aS0ecW082H0Moo`82
H15cW0D000UcW0<000ecW0<0009cW003001C7E<M00=C7@03001C7E<M00D2H09C7@04001C7E<MDad3
000015<M000000003e<M00<005<MDad015<M2`0O1E<M00<005<MDad035<M0P0015<M00<007>LLi`0
47>L1@000S6<1g>L00<005<MDad01E<M0P000U<M200O00@005<MDaeC7@8000IC7@03000aS36<02Mc
W003001cW7>L03YcW05cN@00AW>L00<aS7>LLi`017>L1`9P0S6<47>L0`9P1Goo0`9P4G>L1@002G>L
0`0037>L10000g>L00D005<MDaeC7@0000=C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad3000@
Dad00`00DaeC7@06Dad00`0001l07`0501l8Dad00`00DaeC7@0=Dad300000e<M001cW00ALi`60000
0c6<LiacW004Li`30008Dad00`0001l07`0801l00e<M00000007Dad300000g>L<HacW00VLi`00`00
LiacW00iLi`1LgT004McW003<HacW7>L009cW0<2H0=oo`<2H19cW0<2H0=oo`<2H0McW0<aS0QcW0@0
00YcW0<000acW0@000AcW003001C7@0000AC7@05001C7E<MDad00004Dad01000Dad000000g>L00<0
05<MDad02e<M0P002E<M00<005<MDad01E<M00<005<MDad01U<M00<005<MDad03U<M0P003W>L2000
0e<M0`0017>L00<005<MDad010001E<M2P0O00<005<MDad00e<M10000U<M00@007>LLi`aS2EcW080
03]cW05cN@00B7>L00<aS7>LLi`00`9P1Goo0`9P4W>L1`9P1g>L1C6<1g>L10002W>L0`0037>L0`00
1W>L10000U<M00D005<MDaeC7@0000=C7@<000IcW08000YC7@03001C7E<M00QC7@03001C7E<M00IC
7@03001C7E<M00MC7@03001C7E<M00aC7@03001cW7>L00acW080009C7@03001C7E<M009C7@05001C
7E<MDad00002Dad01@00LiacW7>L00001U<M1000300O1@001U<M00@007>LLi`aS2McW003001cW7>L
03QcW05cN@00BG>L00@aS7>L0V02H0Moo`82H1=cW0D2H0McW08aS0<0008aS0h000IcW0<000acW0<0
00YcW0X000UcW0<000QC7@03001C7E<M00UC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M
00UC7@8000mcW003001C7@00009C7@05001C7E<MDad00002Dad01000DaeC7E<M0P0000=cW000Dad0
2U<M300O2e<M00D007>LLiacW36<02McW003001cW7>L03McW05cN@00BG>L0S6<0P9P1goo0P9P7g>L
0S6<1@0000=C7@00Dad015<M0`000U<M00<005<M00000P000g>L0`0037>L0`007G>L10001U<M00<0
05<MDad02U<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad01U<M0P0047>L00@005<MDaeC
7@800003Dad0009P00<2H003001C7E<M0080009C7@d000`07`@000MC7@03001cW7>L009cW003<Hac
W7>L02AcW003001cW7>L03McW05cN@00AW>L0c6<0W>L0P9P1goo0P9P7g>L0S6<10000e<M00<005<M
Dad00U<M0`0000=C7@00Dad00e<M0P000W>L0`0037>L0`007G>L1P000e<M00<005<MDad02U<M00<0
05<MDad025<M00<005<MDad02E<M00<005<MDad015<M00<007>LLi`03g>L10000e<M00<0009P0V00
109P0P000U<M10002e<M300O15<M200017>L00<aS7>LLi`09G>L00<007>LLi`0=W>L0G=i0013Li`3
<H`5Li`30V05Ool30V0PLi`01C6<00000000Dad00P000U<M00D005<MDaeC7@00009C7@04001C7E<M
Dad20002Dad00`00Li`00002000:Li`6000LLi`40002Li`00`00Dad0000=Dad00`00DaeC7@08Dad0
0`00DaeC7@0:Dad01000DaeC7E<M0P004W>L00@005<MDaeC7@<000P2H0<000=C7@8000QC7@<000X0
7`<000UC7@03001cW7>L00=cW003<HacW7>L02EcW003001cW7>L03EcW05cN@00@7>L0c6<2G>L0`9P
0goo0`9P8W>L0P0015<M00@005<MDad000D07`03001C7E<M00h000=cW0<0009C7@<00004Dad00000
000ILi`40003Li`3000<Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00Dad0000CLi`00`00DaeC
7@03Dad200080V020005Dad00`00DaeC7@03Dad30003Dad:01l3Dad30005Dad00`00LiacW005Li`0
0c6<LiacW00TLi`00`00LiacW00eLi`1LgT003icW08aS0ecW0L2H2=cW0<000AC7@8000H07`<00003
Dad005<M00=C7@@0009C7@03001C7@0000800003Dad005<M009C7@<0009C7@04001C7@00000FLi`5
0006Li`30008Dad00`00DaeC7@0:Dad00`00DaeC7@09Dad3000DLi`600000e<M0002H0070V02Dad6
0002Dad30004Dad200000e<M01l07`0601l00`00DaeC7@04Dad300000e<M001cW008Li`00c6<Liac
W00TLi`00`00LiacW00dLi`1LgT003]cW0<aS11cW0D2H2=cW080009C7@@00003Dad07`0O00@07`80
00AC7@05001C7E<MDad00004Dad00`00DaeC7@02Dad01000DaeC7@000U<M00D005<MDaeC7@0000=C
7@8001EcW0D000McW003<HacW000008000EC7@03001C7E<M00YC7@03001C7E<M00AC7@D001McW003
001C7E<M009C7@800003Dad2H09P00H2H08000EC7@<000IC7@03001C7E<M009C7@0300007`0O0080
7`=C7@03001C7E<M00EC7@8000YcW003<HacW7>L02EcW003001cW7>L03=cW05cN@00>7>L0c6<5G>L
00<aS7>LLi`08g>L00<005<MDad01E<M00<0000O01l0100O00<005<M000015<M00@005<MDad000AC
7@03001C7E<M009C7@<00003Dad0009P00<2H007Dad005<MDad005<M00005G>L1@001g>L00<aS7>L
Li`00W>L0`000U<M00<005<MDad02e<M00<005<M00000`001C6<67>L10000U<M00<005<M0V001@9P
0e<M0`0000IC7@00<H`aS7>L0003Dad20005Dad01@00DaeC7E<M000015<M00<005<MDad00e<M00<0
07>LLi`02g>L00<aS7>LLi`097>L00<007>LLi`0<g>L0G=i000eLi`3<H`ILi`00c6<LiacW00RLi`9
000501l01000DaeC7E<M0P000U<M00@005<MDad000=C7@04001C7E<MDad20003Dad00`000V02H004
0V000e<M00000003Dad00`00LiacW00BLi`40009Li`00c6<LiacW004Li`B0003Li`2<H`30002<H`G
Li`20003Dad01000DaeC7@00109P00=C7@00Dad00e<M0P001G>L00<005<M00001U<M00<005<MDad0
0U<M00<005<MDad00e<M00D005<MDaeC7@0000mcW003<HacW7>L02AcW003001cW7>L039cW05cN@00
<g>L0S6<7G>L00<aS7>LLi`08G>L00<005<MDad01U<M100O00<005<MDad015<M0P0000=C7@000V00
109P0e<M00<005<MDad015<M00<0009P0V00109P15<M0`004g>L10002W>L00<aS7>LLi`02W>L1@9P
2G>L0S6<0`000S6<6G>L00<005<M00000e<M00@005<MDad000=C7@04001C7@000008Li`30004Dad0
0`00DaeC7@04Dad00`00DaeC7@03Dad01000Dad0000047>L00<aS7>LLi`097>L00<007>LLi`0<G>L
0G=i000`Li`3<H`PLi`00c6<LiacW00PLi`20004Dad3000301l30007Dad00`000V02H0050V020006
Dad300050V040002Dad00`00LiacW00ALi`4000;Li`00c6<LiacW008Li`70V08Li`2<H`30002<H`J
Li`30002Dad01P00DaeC7E<M001C7@<000ecW0<00003Dad005<M00EC7@04001C7E<MDad7000?Li`0
0c6<LiacW00SLi`2000cLi`1LgT002ecW0<aS2AcW003<HacW7>L01mcW0800004Dad000000003Dad0
100001l07`000U<M1@000U<M2@9P0U<M1@000U<M00<0009P0V000`9P20004G>L1`002W>L00<aS7>L
Li`01W>L0`9P0goo0`9P27>L00DaS0000000036<01icW0T0019cW0`000=cW0@0011cW003<HacW7>L
02AcW003001cW7>L031cW05cN@00:W>L0c6<:7>L00<aS7>LLi`06G>L2@0015<M00D005<MDad07`00
00MC7@8000T2H08000MC7@030002H09P00<2H08000EC7@03001cW7>L00QcW0L000=C7@80009C7@L0
00AcW003<HacW7>L00AcW0<2H0Eoo`<2H0QcW0<001mcW08aS0`001=cW0A>L`IcW0<0015cW003<Hac
W7>L02AcW003001cW7>L02mcW05cN@00:G>L00<aS7>LLi`0:W>L00<aS7>LLi`05W>L0P0000=C7@00
Dad00U<M0`0000EC7@00001C7@0000AC7@X000T2H0<000IC7@030002H09P0082H0800006Dad00000
001C7@001g>L10002U<M0P002E<M100000=cW36<Li`017>L0P9P1goo0P9P27>L0`0077>L0S6<0`00
00AC7@00DaeC7@<000=C7@04001C7@00000@Li`6CW<5Li`3000ALi`00c6<LiacW00ULi`00`00Liac
W00^Li`1LgT005McW08aS1EcW08000=C7@04001C7E<M0003Dad01000Dad0000015<M00<005<MDad0
1e<M2@9P00<005<MDad01`000`9P0e<M00@005<MDaeC7@8000AcW0<00003Dad005<M00]C7@03001C
7E<M00YC7@05001C7@00000aS004Li`20V07Ool20V08Li`3000ILi`3<H`2Li`20003Dad01@00DaeC
7E<M00000U<M00@005<MDaeC7@8000icW09>L`@0009>L`AcW0<0019cW0E>Lb9cW003001cW7>L02ic
W05cN@00FG>L00<aS7>LLi`04W>L00@005<M0000009C7@03001C7@0000=C7@03001C7E<M00D00003
Dad005<M00AC7@<000T2H004Dad000000005Dad200000e<M001C7@03Dad00`00Dad00004Li`20005
Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@02Dad20003Li`20V07Ool20V08Li`3000F
Li`3<H`4Li`01000DaeC7@000U<M00<0009P0V000P9P00AC7@00DaeC7@800003Dad007>L00ecW09>
L`@0009>L`AcW0<0015cW0M>Lb9cW003001cW7>L02ecW05cN@00FW>L00<aS7>LLi`047>L00<005<M
Dad00U<M0P0000=C7@9P0V000P9P00@005<M000000AC7@<0009C7@<000=C7@030002H09P00D2H080
00=C7@<00003Dad0000000=C7@03001C7E<M00<0009cW0<000QC7@03001C7E<M00QC7@03001C7E<M
00QC7@03001C7E<M00EC7@800004Li`2H09P0V05Ool30V06Li`2<H`3000CLi`3<H`6Li`30002Dad2
00060V000e<M00000004Dad00`00LiacW00;Li`2CW<40002CW<4Li`3000@Li`3CW<500000dicLiac
W00PLi`00`00LiacW00/Li`1LgT005]cW003<HacW7>L00icW0@000AC7@H2H003001C7E<M009C7@@0
0003Li`0000000EC7@03001C7E<M00D2H0=C7@03001C7E<M00=C7@T000AcW08000]C7@03001C7E<M
00MC7@03001C7E<M00MC7@03001C7E<M00QC7@8000<2H0=oo`<2H0IcW0<aS0<0011cW0<aS0UcW003
001C7E<M00<000P2H0AC7@@000acW09>L`@0009>L`AcW0H000acW0A>L`D0009>Lb5cW003001cW7>L
02acW05cN@00G7>L00<aS7>LLi`03G>L00@005<MDaeC7@<000P2H0@000=C7@05001cW7>LLi`00003
Dad00`00DaeC7@02Dad01000DaeC7@0015<M00D005<MDaeC7@0000acW003001C7E<M008000UC7@03
001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00UC7@8000L2H0IcW0<aS0@000ecW0<aS0]cW003
001C7E<M00AC7@P2H0@000=C7@03001cW7>L00]cW003CW<0000000800003CW=cW00000L0009C7@<0
00UcW0A>L`D0009>Lb9cW003001cW7>L02]cW05cN@00GG>L00<aS7>LLi`02g>L2000209P0`001E<M
00L007>LLiacW000Dad00005Dad01000DaeC7@001E<M00<005<M000037>L00<005<MDad00e<M00<0
05<MDad01e<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad025<M0P000U<M00<0009P0V00
0`9P1g>L0c6<10002W>L0c6<3W>L1`00209P20003W>L1P000U<M00<005<MDad00U<M00H005<MDaeC
7@00Dad20007Li`4CW<50002CW<SLi`00`00LiacW00ZLi`1LgT005icW003<HacW7>L00YcW003001C
7E<M00AC7@030002H09P00H2H003001C7E<M00H000AcW0@0009C7@05001C7E<MDad00003Dad4000<
Li`00`00DaeC7@05Dad20008Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad20005
Dad00`00LiacW009Li`3<H`40007Li`3<H`ALi`00`00DaeC7@03Dad00`000V02H0060V020005Dad0
0`00LiacW00<Li`40002Dad01000DaeC7@000e<M00@005<MDad000=C7@8000IcW0A>L`D0009>Lb=c
W003001cW7>L02YcW05cN@00Gg>L00<aS7>LLi`02W>L00<005<MDad00`0000=C7@9P0V001P9P00=C
7@0000001E<M00<007>LLi`01W>L2P003g>L00<005<MDad025<M0P001e<M00@005<MDaeC7@L07`=C
7@03001C7E<M00IC7@8000QC7@03001cW7>L00UcW08aS0@000AcW0<aS1EcW003001C7@0000800003
Dad0009P00D2H003001C7E<M00<00003Dad007>L00icW0<000AC7@800003Dad2H09P0082H004Dad0
05<MDad20002Dad00`00LiacW003Li`4CW<50002CW<SLi`2000[Li`1LgT0061cW003<HacW7>L00E>
L`EcW08000EC7@H2H004Dad005<MDad300000e<M001cW00DLi`50V07Li`00`00DaeC7@0;Dad20006
Dad00`0001l07`0901l00`00DaeC7@05Dad2000;Dad00`00LiacW009Li`00c6<00000002000017>L
<H`aS36<67>L0P000e<M00<005<MDad0109P0U<M00@005<MDaeC7@80011cW0D000AC7@H2H0<0009C
7@@000EcW0=>L`D00003CW=cW7>L02AcW003001cW7>L02QcW05cN@00HG>L2Dic1G>L00H005<MDaeC
7@00Dad40V001@00DaeC7@00Dad010005G>L1`9P1G>L00<005<MDad03U<M0P0015<M3@0O1E<M0P00
3U<M00<007>LLi`02G>L100000<aS7>LLi`06g>L00<005<M00000e<M00@005<MDad000=C7@03001C
7@00019cW08000=C7@<000P2H0@000=C7@03001cW7>L00AcW09>L`D00003Li`aS7>L02AcW003001c
W7>L02QcW05cN@00H7>L2dic1G>L00<005<M00000e<M00@005<MDad0009C7@H001AcW0<2H0=oo`<2
H0=cW0@0011C7@03001C7E<M00l07`=C7@03001C7E<M00mC7@03001cW7>L00McW003<H`000000080
01icW0@0009C7@06001C7E<MDad005<M0`000W>L14ic3G>L00<005<MDad00e<M0P00209P0`0015<M
00<007>LLi`01G>L00=>L`0000002@008W>L00<007>LLi`09g>L0G=i001OLi`=CW<5Li`300000e<M
001C7@050002Dad01000DaeC7E<M0`0047>L0`9P1Goo0`9P0W>L00@005<MDaeC7@D000aC7@030000
7`0O00l07`80011C7@@000EcW0<aS003Li`00000008001icW0`000AcW0I>L`acW0H0009C7@P2H0=C
7@D000IcW0L0009C7@04001C7E<MDad6000MLi`00`00LiacW00VLi`1LgT005mcW0=>L`L000=>L`Qc
W0<0009C7@03001C7E<M009C7@03001C7E<M009C7@04001C7@00000>Li`20V07Ool20V02Li`00`00
DaeC7@06Dad50007DadC01l;Dad60003Dad00`00Li`aS003<H`4Li`4000NLi`:0005Li`2CW<40002
CW<;Li`00`00DaeC7@02Dad300080V030004Dad00`00LiacW0040002Dad50002Dad00`00DaeC7@07
Dad4000ILi`00`00LiacW00VLi`1LgT005icW0A>L`L000A>L`QcW006001C7@00001C7@000e<M00D0
05<MDaeC7@0000=C7@8000ecW082H0Moo`82H09cW003001C7E<M00]C7@D0009C7A<07`EC7@H000UC
7@03000aS7>L00AcW0d0019cW0/000EC7@D0009>L`@0009>L`UcW0L0009C7@8000H2H0AC7@800003
Dad0000000800003Dad005<M00=C7@D0009C7@03001C7E<M00UC7@04001C7@00000HLi`00`00Liac
W00ULi`1LgT005icW0A>L`L000A>L`McW003001C7E<M009C7@<000@2H004Dad005<MDad20002Dad0
0`00LiacW00:Li`20V07Ool20V02Li`00`00DaeC7@0@Dad00`0001l07`0C01l4000?Dad20003Li`2
000015<M001C7E<M0`0015<M00@005<M000000ecW0<00003Dad005<M00=C7@D000QC7@03001C7@00
00D0009>L`IcW0<00003Dad005<M008000=C7@04001C7E<MDad40V000e<M001C7@03Dad30005Dad0
0`00DaeC7@07Dad00`00DaeC7@09Dad00`00DaeC7@02Dad2000GLi`00`00LiacW00TLi`1LgT005ic
W0A>L`L000A>L`IcW0@000AC7@H2H0<0009C7@@000]cW0<2H0Eoo`<2H003Li`005<M01=C7AD07a=C
7@80009cW08000=C7@05001C7E<MDad00003Dad01000DaeC7E<M0P002G>L0`001E<M00<005<MDad0
1E<M00<005<MDad01E<M00<005<MDad00U<M10000Tic17>L0`0015<M100000=C7@00Dad00U<M00D0
05<MDaeC7@00009C7@@000QC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00EC7@03001c
W7>L01AcW003001cW7>L02AcW05cN@00GW>L14ic1`0014ic1W>L00@005<MDaeC7@<000P2H0@000=C
7@03001cW7>L00YcW0<2H0=oo`<2H09cW003001C7E<M019C7AD07aAC7@03001cW000009C7@80009C
7@04001C7E<M0002Dad00`00DaeC7@0200000e<M001cW006Li`30008Dad00`00DaeC7@04Dad00`00
DaeC7@04Dad00`00DaeC7@05Dad200000dicLiacW002Li`01000DaeC7E<M0P000U<M00@0000O01l0
7`<0009C7@06001C7E<MDad005<M0`002e<M00<005<MDad01U<M00<005<MDad01e<M00<005<MDad0
1e<M0P005G>L00<007>LLi`08g>L0G=i001NLi`4CW<70004CW<6Li`00`00DaeC7@03Dad00`000V02
H0060V030005Dad00`00LiacW00:Li`70V03Li`00`00DaeC7@05Dad=000E01l6000>Dad20005Dad2
00000e<M0V02H0020V001000Dad0000015<M00<007>LLi`00g>L00D005<MDaeC7@0000MC7@03001C
7E<M00AC7@03001C7E<M00=C7@03001C7E<M00MC7@8000=cW0<000AC7@8000L07`P000=C7@8000YC
7@03001C7E<M00EC7@03001C7E<M00IC7@03001C7E<M00UC7@8001EcW003001cW7>L029cW05cN@00
Gg>L0dic1`000dic1g>L1P0000=C7@9P0V001P9P00<005<MDad01P003G>L1@9P17>L20003E<M5@0O
1U<M2P0015<M10001E<M1P9P00<005<MDad00U<M10000g>L00<005<MDad00e<M0P001U<M00<005<M
01l01@0O15<M00<005<MDad01E<M0P0000=C7@00Li`00W>L00<005<MDad0100000=C7@0O01l01`0O
15<M0P001U<M00<005<MDad01e<M00<005<MDad01`0O1U<M00<005<MDad025<M0P0000=C7@00Li`0
57>L0P008g>L0G=i001OLi`2CW<80003CW<00c6<LiacW004Li`00`00DaeC7@02Dad200080V0015<M
0000000015<M00<007>LLi`057>L00<005<MDad04U<M5@0O45<M1@000e<M1000209P10000e<M00@0
07>LLi`000QC7@8000AC7@X07`03Dad005<M00EC7@8000AC7@04001cW7>L0006Dad00`0001l07`07
01l50008Dad20008Dad;01l3Dad00`00DaeC7@07Dad20004Dad00`00LiacW00ALi`00`00Li`0000S
Li`1LgT0061cW003CW<0000000H0009>L`9cW003<HacW7>L00AcW0@000=C7@H2H003Dad00000009C
7@@001QcW003001C7E<M00iC7@<001D07`80019C7@03001C7E<M00=C7@8000P2H0<000EC7@8000]C
7@03001C7E<M00`07`EC7@8000MC7@8000IC7@8000T07`800003Dad005<M00YC7@8000EC7@d07`03
Dad005<M00IC7@<000MC7@03001cW7>L01=cW003001cW7>L021cW05cN@00HG>L200000=>Lg>LLi`0
0W>L00<aS7>LLi`00g>L0P0015<M00<005<M0V000`9P00D005<MDaeC7@0000=C7@8001QcW003001C
7E<M00]C7@<000AC7A<07`=C7@8000mC7@T000P2H003001C7E<M00P000]C7@0300007`0O00`07`9C
7@8000YC7@L0009C7@T07`9C7@03001C7E<M00aC7@04001C7E<MDad?01l6Dad2000:Dad00`00Liac
W00CLi`00`00LiacW00PLi`1LgT0065cW0P000IcW003<HacW7>L00AcW0800003Dad005<M009C7@04
001C7E<M0004Dad00`00Dad0000KLi`00`00DaeC7@07Dad30007DadC01l5Dad3000;Dad30002Dad3
0002Dad80V000e<M00000005Dad00`00DaeC7@050007Dad>01l2000:Dad40004Dad3000901l4000>
Dad2000A01l3Dad2000=Dad00`00LiacW00CLi`00`00LiacW00OLi`1LgT0065cW0P000McW003<Hac
W7>L00EcW0<00003Dad005<M009C7@04001C7E<MDad3000MLi`00`00DaeC7@03Dad3000:Dad00`00
01l07`0?01l00`00DaeC7@06Dad30007Dad60004Dad200060V001000DaeC7E<M0`0000=C7@000000
1e<M10000U<M400O1U<M1@000e<M00<005<M00000P000U<M0P001`0O0U<M00<005<MDad01@002U<M
4`0O0P003E<M10005G>L00<007>LLi`07W>L0G=i001QLi`80008Li`00c6<LiacW007Li`9000PLi`0
0`00DaeC7@03000<Dad00`00DaeC7@0?01l2Dad00`00DaeC7@08Dad20005Dad400000e<M001C7@02
Dad01000DaeC7E<M109P0U<M00<005<MDad00U<M0P0000=cW000Dad02U<M0P00400O1P0025<M0`00
0e<M00@005<MDaeC7@D07`04Dad005<M0007Dad40006DadC01l:Dad50003Dad00`00LiacW00CLi`0
0`00LiacW006Li`50003Li`2000>Li`1LgT0065cW0L000YcW003<HacW7>L031cW08000iC7@03001C
7E<M009C7@d07`AC7@03001C7E<M00UC7@<00003Dad007>L00H00003Dad005<M00=C7@04001C7E<M
0003Dad00`00Dad0000200000g>L001C7@0=Dad@01l>Dad2000015<M001C7@000e<M00D005<MDaeC
7@0000=C7@03001C7E<M00YC7@D001D07`=C7@H000QC7@03001cW7>L01AcW003001cW7>L00IcW004
001cW7>L0002Li`01000LiacW0003G>L0G=i001QLi`7000;Li`00c6<LiacW00aLi`00`00DaeC7@09
Dad20006Dad;01l6Dad2000;Dad20002Li`20003Dad50002Dad01P00DaeC7E<M001C7@<0009C7@03
001cW00000]C7@<001007`iC7@04001C7E<MDad30002Dad01@00DaeC7E<M00000U<M0P004E<M5@0O
0`003U<M00<007>LLi`05G>L00<007>LLi`01W>L00<007>LLi`00W>L00@007>LLi`000ecW05cN@00
GG>L2`0037>L00<aS4icCW<00Tic;g>L0P0025<M00<005<MDad01e<M00<0000O01l01@0O00<005<M
Dad01e<M00<005<MDad01e<M00<007>LLi`00W>L00<005<MDad00e<M3@0015<M00<007>L00002`00
0e<M400O2P0015<M00L005<M000005<M001cW00900000g>L001C7@0@DadE01lADad00`00LiacW00E
Li`00`00LiacW007Li`01@00LiacW7>L00000W>L00<007>LLi`02g>L0G=i001FLi`70003Dad<0007
Li`8CW<_Li`00`00DaeC7@04Dad00`00DaeC7@08Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00
DaeC7@04Dad20005Li`600000e<M0000000200000e<M000000020003Dad500000g>L001C7@0<Dad0
0`0001l07`0>01l:Dad60004Dad00`00LiacW007Li`00`00DaeC7@0<Dad4000E01lADad00`00Liac
W00FLi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`000ecW05cN@00DW>L10002U<M
200015<M10000g>L24ic<7>L0P000e<M00<005<MDad02E<M00<005<MDad01E<M00<005<MDad02E<M
00@005<MDaeC7@8000IcW0<0009C7@<00004Dad00000Dad200000e<M001C7@030004Dad01000Liac
W0002E<M0`000U<M3P0O0`0035<M00@005<MDaeC7@@000QcW0l000AC7AD07`/000IC7@03001cW7>L
01EcW0<aS0AcW005001cW7>LLi`00002Li`01000LiacW0003G>L0G=i001?Li`300000e<M001C7@0;
Dad80006Dad01000Dad000000dic1@000Tic;W>L0c6<00<005<M00002e<M00<005<MDad01e<M00<0
05<MDad02E<M00<005<M00001G>L0`0000=C7@0000000P000e<M00T005<MDaeC7@00Dad005<M0000
0e<M0P0000=C7@00Li`00W>L00<005<MDad00e<M10001E<M3P0O0e<M0`0025<M1@000e<M00<007>L
Li`01W>L00<005<MDad045<M5@0O2e<M1`0057>L0c6<00<007>L00001G>L0`0017>L0P003W>L0G=i
001<Li`30005Dad00`00DaeC7@09Dad80005Dad00`00DaeC7@02Dad80002CW<[Li`3<H`4Li`3000:
Dad00`00DaeC7@07Dad00`00DaeC7@08Dad30004Li`200000e<M001C7@02Dad01P00DaeC7@00Dad0
00=C7@04001C7E<M0002Dad01000DaeC7E<M0P0017>L00<005<MDad00`0025<M00<005<M01l02`0O
1e<M0P001E<M10001E<M00<007>LLi`01W>L00<005<MDad03U<M0P005@0O4E<M00<007>LLi`03g>L
0c6<1W>L00<007>LLi`06G>L0G=i0019Li`30009Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00
DaeC7@06Dad50002CW<WLi`4<H`:Li`40006Dad00`00DaeC7@07Dad00`00DaeC7@04Dad70002Li`3
0003Dad01000DaeC7@000e<M0P000e<M00@005<MDad000=C7@03001C7@0000McW08000UC7@8000=C
7@X07`03Dad005<M00MC7@<00004Dad000000002Dad60009Li`00`00DaeC7@0:Dad30003DadC01l2
000?Dad00`00LiacW00<Li`4<H`:Li`00`00LiacW00HLi`1LgT004QcW08000aC7@03001C7E<M00QC
7@03001C7E<M00QC7@03001C7E<M00QC7@<0009>LbAcW0<aS19cW0@00003Dad005<M00YC7@03001C
7@0000@000AC7@04001C7@000003Dad20002Dad40V0015<M001C7E<M0P0000=C7@00Dad00U<M00<0
05<M00000P002W>L00<005<MDad01E<M00<005<MDad01E<M1P0O15<M00<005<MDad01e<M0`000U<M
0P001E<M00<007>LLi`01g>L00<005<MDad01U<M10001U<M4`0O0U<M0P0035<M00<007>LLi`02W>L
0c6<3g>L00<007>LLi`05g>L0G=i0018Li`01000Dad000002e<M00<005<MDad01e<M00<005<MDad0
1e<M00<005<MDad02U<M0`0000<aS7>LLi`07g>L0c6<6G>L40000e<M00D005<MDaeC7@0000=C7@<0
00=C7@030002H09P00@2H0<0009C7@L0009cW003<HacW7>L00UcW08000=C7@8000QC7@03001C7E<M
009C7@03001C7E<M00=C7@03001C7E<M00AC7@<0009C7@04001C7E<MDad300000e<M001cW009Li`0
0`00DaeC7@03Dad30009Dad2000A01l5Dad30008Dad00`00LiacW008Li`3<H`BLi`00`00LiacW00G
Li`1LgT004McW003001C7E<M009C7@8000YC7@03001C7E<M00IC7@03001C7E<M00IC7@03001C7E<M
00UC7@8000=C7@03000aS36<01acW0<aS1acW0D000AcW003001C7E<M009C7@<000@2H004Dad005<M
Dad20003Dad300080V040003Dad00`00LiacW004Li`00c6<LiacW00:Li`00`00Dad00009Dad00`00
DaeC7@03Dad00`00DaeC7@04Dad00`00DaeC7@02Dad20002Dad01000DaeC7@0015<M0P0037>L00<0
05<M00000P002U<M0P000e<M3`0O2E<M0P001E<M00<007>LLi`01G>L136<5W>L00<007>LLi`05W>L
0G=i0016Li`00`00DaeC7@05Dad20009Dad00`00DaeC7@03Dad701l3Dad00`00DaeC7@08Dad20006
Dad00`00Li`aS00HLi`3<H`OLi`50003Li`40004Dad60V030003Dad500080V030004Dad00`00Liac
W005Li`00c6<LiacW00:Li`30008Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00Dad000020003
Dad01P00DaeC7E<M001C7@8000icW08000aC7@03001C7E<M00AC7@d07`03001C7E<M00UC7@<00003
Dad007>L00AcW0<aS1]cW003001cW7>L01EcW05cN@00AG>L00<005<MDad025<M0P0025<M00<005<M
Dad02`0O00=C7@00Dad01e<M0P002E<M00<007>L<H`057>L0c6<7G>L3P000e<M0`00209P1@000e<M
0P00209P0e<M1@0027>L00<aS7>LLi`037>L0`0015<M00<005<MDad015<M00<005<MDad015<M0`00
0U<M00D005<MDaeC7@00009C7@<0019cW003001C7E<M00MC7@8000QC7@/07`9C7@03001C7E<M00YC
7@8000=cW0<aS1icW003001cW7>L01EcW05cN@00AG>L00<005<MDad02U<M0P001e<M3`0O1U<M0P00
35<M00<007>L<H`047>L0c6<67>L20001U<M10000U<M00<005<MDad00e<M0P00209P0`001E<M00<0
05<M0V001`9P0`0015<M00<007>LLi`01W>L00<aS7>LLi`03g>L0`0000=C7@00Dad01U<M00<005<M
00003`005W>L0P001U<M00<005<MDad01e<M00<005<MDad01`0O1E<M00<005<MDad01e<M0P0000=c
W36<<H`00S6<8W>L00<007>LLi`057>L0G=i0014Li`00`00DaeC7@0=Dad20004DadA01l3Dad2000?
Dad00`00Li`aS00<Li`3<H`HLi`300000e<M001C7@0;Dad40002Dad600000e<M0002H0070V000`00
DaeC7@0700000e<M0V02H0040V001000DaeC7E<M0P0000=C7@00Li`02G>L00<aS7>LLi`04G>L2`00
0g>L2P006g>L00@005<MDaeC7@8000UC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C7E<M00AC
7@8000<aS09cW003<HacW7>L029cW003001cW7>L01=cW05cN@00@g>L10003e<M0P0000=C7@0O01l0
4@0O00=C7@00Dad04E<M00<007>L<H`027>L0c6<67>L0`001E<M00<005<MDad02E<M00<005<MDad0
15<M00<005<MDad00`0000=C7@9P0V001P9P00=C7@0000001E<M00@005<MDaeC7@@2H09C7@04001C
7E<MDad2000<Li`00c6<LiacW00LLi`90003Dad5000GLi`00`00Dad0000;Dad00`00DaeC7@05Dad0
0`00DaeC7@07Dad00`00DaeC7@02Dad00`00<H`aS005Li`00c6<LiacW00QLi`2000ELi`1LgT004=c
W004001C7E<MDad5000<Dad00`0001l07`0A01l00`00DaeC7@0?Dad400000g>L<HacW003Li`3<H`H
Li`30009Dad00`00DaeC7@08Dad00`00DaeC7@05Dad20004Dad00`000V02H0040V0015<M001C7E<M
0`0000AC7@000000009C7@04001C7E<M0003Dad00`00Dad0000?Li`00c6<LiacW00GLi`40002Dad7
0008Dad3000ELi`30009Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00Dad000020008Li`00c6<
LiacW00RLi`00`00LiacW00BLi`1LgT004=cW003001C7E<M00IC7@D000MC7AD07`]C7@H000=C7@03
001cW7>L00@aS1YcW08000aC7@03001C7E<M00MC7@03001C7E<M00IC7@05001C7E<MDad00002Dad4
0V03Dad01000DaeC7E<M0P000g>L1@0000=C7@00Dad00`004G>L00<aS7>LLi`04g>L0`0000=C7@00
Dad00e<M1`002E<M00@005<M000001IcW0<000IC7@03001C7E<M00MC7@03001C7E<M00EC7@P000Qc
W003<HacW7>L029cW003001cW7>L015cW05cN@00@g>L00<005<MDad02e<M1@000U<M5@0O15<M1`00
2E<M00<0036<<H`00S6<77>L00@005<M000000YC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C
7@0000AC7@03001C7@0000AC7@03001C7@0000YcW0<001EcW003<HacW7>L00mcW0<000EC7@04001C
7E<MDad70008Dad00`00DaeC7@02Dad2000GLi`30002Dad00`00DaeC7@08Dad00`00DaeC7@050004
Li`40008Li`00c6<LiacW00RLi`00`00LiacW00ALi`1LgT004=cW003001C7E<M011C7@0300007`0O
01D07`<0015C7@05001cW7>LLi`aS00JLi`00`00DaeC7@02Dad20009Dad00`00DaeC7@03Dad701l5
Dad00`00Dad0000300000e<M001C7@02Dad00`00DaeC7@03000TLi`00c6<LiacW00;Li`30009Dad0
0`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC7@05Dad2000HLi`@00000c6<LiacW007Li`30009
Li`00c6<LiacW00RLi`00`00LiacW00@Li`1LgT0049cW003001C7E<M019C7AL07aAC7@03001cW7>L
009cW003<HacW7>L01IcW003001C7E<M00EC7@03001C7E<M00MC7@03001C7E<M00/07`9C7@03001C
7E<M00AC7@P0009C7@03001cW7>L02=cW003<HacW7>L00UcW004001C7E<MDad20007Dad00`00DaeC
7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad2000QLi`3<H`=Li`3000:Li`00c6<LiacW00RLi`0
0`00LiacW00?Li`1LgT0049cW003001C7E<M019C7AL07aAC7@03001cW7>L00=cW003<HacW7>L01Ac
W003001C7E<M00MC7@8000QC7@l07`UC7@8000MC7@03001cW7>L00IcW0<aS1YcW003<HacW7>L00Mc
W003001C7E<M00AC7@8000IC7@03001C7@0O00H07`EC7@03001C7E<M00IC7@80009C7@03001cW7>L
01]cW0<aS11cW0<000]cW003<HacW7>L025cW003001cW7>L00mcW05cN@00@W>L00<005<MDad01E<M
3@005`0O1P003U<M00<007>LLi`017>L00<aS7>LLi`04W>L00<005<MDad02U<M0P001E<M4@0O1U<M
0P002U<M00<007>LLi`017>L1C6<6W>L00<aS7>LLi`01G>L00<005<MDad01e<M00<005<MDad00e<M
2`0O0U<M00<005<MDad015<M0`001E<M00<007>LLi`05W>L136<4g>L0`002g>L00<aS7>LLi`08W>L
00<007>LLi`03W>L0G=i0012Li`8000=DadG01l6Dad;0004Dad00`00LiacW004Li`00c6<LiacW00@
Li`00`00DaeC7@0=Dad20002DadC01l3Dad2000=Dad00`00LiacW002Li`3<H`300000c6<LiacW00G
Li`00c6<LiacW004Li`00`00DaeC7@09Dad20002Dad=01l00`00DaeC7@03Dad20009Dad00`00Liac
W00BLi`3<H`GLi`3000<Li`00c6<LiacW00RLi`00`00LiacW00=Li`1LgT0049cW003001C7E<M019C
7AL07`T000QC7@D000McW003<HacW7>L00icW0@000mC7@8001<07`03Dad00000011C7@04001cW7>L
Li`3<H`300000c6<LiacW00HLi`00c6<LiacW002Li`3000<Dad00`0001l07`0=01l3Dad2000<Dad0
0`00LiacW00>Li`3<H`JLi`3000=Li`00c6<LiacW00aLi`1LgT004=cW003001C7E<M00mC7@8001L0
7`EC7@04001C7E<MDad60006Dad00`00LiacW006Li`00c6<LiacW00=Li`01000DaeC7E<M1@002e<M
5@0O45<M10000W>L0c6<0`0000<aS7>LLi`06G>L00DaS7>LLiacW000009C7@D000MC7A407`8000aC
7@@000=cW0A>L`AcW0@aS1ecW0<000icW003<HacW7>L031cW05cN@00A7>L00<005<MDad02e<M0`00
0e<M5@0O1U<M00<005<MDad01e<M100000=C7@00Li`02G>L00<aS7>LLi`037>L00<005<MDad01U<M
1@001U<M5@0O2U<M1P000e<M00@007>LLiacW08aS0<001ecW003<HacW00000QC7@D0009C7A407`QC
7@H000=C7@03001cW7>L00I>L`<aS25cW0@000ecW003<HacW7>L031cW05cN@00AG>L00<005<MDad0
1e<M0`001U<M5@0O1U<M00<005<MDad02E<M00@005<M000000]cW003<HacW7>L00]cW003001C7E<M
00]C7@D001L07`=C7@H000UC7@03001cW7>L009cW004<H`00000000NLi`00c6<001C7@0<Dad00`00
01l07`0A01l70009Dad00`00Lia>L`07CW<SLi`4000>Li`00c6<LiacW00_Li`1LgT004IcW003001C
7E<M00=C7@<000YC7A<07`MC7@03001C7E<M00QC7@03001C7E<M009C7@<000UcW08aS0YcW003001C
7E<M015C7AL07`<000mC7@03001cW7>L00=cW0<001mcW003001C7E<M00aC7A<07a1C7@03001cW4ic
00@000=>LbAcW0<000mcW003<HacW7>L02icW05cN@00Ag>L00<005<M00000P003E<M4`0O25<M00<0
05<MDad01U<M00<005<MDad01U<M0P002G>L00<aS7>LLi`01g>L00<005<MDad04E<M5`0O4e<M00<0
07>LLi`00W>L0`007W>L00<005<MDad02U<M0`004`0O45<M00<0036<CW<010000dic97>L0`003g>L
00<aS7>LLi`0;W>L0G=i0018Li`2000>Dad00`00Dad07`0@01l00e<M001C7@06Dad00`00DaeC7@05
Dad00`00DaeC7@08Dad20009Li`00c6<LiacW006Li`00`00DaeC7@0=Dad4000G01lCDad00`00Liac
W002Li`3000NLi`=0003DadC01l;0005Dad00`00Lia>L`040003CW<TLi`6000=Li`00c6<LiacW00]
Li`1LgT004YcW08000]C7@04001C7E<MDad?01l3Dad00`00DaeC7@02Dad601l4Dad00`00DaeC7@06
Dad20002Dad00`00LiacW007Li`00c6<LiacW005Li`@0004DadG01l<0007Dad00`00LiacW002Li`3
000NLi`00`00DaeC7@0=DadC01l;Dad60002Li`40002CW<RLi`70002Dad3000;Li`00c6<LiacW00/
Li`1LgT004acW003001C7E<M00MC7@03001C7E<M00AC7@/07`IC7@03001C7@0O00T07`03Dad005<M
00IC7@8000EC7@03001cW7>L00McW003<HacW7>L00AcW003001C7E<M015C7AL07`aC7@P000AcW0<0
01mcW003001C7E<M00YC7@8001<07`03001C7E<M00eC7@03001cW7>L00@00003CW=cW7>L01mcW080
009C7@D000=C7@03001C7@0000]cW003<HacW7>L02]cW05cN@00CG>L0P001U<M00<005<MDad015<M
00<005<MDad01`0O00=C7@0000001E<M3P0O1E<M0P0025<M00<007>LLi`01g>L00<aS7>LLi`017>L
00<005<MDad045<M5`0O4e<M00<007>LLi`00W>L0`007g>L00<005<MDad01e<M0`000U<M4`0O00AC
7@00000000]C7@04001cW7>LLi`4000QLi`01000DaeC7@000U<M109P0U<M00<005<MDad00P00>7>L
0G=i001?Li`20003Dad00`00DaeC7@04Dad00`00DaeC7@0;Dad20002Dad@01l2Dad2000;Dad00`00
LiacW007Li`00c6<LiacW003Li`00`00DaeC7@0>Dad3000E01l015<M000000003e<M00<007>LLi`0
0g>L0`0087>L00<005<MDad00e<M0`001U<M4@0O1E<M0P0025<M00<007>LLi`00W>L1@007g>L00<0
05<MDad00U<M00<0009P0V00109P00@005<M0000009C7@03001cW7>L03EcW05cN@00DG>L00<005<M
00001U<M10003E<M0P00400O00=C7@00Dad03E<M00<007>LLi`01g>L00<aS7>LLi`00g>L00<005<M
Dad02U<M0`000e<M5@0O15<M0`0035<M00<004icLi`00g>L0`0087>L00<005<MDad00`002E<M4@0O
1e<M0`001E<M00<007>LLi`00W>L1@007W>L10000U<M209P00@005<MDaeC7@<003IcW05cN@00DW>L
0`001E<M00@005<MDaeC7@D000UC7A807`eC7@@000UcW003<HacW7>L009cW003001C7E<M00MC7@<0
00MC7A<07`QC7@<000QC7@80009>L`=cW0<0025cW08000YC7@800003Dad07`0O00d07`03Dad005<M
00QC7@<00003Dad007>L00AcW0D001icW004001C7E<MDad200080V040002Dad00`00LiacW00dLi`1
LgT005EcW0@00003Dad005<M00MC7@H000=C7A807`MC7@H000=C7@03001cW7>L00QcW004<HacW7>L
Li`20005Dad30009Dad00`0001l07`0A01l;Dad30004Dad30002CW<3Li`3000MLi`5CW<20008Dad0
0`00DaeC7@02Dad=01l3Dad00`00DaeC7@08Dad20007Li`4000MLi`700080V07000fLi`1LgT005Uc
W08000iC7@8001@07`H000YC7@03001cW7>L00McW0/000MC7@D0009C7A407`03Dad005<M00aC7@<0
0003Dad0000000d001McW0M>L`<000IC7@03001C7E<M00AC7@/07`EC7@03001C7E<M00EC7@8000Uc
W0X001McW004001C7E<MDad300080V000`00DaeC7@03Dad00`00LiacW00dLi`1LgT005YcW003001C
7E<M00iC7A@07a1C7@03001cW00000L000IC7@04001C7E<MDad800000e<M001C7@05Dad?01l3Dad0
0`00DaeC7@0<Dad50002Dad00`00DaeC7@030002Dad01000Dad0000057>L2Dic0`000e<M0P0025<M
00<0000O01l01@0O25<M00<005<MDad00U<M0P001g>L20000U<M00@005<MDaeC7@L0015cW0<0009C
7@8000H2H09C7@<00003Dad007>L03IcW05cN@00FW>L00<005<MDad02e<M0`00500O45<M0P0000=C
7@00Dad02e<M00<005<MDad015<M0P001E<M00<005<MDad015<M00<0000O01l02@0O0U<M0P000U<M
0P002e<M00@004ic0000009C7@800003Dad0009P00<2H003Dad005<M009C7@80019cW0Y>L`@00003
Dad005<M00UC7@03001C7E<M00AC7@03001C7E<M00MC7@04001C7@000005Li`40004Dad40002Dad0
0`00DaeC7@08Dad4000>Li`01000Dad000000e<M109P00=C7@00Dad00U<M0P00>7>L0G=i001JLi`>
0003DadD01l;0006Dad01000DaeC7@002e<M00<005<MDad00e<M0P001e<M00<005<MDad00e<M00<0
05<MDad01`0O1E<M0P000e<M00<005<MDad01U<M0P000W>L10000U<M00<0009P0V00109P00AC7@00
0000009C7@03001cW7>L00icW0=>L`/00003CW<00000008000MC7@03001C7E<M00EC7@03001C7E<M
00IC7@<000AcW0<00003Dad005<M00EC7@@0009C7@03001C7E<M00UC7@03001C7E<M008000ecW0<0
009C7@04001C7E<M0003Dad00`00Dad0000jLi`1LgT005YcW003001C7E<M00iC7A@07`]C7@L000=C
7@03001C7E<M00QC7@03001C7E<M009C7@03001C7E<M008000IC7@03001C7E<M00D07`=C7@03001C
7E<M00AC7@800003Dad005<M00=C7@03001C7E<M00AC7@03001cW7>L009cW004001C7E<MDad20008
0V000e<M00000004000?Li`3CW<;0002CW<3Li`50002Dad00`00DaeC7@06Dad00`00DaeC7@050004
Li`30005Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@03Dad2000>Li`;000kLi`1LgT0
05]cW003001C7E<M00]C7@8001@07`8000mC7@03001C7E<M009C7@03001C7E<M00MC7@05001C7E<M
Dad00005Dad20004Dad00`0001l07`0701l00`00DaeC7@03Dad20004Dad00`00DaeC7@02Dad01000
DaeC7E<M0P001G>L00<005<MDad00U<M00<0009P0V001P9P0P0015<M00<007>LLi`037>L14ic2`00
0dic0g>L00@aS7>LLiacW0h000IcW0<000UC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M
00IC7@03001cW7>L055cW05cN@00G7>L00<005<MDad01e<M0`000e<M4P0O0e<M0`002e<M00<005<M
Dad015<M00<005<MDad01U<M00@005<MDad000QC7@80009C7@/07`=C7@8000MC7@03001C7E<M009C
7@03001C7@0000McW0D00003Dad2H09P00H2H003001C7@0000@000icW0A>L`/000=>L`AcW003<Hac
W7>L019cW0<000]C7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00QC7@80055cW05cN@00
G7>L00<005<MDad015<M0`001U<M4P0O1U<M0`0025<M00<005<MDad015<M00<005<MDad00e<M1@0O
0`002E<M00<0000O01l02`0O0P002U<M00<005<M00000`0027>L00<005<MDad00`00209P00IC7@00
000005<M000?Li`4CW<;0003CW<5Li`00c6<LiacW00@Li`01000DaeC7E<M0P002U<M00@005<MDaeC
7@L07`MC7@03001C7E<M00YC7@80051cW05cN@00GG>L00<005<MDad00`002U<M400O00=C7@00Dad0
1e<M0`0015<M0P001e<M00<005<MDad01`0O00<005<MDad01@001E<M3@0O2U<M100037>L10000U<M
00<0009P0V00109P00=C7@00Dad00U<M00<007>LLi`03W>L14ic2`000dic1W>L00<aS7>LLi`03W>L
00<005<MDad015<M00<005<MDad01e<M00<005<M01l02P0O15<M00<005<MDad02E<M0P0000=C7@00
Li`0Cg>L0G=i001NLi`2000<Dad00`0001l07`0>01l2Dad20009Dad300000e<M001C7@020006Dad9
01l00`00DaeC7@05Dad4000?01l2Dad70003Dad30009Li`800000e<M0V02H0020V03Dad00`00Dad0
000>Li`3<H`4CW<@0005Li`00c6<LiacW00<Li`00`00DaeC7@06Dad20007Dad?01l00e<M001C7@08
Dad30004Dad00`00LiacW01=Li`1LgT0061cW003001C7E<M00MC7@80009C7@h07`EC7@03001C7E<M
00QC7@8000AC7@8000=C7@T07`03001C7E<M00YC7@l07`8000YC7@800004Dad00000Li`60003Dad2
0003Dad6000015<M000000002g>L136<0g>L14ic0`000U<M00<005<MDad00`000U<M00@005<MDad0
00EcW003<HacW7>L00YcW003001C7E<M00UC7@8000AC7A407`QC7@8000QC7@03001cW7>L04acW05c
N@00HG>L0P001U<M00<005<MDad015<M2P0O25<M00<005<MDad01E<M0P0025<M00<005<M01l02@0O
00<005<MDad01e<M0`003`0O10002E<M00<005<M00000P000U<M00<005<MDad015<M0P001U<M00@0
05<M000000]cW0<aS0QcW0=>L`800005Dad00000Dad000040V000e<M001C7@02Dad20005Li`00c6<
LiacW008Li`00`00DaeC7@0<Dad200000e<M01l07`0A01l5Dad2000;Dad00`00LiacW01;Li`1LgT0
06=cW08000=C7@03001C7E<M00MC7@H07`03Dad005<M00QC7@8000AC7@03001C7E<M00UC7@030000
7`0O00P07`X000=C7@l07`AC7@/000IC7@03001C7E<M00=C7@8000EC7@03001C7E<M009C7@8000Ic
W0<aS0]cW0=>L`03001C7E<M009C7@030002H09P00@2H004Dad000000002Dad00`00LiacW002Li`0
0c6<LiacW007Li`3000?Dad00`0001l07`0A01l2Dad3000>Dad00`00LiacW01:Li`1LgT006EcW003
001C7@0000YC7@03001C7E<M00EC7@03001C7E<M00QC7@03001C7@0000@000UC7@/07`03001C7E<M
00QC7@8000l07`03001C7E<M00YC7@04001C7@000005Dad00`00Dad07`0501l3Dad00`00DaeC7@04
Dad30004<H`?Li`00dic0000000400080V000e<M000000040004Li`00c6<LiacW006Li`00`00DaeC
7@05000:DadE01l00`00DaeC7@0=Dad4001;Li`1LgT006IcW0<000UC7@03001C7E<M00EC7@03001C
7E<M00MC7@<000EC7@H000=C7@`07`03001C7E<M00AC7@<000=C7@d07`9C7@<000QC7@03001C7E<M
009C7@8000AC7@P07`03Dad005<M00=C7@<000=C7@03001cW7>L015cW003001C7E<M009C7@030002
H09P00H2H08000AC7@03001cW7>L00=cW003<HacW7>L00AcW003001C7E<M00IC7@D000EC7AD07`YC
7@H000=C7@03001cW7>L04UcW05cN@00JG>L10001E<M00<005<MDad01U<M00<005<MDad00e<M0`00
3U<M0P003P0O00<005<MDad00`001U<M3@0O1E<M0`0015<M00<005<MDad01E<M0P0000=C7@0O01l0
200O0e<M0P001e<M00<007>LLi`03g>L1`00209P00<005<M000010001W>L00<aS7>LLi`00g>L00<0
05<MDad02e<M10005`0O0e<M1P002E<M00<007>LLi`0BG>L0G=i001]Li`300000e<M001C7@08Dad0
0`00DaeC7@04000BDad?01l20008Dad00`00Dad07`0:01l00e<M001C7@06Dad3000015<M00000000
1e<M300O0P001e<M10002g>L1P000U<M0`0000=C7@9P0V001P9P00EC7@00000005<M00<000IcW005
<HacW7>LLi`0000BDadG01l3000?Dad00`00LiacW019Li`1LgT0071cW0h000=cW003001C7E<M00aC
7@@001407`03001C7E<M00=C7@8000=C7@T07`=C7@8000MC7@8000=C7@H000h07`9C7@H000=C7@03
001cW7>L00IcW0<00003Dad005<M00=C7@8000=C7@03001C7@9P00D2H004001C7E<MDad200000e<M
001C7@020005Li`0136<LiacW0004U<M5`0O4U<M00<007>LLi`0BG>L0G=i0021Li`?0004DadB01l0
1@00DaeC7E<M00001e<M1@0O00<005<MDad015<M00<005<MDad00U<M10002E<M3P0O0P002E<M00<0
07>LLi`017>L0P001E<M00<005<MDad00e<M00<005<M00000e<M109P0U<M00<005<M00000U<M00<0
05<MDad00U<M0P0017>L00<aS7>L00003U<M10005`0O4U<M00<007>LLi`0BG>L0G=i0021Li`00`00
DaeC7@0@DadC01l00`00Dad00007Dad00`00DaeC7@03Dad00`00DaeC7@05Dad01000Dad000000U<M
00<005<MDad01U<M0P003P0O2e<M00@007>LLiacW0<000QC7@03001C7E<M009C7@@0009C7@05001C
7E<M001C7@030002Dad00`00DaeC7@05Dad20003Li`@0004DadG01l<0006Dad00`00LiacW019Li`1
LgT0089cW003001C7E<M00mC7A@07`<000IC7@03001C7E<M00AC7@03001C7E<M00=C7@<00004Dad0
05<MDad90002Dad>01l80003Dad00`00Li`00002000;Dad00`00DaeC7@05Dad70004Dad00`00DaeC
7@08Dad200000g>L001C7@0BDadG01l<Dad7001;Li`1LgT008=cW003001C7E<M00]C7@<001L07`@0
009C7@03001C7E<M00AC7@03001C7E<M00<0009cW0H000UC7@0300007`0O00`07`QC7@D000=C7@80
00UC7@03001C7E<M009C7@L07`IC7@03001C7E<M00YC7@800003Li`005<M011C7@0300007`0O01D0
7a5C7@03001cW7>L04YcW05cN@00Q7>L00<005<MDad01e<M0`0015<M5@0O15<M3@0000=C7@00Li`0
0W>L0c6<0g>L00<005<MDad00e<M0`0000=C7@0O01l0300O0`0025<M00<005<MDad015<M0P0025<M
00<005<M01l02P0O0e<M00<005<MDad025<M0`0000AC7@00Li`000eC7@@0009C7AD07`04Dad00000
000=Dad00`00LiacW01;Li`1LgT008AcW003001C7E<M00AC7@<000MC7AD07`MC7@<000MC7@04001c
W7>LLi`5<H`2Li`00`00DaeC7@030005Dad<01l01000DaeC7E<M0P001E<M00<005<MDad01e<M0P00
1U<M3`0O00<005<MDad01e<M0P001E<M00<007>L00002E<M0`001U<M5@0O15<M0`002E<M00<007>L
Li`0C7>L0G=i0025Li`00`00DaeC7@03000:Dad00`0001l07`0A01l00`00DaeC7@08Dad30004Dad0
0`00LiacW002<H`30003<H`30006Dad200000e<M01l07`0801l2Dad00`00DaeC7@02Dad300000e<M
001C7@0;Dad20003DadA01l7Dad20008Dad20005Dad40009Dad00`0001l07`0A01l8Dad30005Dad0
0`00LiacW01=Li`1LgT008IcW08000aC7@03001C7@0O01807`03Dad005<M00]C7@<00004Dad007>L
Li`2<H`30002<H`00g>L000000030003Dad00`00DaeC7@02Dad801l4Dad00`00DaeC7@03Dad2000?
Dad2000C01l3Dad3000;Dad00`00DaeC7@03000;Dad200000e<M01l07`0A01l;Dad300000e<M001c
W01?Li`1LgT008QcW003001C7E<M00QC7@04001C7E<MDadA01l3Dad00`00DaeC7@0;Dad200000g>L
<H`aS002<H`30002<H`017>L000000000W>L00<005<M00001U<M1P0O1U<M00<005<M00001P003e<M
4`0O00=C7@0000003e<M0P003E<M00<005<MDad00U<M4@0O00=C7@00Dad02e<M0P00DG>L0G=i0029
Li`20006Dad20005Dad?01l5Dad20009Dad400001C6<LiacW7>L<H`00`0000<aS7>LLi`00`000g>L
0`001E<M00<005<MDad00U<M00<005<MDad00e<M0`000e<M00@005<MDaeC7@D000UC7AD07`iC7@H0
00YC7@8000IC7@l07`=C7@03001C7E<M00MC7@8005=cW05cN@00Rg>L0P000e<M00<005<MDad01e<M
2`0O2E<M00<005<MDad015<M0P0000@aS000000000EcW0<000=cW0<000IcW0<0009C7@03001C7E<M
00=C7@03001C7@00008000@07`03Dad0000000QC7@H000=C7AD07`MC7@L000AC7@04001cW0000007
Dad00`00DaeC7@08Dad;01l6Dad00`00DaeC7@04Dad2001ELi`1LgT008ecW003001C7@0000]C7@03
00007`0O00D07`03Dad005<M00UC7@03001C7E<M009C7@04001cW7>LLi`30005Li`30003Li`30009
Li`;000701l00`00DaeC7@0=Dad2000G01l6000;Dad01000LiacW7>L0P000e<M0P002U<M00<005<M
Dad01`0O2E<M00<005<MDad00U<M00<007>LLi`0EG>L0G=i002>Li`3000:Dad00`00DaeC7@06Dad0
0`00DaeC7@09Dad01000Dad0000017>L0`001G>L0`000g>L0`0037>L10000e<M200O00<005<MDad0
3e<M5`0O4E<M00<007>LLi`00g>L00<005<M000035<M00<005<MDad01E<M00<005<MDad02E<M00@0
05<M000005QcW05cN@00TG>L10001U<M00<005<MDad01e<M00<005<MDad01U<M10001G>L100000<a
S7>LLi`00W>L0`000g>L0`0037>L00@005<MDaeC7@<000P07`03001C7E<M00mC7AL07a5C7@03001c
W7>L00AcW0<000YC7@03001C7E<M00IC7@03001C7E<M00QC7@<005YcW05cN@00UG>L100000=C7@00
Dad02E<M00@005<MDaeC7@D000UcW0@00003Li`aS7>L009cW0d000QcW0L000L07`03001C7E<M00EC
7@/001L07`/000IC7@03001cW7>L00McW0@000EC7@03001C7E<M00QC7@03001C7E<M00=C7@@005ec
W05cN@00VG>L40003W>L0`000g>L00<aS7>LLi`00P0000AC7@00DaeC7@<0009C7@03001C7@0000Mc
W003001C7E<M00=C7@0300007`0O00D07`P000]C7AL07`]C7@L000ecW0<0009C7@03001C7E<M00QC
7@03001C7@0000<0065cW05cN@00XG>L136<4W>L0`0017>L00@aS000DaeC7@<000@2H004Dad005<M
Dad20007Li`00`00Dad0000200000e<M01l07`0501l00`00DaeC7@0@DadG01lADad00`00LiacW00>
Li`?001ULi`1LgT009icW0<aS1IcW0<000AcW0<000=C7@H2H0<0009C7@03001cW7>L00AcW08000=C
7@03001C7@0O00H07`03001C7E<M00]C7@@001L07`8000iC7@03001cW7>L08=cW05cN@00Vg>L0c6<
6G>L0`0017>L00<005<MDad00P00209P00=C7@0000000`001g>L00<005<M00000e<M1@0O0U<M00<0
05<MDad01e<M0`001E<M5@0O0e<M0P0035<M00<007>LLi`0Pg>L0G=i002ILi`2<H`HLi`@00080V02
0003Dad00`00LiacW006Li`400000e<M001C7@02Dad01000DaeC7@001U<M0`0025<M5@0O1E<M0`00
25<M00<007>LLi`0Q7>L0G=i002aLi`200000e<M001C7@02Dad200000e<M0000000600080V000`00
Dad00004000;Li`8000017>L001C7E<M0`002U<M00<005<M01l04P0O2E<M0`0015<M00<007>LLi`0
QG>L0G=i002`Li`00`00DaeC7@030002Dad30002Dad01P00DaeC7E<M001C7@P2H0@00003Dad007>L
01EcW08000aC7@03001C7E<M01<07`03001C7E<M00UC7@<00003Dad007>L08IcW05cN@00[g>L0`00
0e<M0P0000AC7@00DaeC7@800003Dad0009P00<2H003Dad2H09P00@2H09C7@04001C7@00000ILi`0
0`00DaeC7@07Dad20004DadA01l2Dad2000;Dad20028Li`1LgT00:mcW003001C7E<M00T0009C7@03
0002H09P00@2H003Dad2H09P0082H003Dad00000008001acW08000IC7@03001C7E<M00EC7@l07`EC
7@03001C7E<M00IC7@8008YcW05cN@00[W>L2P000e<M0P00209P00=C7@000000100087>L00@005<M
DaeC7@8000YC7@/07`QC7@03001C7E<M009C7@<008acW05cN@00[g>L00<005<MDad01P0015<M00<0
009P0V001P9P0P0015<M00<007>LLi`07g>L00<005<M00002e<M00<005<MDad01`0O2e<M00@005<M
000008mcW05cN@00/7>L0P000U<M0P0000=C7@0000000`0000=C7@9P0V001P9P1`008W>L0`002U<M
00<005<MDad01U<M00<005<MDad025<M0`00TG>L0G=i002aLi`00`00Dad00003Dad00`00DaeC7@03
00080V02Dad300000e<M001cW00TLi`40005Dad00`00DaeC7@07Dad00`00DaeC7@04Dad4002DLi`1
LgT00;9cW0<0009C7@<000=C7@030002H09P00@2H003Dad005<M009C7@8002YcW0<0009C7@03001C
7E<M00QC7@03001C7@0000<009QcW05cN@00]G>L1P0000AC7@00DaeC7@@2H0=C7@03001C7@0002mc
W0l009acW05cN@00^g>L0`0000=C7@00Dad00U<M00<005<M00000P00fg>L0G=i002nLi`7003NLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0259697, 0.121122, \
0.00239578, 0.00239578}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69812 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-5.80845e-19 1.04894 -0.124376 1.04894 [
[.08862 .21758 -6 -8.77794 ]
[.08862 .21758 0 .22206 ]
[.32714 .12653 -11.3442 -9 ]
[.32714 .12653 .65578 0 ]
[.58866 .02678 -10.377 -9 ]
[.58866 .02678 1.62301 0 ]
[.75396 .06519 0 -6.14171 ]
[.75396 .06519 6 2.85829 ]
[.86898 .23645 0 -5.98092 ]
[.86898 .23645 12 3.01908 ]
[.96691 .38228 0 -5.84882 ]
[.96691 .38228 12 3.15118 ]
[ 0 0 0 0 ]
[ 1 .69812 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01651 .25761 m
.69478 0 L
s
.09812 .22661 m
.10288 .23113 L
s
[(0)] .08862 .21758 1 .95065 Mshowa
.33586 .13632 m
.34022 .14122 L
s
[(10)] .32714 .12653 .8907 1 Mshowa
.59639 .03737 m
.60025 .04267 L
s
[(20)] .58866 .02678 .7295 1 Mshowa
.125 Mabswid
.14399 .20919 m
.1468 .21195 L
s
.19068 .19146 m
.19344 .19426 L
s
.2382 .17341 m
.24092 .17626 L
s
.28659 .15504 m
.28925 .15793 L
s
.38604 .11726 m
.3886 .12025 L
s
.43716 .09785 m
.43966 .10088 L
s
.48923 .07807 m
.49168 .08115 L
s
.5423 .05791 m
.54469 .06104 L
s
.05305 .24373 m
.05594 .2464 L
s
.65152 .01643 m
.65377 .01966 L
s
.25 Mabswid
.69478 0 m
.98639 .43368 L
s
.74164 .06969 m
.73548 .07194 L
s
[(0)] .75396 .06519 -1 .36483 Mshowa
.85653 .24055 m
.8503 .2426 L
s
[(10)] .86898 .23645 -1 .32909 Mshowa
.95435 .38604 m
.94807 .38792 L
s
[(20)] .96691 .38228 -1 .29974 Mshowa
.125 Mabswid
.76619 .1062 m
.76249 .10753 L
s
.78992 .14149 m
.7862 .14279 L
s
.81286 .1756 m
.80914 .17688 L
s
.83505 .20861 m
.83132 .20986 L
s
.87733 .27149 m
.87358 .27269 L
s
.89748 .30146 m
.89373 .30265 L
s
.91702 .33052 m
.91326 .33168 L
s
.93597 .3587 m
.9322 .35984 L
s
.71622 .03188 m
.71253 .03325 L
s
.9722 .41258 m
.96843 .4137 L
s
.4 g
.25 Mabswid
.09812 .22661 m
.47279 .5828 L
s
.33586 .13632 m
.67996 .52265 L
s
.59639 .03737 m
.90313 .45786 L
s
.07707 .31214 m
.74164 .06969 L
s
.22749 .44756 m
.85653 .24055 L
s
.35777 .56486 m
.95435 .38604 L
s
0 0 m
1 0 L
1 .69812 L
0 .69812 L
closepath
clip
newpath
.5 Mabswid
.53431 .55418 m .54042 .57242 L .52616 .57221 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .55366 .5695 L .54042 .57242 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .52616 .57221 L .51326 .56891 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .56364 .56394 L .55366 .5695 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .51326 .56891 L .50392 .56307 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .56864 .55665 L .56364 .56394 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .50392 .56307 L .49974 .55563 L closepath p .656 .751 .92 r
F P
0 g
s
.61563 .5542 m .62663 .59272 L .59653 .59229 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .65498 .58662 L .62663 .59272 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .59653 .59229 L .56952 .58539 L closepath p .654 .753 .922 r
F P
0 g
s
.53431 .55418 m .56772 .54886 L .56864 .55665 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .49974 .55563 L .50153 .54788 L closepath p .656 .751 .92 r
F P
0 g
s
.61563 .5542 m .67692 .57493 L .65498 .58662 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .56952 .58539 L .55008 .57308 L closepath p .654 .753 .922 r
F P
0 g
s
.53431 .55418 m .56098 .54193 L .56772 .54886 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .54953 .53709 L .56098 .54193 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .53538 .53522 L .54953 .53709 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .52103 .53667 L .53538 .53522 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.53419 .51203 m
.53426 .53534 L
s
.5 Mabswid
.53431 .55418 m .50905 .54116 L .52103 .53667 L closepath p .656 .751 .92 r
F P
0 g
s
.53431 .55418 m .50153 .54788 L .50905 .54116 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.53431 .55418 Mdot
.6 g
.05013 w
.61397 .49036 Mdot
.5 Mabswid
.61563 .5542 m .68866 .55946 L .67692 .57493 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .55008 .57308 L .54161 .5573 L closepath p .654 .753 .922 r
F P
0 g
s
.5108 .52342 m .52021 .55084 L .49915 .55053 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .53971 .54648 L .52021 .55084 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .49915 .55053 L .48002 .5456 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02042 w
.51101 .47128 Mdot
.5 Mabswid
.5108 .52342 m .55441 .53813 L .53971 .54648 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .48002 .5456 L .46601 .53682 L closepath p .655 .752 .921 r
F P
0 g
s
.37209 .51902 m .38911 .55912 L .35836 .55867 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .41709 .55278 L .38911 .55912 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .35836 .55867 L .3298 .55149 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .68793 .54277 L .68866 .55946 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .54161 .5573 L .54588 .54067 L closepath p .654 .753 .922 r
F P
0 g
s
.5108 .52342 m .56176 .52714 L .55441 .53813 L closepath p .655 .752 .921 r
F P
0 g
s
.37209 .51902 m .4377 .5406 L .41709 .55278 L closepath p .654 .753 .922 r
F P
0 g
s
.5108 .52342 m .46601 .53682 L .45956 .52562 L closepath p .655 .752 .921 r
F P
0 g
s
.61563 .5542 m .67447 .52777 L .68793 .54277 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .65041 .51721 L .67447 .52777 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .61997 .51311 L .65041 .51721 L closepath p .654 .753 .922 r
F P
0 g
s
.61563 .5542 m .58875 .51628 L .61997 .51311 L closepath p .654 .753 .922 r
F P
0 g
s
.02506 w
.61397 .49036 m
.61457 .51366 L
s
.5 Mabswid
.61563 .5542 m .56249 .52609 L .58875 .51628 L closepath p .654 .753 .922 r
F P
0 g
s
.5108 .52342 m .56035 .51536 L .56176 .52714 L closepath p .655 .752 .921 r
F P
0 g
s
.61563 .5542 m .54588 .54067 L .56249 .52609 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.61563 .5542 Mdot
.5 Mabswid
.37209 .51902 m .3298 .55149 L .30812 .53868 L closepath p .654 .753 .922 r
F P
0 g
s
.7549 .52034 m .76284 .56066 L .73201 .5602 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .79244 .55428 L .76284 .56066 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .73201 .5602 L .70491 .55299 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.0207 w
.75021 .44958 Mdot
.5 Mabswid
.7549 .52034 m .81597 .54204 L .79244 .55428 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .70491 .55299 L .68602 .54011 L closepath p .654 .754 .923 r
F P
0 g
s
.5108 .52342 m .45956 .52562 L .46194 .51388 L closepath p .655 .752 .921 r
F P
0 g
s
.37209 .51902 m .44736 .5245 L .4377 .5406 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.62298 .44579 m
.62485 .51048 L
s
.5 Mabswid
.37209 .51902 m .30812 .53868 L .29709 .52225 L closepath p .654 .753 .922 r
F P
0 g
s
.5108 .52342 m .55027 .50483 L .56035 .51536 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .53315 .49746 L .55027 .50483 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .51199 .4946 L .53315 .49746 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .49062 .49681 L .51199 .4946 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.51092 .49472 m
.51101 .47128 L
s
.5 Mabswid
.5108 .52342 m .4729 .50366 L .49062 .49681 L closepath p .655 .752 .921 r
F P
0 g
s
.5108 .52342 m .46194 .51388 L .4729 .50366 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0413 w
.5108 .52342 Mdot
.03 w
.56416 .43867 Mdot
1 g
.02 w
.56416 .43867 Mdot
.5 Mabswid
.7549 .52034 m .82938 .52585 L .81597 .54204 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .68602 .54011 L .67869 .52359 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.35166 .4301 Mdot
1 g
.02 w
.35166 .4301 Mdot
.5 Mabswid
.37209 .51902 m .4441 .50711 L .44736 .5245 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .29709 .52225 L .29891 .50492 L closepath p .654 .753 .922 r
F P
0 g
s
.43885 .45591 m .45479 .4989 L .42304 .49842 L closepath p .655 .753 .922 r
F P
0 g
s
.43885 .45591 m .42304 .49842 L .39381 .49073 L closepath p .655 .753 .922 r
F P
0 g
s
.37209 .51902 m .42813 .49148 L .4441 .50711 L closepath p .654 .753 .922 r
F P
0 g
s
.01279 w
.42567 .4661 m
.42684 .42577 L
s
.5 Mabswid
.43885 .45591 m .39381 .49073 L .37191 .477 L closepath p .655 .753 .922 r
F P
0 g
s
.37209 .51902 m .40199 .48047 L .42813 .49148 L closepath p .654 .753 .922 r
F P
0 g
s
.02086 w
.37225 .51533 m
.37388 .47824 L
s
.37396 .47635 m
.37484 .45636 L
s
.01279 w
.42501 .48897 m
.42512 .48525 L
s
.5 Mabswid
.43885 .45591 m .37191 .477 L .36116 .45938 L closepath p .655 .753 .922 r
F P
0 g
s
.37209 .51902 m .37032 .4762 L .40199 .48047 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .33894 .47951 L .37032 .4762 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .31364 .48974 L .33894 .47951 L closepath p .654 .753 .922 r
F P
0 g
s
.37209 .51902 m .29891 .50492 L .31364 .48974 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.37209 .51902 Mdot
.5 Mabswid
.62528 .52541 m .62913 .53941 L .61838 .53926 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .63924 .53717 L .62913 .53941 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .61838 .53926 L .6088 .53672 L closepath p .653 .755 .924 r
F P
0 g
s
.7549 .52034 m .83009 .50837 L .82938 .52585 L closepath p .654 .754 .923 r
F P
0 g
s
.62528 .52541 m .64698 .53289 L .63924 .53717 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .6088 .53672 L .60201 .53222 L closepath p .653 .755 .924 r
F P
0 g
s
.7549 .52034 m .67869 .52359 L .68449 .50617 L closepath p .654 .754 .923 r
F P
0 g
s
.4245 .50687 m .43634 .53719 L .41327 .53684 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .45745 .53237 L .43634 .53719 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .41327 .53684 L .39203 .53139 L closepath p .653 .755 .924 r
F P
0 g
s
.7549 .52034 m .81761 .49265 L .83009 .50837 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .79383 .48158 L .81761 .49265 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .76293 .47728 L .79383 .48158 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .73059 .48061 L .76293 .47728 L closepath p .654 .754 .923 r
F P
0 g
s
.01035 w
.75021 .44958 m
.75212 .47839 L
s
.5 Mabswid
.67433 .45441 m .71352 .48969 L .68421 .49632 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .73647 .47697 L .71352 .48969 L closepath p .655 .752 .922 r
F P
0 g
s
.7549 .52034 m .70279 .49089 L .73059 .48061 L closepath p .654 .754 .923 r
F P
0 g
s
.7549 .52034 m .68449 .50617 L .70279 .49089 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.7549 .52034 Mdot
.5 Mabswid
.62528 .52541 m .65102 .5273 L .64698 .53289 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .60201 .53222 L .5992 .52652 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .4731 .52314 L .45745 .53237 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .39203 .53139 L .37616 .52169 L closepath p .653 .755 .924 r
F P
0 g
s
.43885 .45591 m .48397 .49211 L .45479 .4989 L closepath p .655 .753 .922 r
F P
0 g
s
.67433 .45441 m .68421 .49632 L .65334 .49585 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .65334 .49585 L .62588 .48835 L closepath p .655 .752 .922 r
F P
0 g
s
.62528 .52541 m .65063 .52134 L .65102 .5273 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .5992 .52652 L .6009 .52059 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .64583 .51605 L .65063 .52134 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .63742 .51236 L .64583 .51605 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .62687 .51094 L .63742 .51236 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .61604 .51204 L .62687 .51094 L closepath p .653 .755 .924 r
F P
0 g
s
.01 w
.62485 .51048 m
.62487 .51114 L
s
.5 Mabswid
.62528 .52541 m .60685 .51546 L .61604 .51204 L closepath p .653 .755 .924 r
F P
0 g
s
.62528 .52541 m .6009 .52059 L .60685 .51546 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02048 w
.62528 .52541 Mdot
.5 Mabswid
.43885 .45591 m .50578 .47906 L .48397 .49211 L closepath p .655 .753 .922 r
F P
0 g
s
.4245 .50687 m .48057 .51099 L .4731 .52314 L closepath p .653 .755 .924 r
F P
0 g
s
.67433 .45441 m .62588 .48835 L .60636 .47496 L closepath p .655 .752 .922 r
F P
0 g
s
.4245 .50687 m .37616 .52169 L .36843 .5093 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02721 w
.27241 .3948 Mdot
.5 Mabswid
.2656 .4853 m .28493 .52573 L .25451 .52528 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .31218 .51934 L .28493 .52573 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .25451 .52528 L .22583 .51804 L closepath p .652 .756 .925 r
F P
0 g
s
.43885 .45591 m .51645 .46179 L .50578 .47906 L closepath p .655 .753 .922 r
F P
0 g
s
.67433 .45441 m .74911 .46013 L .73647 .47697 L closepath p .655 .752 .922 r
F P
0 g
s
.4245 .50687 m .4784 .49794 L .48057 .51099 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .36843 .5093 L .37034 .49629 L closepath p .653 .755 .924 r
F P
0 g
s
.85727 .48479 m .85924 .49956 L .84819 .4994 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .86997 .4972 L .85924 .49956 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .84819 .4994 L .83867 .49672 L closepath p .654 .754 .924 r
F P
0 g
s
.67433 .45441 m .60636 .47496 L .59823 .45778 L closepath p .655 .752 .922 r
F P
0 g
s
.85727 .48479 m .87856 .49268 L .86997 .4972 L closepath p .654 .754 .924 r
F P
0 g
s
.4245 .50687 m .46677 .48626 L .4784 .49794 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .44757 .47807 L .46677 .48626 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .42417 .4749 L .44757 .47807 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .40082 .47735 L .42417 .4749 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .38176 .48496 L .40082 .47735 L closepath p .653 .755 .924 r
F P
0 g
s
.4245 .50687 m .37034 .49629 L .38176 .48496 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.04375 w
.4245 .50687 Mdot
.5 Mabswid
.2656 .4853 m .33178 .50706 L .31218 .51934 L closepath p .652 .756 .925 r
F P
0 g
s
.85727 .48479 m .83867 .49672 L .83232 .49198 L closepath p .654 .754 .924 r
F P
0 g
s
.2656 .4853 m .22583 .51804 L .2036 .50513 L closepath p .652 .756 .925 r
F P
0 g
s
.85727 .48479 m .88353 .48678 L .87856 .49268 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .83232 .49198 L .83024 .48596 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .88398 .48049 L .88353 .48678 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .83024 .48596 L .83283 .4797 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .87979 .4749 L .88398 .48049 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .87165 .47101 L .87979 .4749 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .86098 .4695 L .87165 .47101 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .84966 .47067 L .86098 .4695 L closepath p .654 .754 .924 r
F P
0 g
s
.01 w
.85002 .40988 m
.85584 .47003 L
s
.5 Mabswid
.85727 .48479 m .83969 .47428 L .84966 .47067 L closepath p .654 .754 .924 r
F P
0 g
s
.85727 .48479 m .83283 .4797 L .83969 .47428 L closepath p .654 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.0207 w
.85727 .48479 Mdot
.5 Mabswid
.67433 .45441 m .74899 .44196 L .74911 .46013 L closepath p .655 .752 .922 r
F P
0 g
s
.43885 .45591 m .51383 .44313 L .51645 .46179 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.34853 .36951 Mdot
1 g
.02 w
.34853 .36951 Mdot
.5 Mabswid
.2656 .4853 m .34031 .49082 L .33178 .50706 L closepath p .652 .756 .925 r
F P
0 g
s
.67433 .45441 m .59823 .45778 L .6032 .43967 L closepath p .655 .752 .922 r
F P
0 g
s
.2656 .4853 m .2036 .50513 L .19168 .48856 L closepath p .652 .756 .925 r
F P
0 g
s
.43885 .45591 m .36116 .45938 L .36373 .44078 L closepath p .655 .753 .922 r
F P
0 g
s
.67433 .45441 m .73574 .42561 L .74899 .44196 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .71141 .4141 L .73574 .42561 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .6803 .40963 L .71141 .4141 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .6481 .41309 L .6803 .40963 L closepath p .655 .752 .922 r
F P
0 g
s
.01736 w
.67174 .3956 m
.6724 .41048 L
s
.5 Mabswid
.67433 .45441 m .62078 .42379 L .6481 .41309 L closepath p .655 .752 .922 r
F P
0 g
s
.67433 .45441 m .6032 .43967 L .62078 .42379 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.05842 w
.67433 .45441 Mdot
.5 Mabswid
.43885 .45591 m .49796 .42635 L .51383 .44313 L closepath p .655 .753 .922 r
F P
0 g
s
.43885 .45591 m .47138 .41452 L .49796 .42635 L closepath p .655 .753 .922 r
F P
0 g
s
.43885 .45591 m .43878 .40993 L .47138 .41452 L closepath p .655 .753 .922 r
F P
0 g
s
.01562 w
.44 .4101 m
.44036 .39595 L
s
.5 Mabswid
.43885 .45591 m .40617 .41348 L .43878 .40993 L closepath p .655 .753 .922 r
F P
0 g
s
.43885 .45591 m .37957 .42447 L .40617 .41348 L closepath p .655 .753 .922 r
F P
0 g
s
.43885 .45591 m .36373 .44078 L .37957 .42447 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.43885 .45591 Mdot
.5 Mabswid
.76778 .41125 m .7706 .42713 L .7592 .42695 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .78153 .42458 L .7706 .42713 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .7592 .42695 L .74925 .42407 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .79014 .41973 L .78153 .42458 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .74925 .42407 L .74245 .41897 L closepath p .656 .751 .92 r
F P
0 g
s
.22005 .43855 m .24206 .48333 L .20924 .48283 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .27128 .47626 L .24206 .48333 L closepath p .653 .755 .925 r
F P
0 g
s
.01361 w
.26654 .47277 m
.27241 .3948 L
s
.6 g
.04173 w
.22778 .35244 Mdot
.5 Mabswid
.2656 .4853 m .336 .4733 L .34031 .49082 L closepath p .652 .756 .925 r
F P
0 g
s
.01361 w
.266 .47997 m
.26618 .47749 L
s
.5 Mabswid
.22005 .43855 m .20924 .48283 L .17809 .47483 L closepath p .653 .755 .925 r
F P
0 g
s
.2656 .4853 m .19168 .48856 L .19241 .47109 L closepath p .652 .756 .925 r
F P
0 g
s
.76778 .41125 m .79495 .41339 L .79014 .41973 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .74245 .41897 L .73997 .41251 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.36104 .3473 Mdot
.5 Mabswid
.2656 .4853 m .31923 .45755 L .336 .4733 L closepath p .652 .756 .925 r
F P
0 g
s
.22005 .43855 m .29212 .46267 L .27128 .47626 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .30092 .44467 L .29212 .46267 L closepath p .653 .755 .925 r
F P
0 g
s
.2656 .4853 m .29272 .44646 L .31923 .45755 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .26117 .44216 L .29272 .44646 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .23038 .44549 L .26117 .44216 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .20602 .45579 L .23038 .44549 L closepath p .652 .756 .925 r
F P
0 g
s
.2656 .4853 m .19241 .47109 L .20602 .45579 L closepath p .652 .756 .925 r
F P
0 g
s
1 1 0 0 k
.05678 w
.2656 .4853 Mdot
.5 Mabswid
.22005 .43855 m .17809 .47483 L .1537 .46052 L closepath p .653 .755 .925 r
F P
0 g
s
.35906 .38725 m .3657 .40382 L .35392 .40363 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .37635 .40116 L .3657 .40382 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .35392 .40363 L .343 .40063 L closepath p .656 .751 .919 r
F P
0 g
s
.76778 .41125 m .79507 .40663 L .79495 .41339 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .73997 .41251 L .74231 .40578 L closepath p .656 .751 .92 r
F P
0 g
s
.81111 .38794 m .81805 .43371 L .78561 .4332 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .84943 .42648 L .81805 .43371 L closepath p .655 .753 .922 r
F P
0 g
s
.76778 .41125 m .79046 .40062 L .79507 .40663 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .78186 .39643 L .79046 .40062 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .77077 .39481 L .78186 .39643 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .75916 .39606 L .77077 .39481 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.76444 .36506 m
.76662 .39526 L
s
.5 Mabswid
.76778 .41125 m .74909 .39995 L .75916 .39606 L closepath p .656 .751 .92 r
F P
0 g
s
.76778 .41125 m .74231 .40578 L .74909 .39995 L closepath p .656 .751 .92 r
F P
0 g
s
.35906 .38725 m .38408 .39611 L .37635 .40116 L closepath p .656 .751 .919 r
F P
0 g
s
.81111 .38794 m .78561 .4332 L .75733 .42502 L closepath p .655 .753 .922 r
F P
0 g
s
.35906 .38725 m .343 .40063 L .3348 .39531 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .38753 .38949 L .38408 .39611 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .3348 .39531 L .33073 .38857 L closepath p .656 .751 .919 r
F P
0 g
s
.44208 .38534 m .44879 .40424 L .43537 .40402 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .46107 .40122 L .44879 .40424 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .43537 .40402 L .42307 .40061 L closepath p .656 .751 .92 r
F P
0 g
s
.81111 .38794 m .87466 .41259 L .84943 .42648 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .75733 .42502 L .73787 .4104 L closepath p .655 .753 .922 r
F P
0 g
s
.44208 .38534 m .47016 .39545 L .46107 .40122 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .42307 .40061 L .41399 .39454 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.32834 .32831 Mdot
1 g
.02 w
.32834 .32831 Mdot
.5 Mabswid
.22005 .43855 m .1537 .46052 L .1403 .44216 L closepath p .653 .755 .925 r
F P
0 g
s
.4 g
.02 w
.5545 .32773 Mdot
.5 Mabswid
.35906 .38725 m .38608 .38243 L .38753 .38949 L closepath p .656 .751 .919 r
F P
0 g
s
.6 g
.03129 w
.80585 .32659 Mdot
.5 Mabswid
.35906 .38725 m .33073 .38857 L .33155 .38155 L closepath p .656 .751 .919 r
F P
0 g
s
.40131 .37806 m .40762 .39485 L .39574 .39465 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .41842 .39216 L .40762 .39485 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .39574 .39465 L .3848 .39161 L closepath p .656 .751 .92 r
F P
0 g
s
.35906 .38725 m .37991 .37616 L .38608 .38243 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .37007 .37179 L .37991 .37616 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .35828 .3701 L .37007 .37179 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.3599 .37033 m
.36104 .3473 L
s
.5 Mabswid
.35906 .38725 m .34662 .37141 L .35828 .3701 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .33716 .37547 L .34662 .37141 L closepath p .656 .751 .919 r
F P
0 g
s
.35906 .38725 m .33155 .38155 L .33716 .37547 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.35906 .38725 Mdot
.5 Mabswid
.44208 .38534 m .47446 .38789 L .47016 .39545 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .42634 .38703 L .41842 .39216 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .42998 .38032 L .42634 .38703 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .41399 .39454 L .40968 .38684 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .3848 .39161 L .37665 .38623 L closepath p .656 .751 .92 r
F P
0 g
s
.81111 .38794 m .88939 .3942 L .87466 .41259 L closepath p .655 .753 .922 r
F P
0 g
s
.40131 .37806 m .37665 .38623 L .37271 .37939 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .47319 .37982 L .47446 .38789 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02372 w
.64172 .31535 Mdot
.5 Mabswid
.81111 .38794 m .73787 .4104 L .73069 .39163 L closepath p .655 .753 .922 r
F P
0 g
s
.40131 .37806 m .42867 .37317 L .42998 .38032 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .40968 .38684 L .41096 .37881 L closepath p .656 .751 .92 r
F P
0 g
s
.64424 .38558 m .65332 .42289 L .62687 .42247 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .6783 .41697 L .65332 .42289 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .62687 .42247 L .60328 .41577 L closepath p .654 .753 .923 r
F P
0 g
s
.44208 .38534 m .46648 .37265 L .47319 .37982 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .45548 .36765 L .46648 .37265 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .44209 .36571 L .45548 .36765 L closepath p .656 .751 .92 r
F P
0 g
s
.01064 w
.44256 .36578 m
.44322 .33936 L
s
.5 Mabswid
.44208 .38534 m .42869 .36721 L .44209 .36571 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .4226 .36681 L .42867 .37317 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .41767 .37186 L .42869 .36721 L closepath p .656 .751 .92 r
F P
0 g
s
.44208 .38534 m .41096 .37881 L .41767 .37186 L closepath p .656 .751 .92 r
F P
0 g
s
.22005 .43855 m .29582 .42522 L .30092 .44467 L closepath p .653 .755 .925 r
F P
0 g
s
.40131 .37806 m .37271 .37939 L .37369 .37227 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .41278 .36238 L .4226 .36681 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .40092 .36067 L .41278 .36238 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.40195 .36081 m
.40295 .33379 L
s
.5 Mabswid
.40131 .37806 m .38913 .36199 L .40092 .36067 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .37949 .3661 L .38913 .36199 L closepath p .656 .751 .92 r
F P
0 g
s
.40131 .37806 m .37369 .37227 L .37949 .3661 L closepath p .656 .751 .92 r
F P
0 g
s
.22005 .43855 m .1403 .44216 L .14052 .42277 L closepath p .653 .755 .925 r
F P
0 g
s
.64424 .38558 m .6977 .40563 L .6783 .41697 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .60328 .41577 L .58644 .40384 L closepath p .654 .753 .923 r
F P
0 g
s
.55516 .39948 m .56024 .41671 L .54792 .41652 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .57171 .41395 L .56024 .41671 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .54792 .41652 L .53682 .4134 L closepath p .654 .754 .923 r
F P
0 g
s
.22005 .43855 m .27728 .4077 L .29582 .42522 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .2483 .39536 L .27728 .4077 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .21402 .39056 L .2483 .39536 L closepath p .653 .755 .925 r
F P
0 g
s
.02086 w
.22423 .39199 m
.22778 .35244 L
s
.5 Mabswid
.22005 .43855 m .18079 .39427 L .21402 .39056 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .15475 .40575 L .18079 .39427 L closepath p .653 .755 .925 r
F P
0 g
s
.22005 .43855 m .14052 .42277 L .15475 .40575 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.22005 .43855 Mdot
.5 Mabswid
.55516 .39948 m .58038 .40869 L .57171 .41395 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .53682 .4134 L .52882 .40786 L closepath p .654 .754 .923 r
F P
0 g
s
.81111 .38794 m .8908 .37432 L .88939 .3942 L closepath p .655 .753 .922 r
F P
0 g
s
.55516 .39948 m .58475 .4018 L .58038 .40869 L closepath p .654 .754 .923 r
F P
0 g
s
.64424 .38558 m .70817 .39066 L .6977 .40563 L closepath p .654 .753 .923 r
F P
0 g
s
.55516 .39948 m .52882 .40786 L .52532 .40085 L closepath p .654 .754 .923 r
F P
0 g
s
.81111 .38794 m .73069 .39163 L .73737 .37181 L closepath p .655 .753 .922 r
F P
0 g
s
.64424 .38558 m .58644 .40384 L .57933 .38857 L closepath p .654 .753 .923 r
F P
0 g
s
.81111 .38794 m .87823 .35643 L .8908 .37432 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .85355 .34381 L .87823 .35643 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .8211 .33892 L .85355 .34381 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .78687 .34271 L .8211 .33892 L closepath p .655 .753 .922 r
F P
0 g
s
.01564 w
.80585 .32659 m
.80704 .34047 L
s
.5 Mabswid
.81111 .38794 m .75718 .35443 L .78687 .34271 L closepath p .655 .753 .922 r
F P
0 g
s
.81111 .38794 m .73737 .37181 L .75718 .35443 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.0592 w
.81111 .38794 Mdot
.5 Mabswid
.55516 .39948 m .58403 .39445 L .58475 .4018 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .52532 .40085 L .52697 .39353 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .57828 .38792 L .58403 .39445 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .56846 .38337 L .57828 .38792 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.55876 .30272 m
.55952 .37489 L
s
.5 Mabswid
.55516 .39948 m .55629 .38161 L .56846 .38337 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .54391 .38297 L .55629 .38161 L closepath p .654 .754 .923 r
F P
0 g
s
.01 w
.5545 .32773 m
.555 .38175 L
s
.5 Mabswid
.55516 .39948 m .53353 .3872 L .54391 .38297 L closepath p .654 .754 .923 r
F P
0 g
s
.55516 .39948 m .52697 .39353 L .53353 .3872 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.17619 .28177 Mdot
.5 Mabswid
.45316 .36259 m .46986 .41111 L .43585 .41057 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .50119 .40345 L .46986 .41111 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .43585 .41057 L .40459 .4019 L closepath p .653 .755 .924 r
F P
0 g
s
.64424 .38558 m .7077 .37455 L .70817 .39066 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .57933 .38857 L .5834 .37252 L closepath p .654 .753 .923 r
F P
0 g
s
.55962 .38436 m .56499 .40289 L .55185 .40268 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .57722 .39992 L .56499 .40289 L closepath p .653 .755 .924 r
F P
0 g
s
.64424 .38558 m .69609 .3601 L .7077 .37455 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .67519 .34995 L .69609 .3601 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .64866 .34601 L .67519 .34995 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .62133 .34906 L .64866 .34601 L closepath p .654 .753 .923 r
F P
0 g
s
.01186 w
.64172 .31535 m
.64284 .34666 L
s
.5 Mabswid
.64424 .38558 m .59821 .35849 L .62133 .34906 L closepath p .654 .753 .923 r
F P
0 g
s
.64424 .38558 m .5834 .37252 L .59821 .35849 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04755 w
.64424 .38558 Mdot
.5 Mabswid
.55962 .38436 m .55185 .40268 L .54003 .39933 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .52472 .38873 L .50119 .40345 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .58649 .39427 L .57722 .39992 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .40459 .4019 L .38119 .38641 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .54003 .39933 L .53151 .39338 L closepath p .653 .755 .924 r
F P
0 g
s
.17044 .33522 m .17895 .35256 L .16694 .35236 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .18951 .34978 L .17895 .35256 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.24403 .26819 Mdot
.5 Mabswid
.17044 .33522 m .16694 .35236 L .15551 .34922 L closepath p .655 .752 .921 r
F P
0 g
s
.55962 .38436 m .59118 .38686 L .58649 .39427 L closepath p .653 .755 .924 r
F P
0 g
s
.17044 .33522 m .19684 .34449 L .18951 .34978 L closepath p .655 .752 .921 r
F P
0 g
s
.55962 .38436 m .53151 .39338 L .52778 .38583 L closepath p .653 .755 .924 r
F P
0 g
s
.17044 .33522 m .15551 .34922 L .1466 .34366 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .19966 .33755 L .19684 .34449 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .1466 .34366 L .14174 .33659 L closepath p .655 .752 .921 r
F P
0 g
s
.24005 .31398 m .24762 .33088 L .23606 .33069 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .2579 .32817 L .24762 .33088 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .23606 .33069 L .22516 .32763 L closepath p .656 .751 .92 r
F P
0 g
s
.55962 .38436 m .59044 .37895 L .59118 .38686 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .52778 .38583 L .52955 .37796 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .52955 .37796 L .53657 .37115 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .53638 .36923 L .52472 .38873 L closepath p .653 .755 .924 r
F P
0 g
s
.24005 .31398 m .26515 .32301 L .2579 .32817 L closepath p .656 .751 .92 r
F P
0 g
s
.55962 .38436 m .58432 .37193 L .59044 .37895 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .57386 .36702 L .58432 .37193 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .56087 .36513 L .57386 .36702 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .54765 .36659 L .56087 .36513 L closepath p .653 .755 .924 r
F P
0 g
s
.55962 .38436 m .53657 .37115 L .54765 .36659 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.02312 w
.55962 .38436 Mdot
.6 g
.02317 w
.30551 .25506 Mdot
.5 Mabswid
.24005 .31398 m .22516 .32763 L .21677 .3222 L closepath p .656 .751 .92 r
F P
0 g
s
.45316 .36259 m .38119 .38641 L .36976 .36651 L closepath p .653 .755 .924 r
F P
0 g
s
.17044 .33522 m .19743 .33016 L .19966 .33755 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .14174 .33659 L .14182 .32924 L closepath p .655 .752 .921 r
F P
0 g
s
.70611 .31246 m .70976 .33063 L .6974 .33042 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .72152 .32772 L .70976 .33063 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .6974 .33042 L .6865 .32713 L closepath p .656 .752 .92 r
F P
0 g
s
.24005 .31398 m .26811 .31626 L .26515 .32301 L closepath p .656 .751 .92 r
F P
0 g
s
.17044 .33522 m .19049 .3236 L .19743 .33016 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .18001 .31902 L .19049 .3236 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .16782 .31725 L .18001 .31902 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.1723 .3179 m
.17619 .28177 L
s
.5 Mabswid
.17044 .33522 m .15609 .31862 L .16782 .31725 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .14689 .32287 L .15609 .31862 L closepath p .655 .752 .921 r
F P
0 g
s
.17044 .33522 m .14182 .32924 L .14689 .32287 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.17044 .33522 Mdot
.5 Mabswid
.24005 .31398 m .21677 .3222 L .21235 .31532 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .31148 .32684 L .29613 .32659 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .32525 .32324 L .31148 .32684 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .29613 .32659 L .28178 .32251 L closepath p .656 .751 .92 r
F P
0 g
s
.70611 .31246 m .73068 .32217 L .72152 .32772 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .6865 .32713 L .67893 .3213 L closepath p .656 .752 .92 r
F P
0 g
s
.30215 .30429 m .33514 .31636 L .32525 .32324 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .28178 .32251 L .27084 .31528 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .26623 .30906 L .26811 .31626 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .21235 .31532 L .2127 .30816 L closepath p .656 .751 .92 r
F P
0 g
s
.70611 .31246 m .73566 .31491 L .73068 .32217 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .67893 .3213 L .676 .31391 L closepath p .656 .752 .92 r
F P
0 g
s
.24005 .31398 m .25978 .30266 L .26623 .30906 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .24985 .2982 L .25978 .30266 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .23818 .29648 L .24985 .2982 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.24153 .29698 m
.24403 .26819 L
s
.5 Mabswid
.24005 .31398 m .22683 .29781 L .23818 .29648 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .21781 .30195 L .22683 .29781 L closepath p .656 .751 .92 r
F P
0 g
s
.24005 .31398 m .2127 .30816 L .21781 .30195 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.24005 .31398 Mdot
.5 Mabswid
.30215 .30429 m .33942 .30733 L .33514 .31636 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .27084 .31528 L .26522 .30608 L closepath p .656 .751 .92 r
F P
0 g
s
.45316 .36259 m .53379 .34813 L .53638 .36923 L closepath p .653 .755 .924 r
F P
0 g
s
.70611 .31246 m .73556 .30717 L .73566 .31491 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .676 .31391 L .67827 .3062 L closepath p .656 .752 .92 r
F P
0 g
s
.45316 .36259 m .36976 .36651 L .37262 .34547 L closepath p .653 .755 .924 r
F P
0 g
s
.70611 .31246 m .73033 .30029 L .73556 .30717 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .72084 .29549 L .73033 .30029 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .70875 .29364 L .72084 .29549 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .69619 .29507 L .70875 .29364 L closepath p .656 .752 .92 r
F P
0 g
s
.01 w
.70332 .26221 m
.70509 .29405 L
s
.5 Mabswid
.70611 .31246 m .6854 .29952 L .69619 .29507 L closepath p .656 .752 .92 r
F P
0 g
s
.70611 .31246 m .67827 .3062 L .6854 .29952 L closepath p .656 .752 .92 r
F P
0 g
s
.45316 .36259 m .51695 .32912 L .53379 .34813 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .4885 .3157 L .51695 .32912 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .45349 .3105 L .4885 .3157 L closepath p .653 .755 .924 r
F P
0 g
s
.01256 w
.45428 .31061 m
.45496 .27887 L
s
.5 Mabswid
.45316 .36259 m .41839 .31453 L .45349 .3105 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .38974 .32699 L .41839 .31453 L closepath p .653 .755 .924 r
F P
0 g
s
.45316 .36259 m .37262 .34547 L .38974 .32699 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.45316 .36259 Mdot
.5 Mabswid
.30215 .30429 m .33727 .29769 L .33942 .30733 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .26522 .30608 L .26596 .29648 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .32898 .28911 L .33727 .29769 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .31594 .28311 L .32898 .28911 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .30042 .28079 L .31594 .28311 L closepath p .656 .751 .92 r
F P
0 g
s
.01158 w
.30372 .28129 m
.30551 .25506 L
s
.5 Mabswid
.30215 .30429 m .28521 .28259 L .30042 .28079 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .27301 .28815 L .28521 .28259 L closepath p .656 .751 .92 r
F P
0 g
s
.30215 .30429 m .26596 .29648 L .27301 .28815 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02659 w
.30215 .30429 Mdot
.5 Mabswid
.72134 .28705 m .72723 .31799 L .70645 .31764 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .74706 .31306 L .72723 .31799 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .70645 .31764 L .68814 .31207 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .76263 .30364 L .74706 .31306 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .68814 .31207 L .67538 .30216 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .77126 .29125 L .76263 .30364 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .67538 .30216 L .6704 .28952 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .77133 .27796 L .77126 .29125 L closepath p .655 .752 .922 r
F P
0 g
s
.4 g
.02 w
.62391 .19126 Mdot
.5 Mabswid
.72134 .28705 m .6704 .28952 L .67421 .27629 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .76266 .26608 L .77133 .27796 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .74644 .26259 L .73062 .27243 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .75515 .24966 L .74644 .26259 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .74665 .25776 L .76266 .26608 L closepath p .655 .752 .922 r
F P
0 g
s
.01121 w
.71764 .22609 m
.71888 .24655 L
s
.71978 .26132 m
.72133 .28691 L
s
.5 Mabswid
.70411 .24528 m .73062 .27243 L .71042 .27757 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .72609 .25454 L .74665 .25776 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .71042 .27757 L .68919 .2772 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .70469 .25703 L .72609 .25454 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .68919 .2772 L .67043 .27139 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .68632 .26476 L .70469 .25703 L closepath p .655 .752 .922 r
F P
0 g
s
.72134 .28705 m .67421 .27629 L .68632 .26476 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03563 w
.72134 .28705 Mdot
.6 g
.02241 w
.70067 .18396 Mdot
.5 Mabswid
.62548 .24079 m .63005 .26025 L .61727 .26003 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .64206 .25713 L .63005 .26025 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .61727 .26003 L .60588 .25651 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .65128 .25119 L .64206 .25713 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .60588 .25651 L .5978 .25026 L closepath p .656 .751 .92 r
F P
0 g
s
.70411 .24528 m .67043 .27139 L .6573 .26105 L closepath p .655 .752 .922 r
F P
0 g
s
.62548 .24079 m .6561 .24341 L .65128 .25119 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .5978 .25026 L .59445 .24233 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .65566 .23511 L .6561 .24341 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .59445 .24233 L .59645 .23407 L closepath p .656 .751 .92 r
F P
0 g
s
.70411 .24528 m .6573 .26105 L .65209 .24786 L closepath p .655 .752 .922 r
F P
0 g
s
.62548 .24079 m .64995 .22773 L .65566 .23511 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .63994 .22259 L .64995 .22773 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .62737 .2206 L .63994 .22259 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .61447 .22214 L .62737 .2206 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.62391 .19126 m
.62485 .2209 L
s
.5 Mabswid
.62548 .24079 m .60352 .22692 L .61447 .22214 L closepath p .656 .751 .92 r
F P
0 g
s
.62548 .24079 m .59645 .23407 L .60352 .22692 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.62548 .24079 Mdot
.6 g
.02658 w
.52134 .15252 Mdot
.5 Mabswid
.70411 .24528 m .75511 .23578 L .75515 .24966 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .65209 .24786 L .65585 .23404 L closepath p .655 .752 .922 r
F P
0 g
s
.52123 .25405 m .5372 .30908 L .50079 .30846 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .57106 .30041 L .5372 .30908 L closepath p .652 .756 .926 r
F P
0 g
s
.4 g
.02 w
.65677 .14532 Mdot
.5 Mabswid
.52123 .25405 m .50079 .30846 L .46764 .29865 L closepath p .652 .756 .926 r
F P
0 g
s
.70411 .24528 m .74615 .22338 L .75511 .23578 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .72971 .21469 L .74615 .22338 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .70867 .21133 L .72971 .21469 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .68682 .21393 L .70867 .21133 L closepath p .655 .752 .922 r
F P
0 g
s
.01121 w
.70067 .18396 m
.70225 .21209 L
s
.5 Mabswid
.70411 .24528 m .66811 .222 L .68682 .21393 L closepath p .655 .752 .922 r
F P
0 g
s
.70411 .24528 m .65585 .23404 L .66811 .222 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03563 w
.70411 .24528 Mdot
.5 Mabswid
.65834 .18212 m .66258 .20211 L .64984 .20189 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .67461 .19891 L .66258 .20211 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .64984 .20189 L .63853 .19827 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .6839 .19281 L .67461 .19891 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .63853 .19827 L .63057 .19185 L closepath p .657 .75 .919 r
F P
0 g
s
.52123 .25405 m .59689 .28373 L .57106 .30041 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .46764 .29865 L .44315 .2811 L closepath p .652 .756 .926 r
F P
0 g
s
.65834 .18212 m .68884 .18481 L .6839 .19281 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .63057 .19185 L .62736 .18371 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .68854 .17629 L .68884 .18481 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .62736 .18371 L .62949 .17522 L closepath p .657 .75 .919 r
F P
0 g
s
.4 g
.02 w
.61561 .12182 Mdot
.5 Mabswid
.65834 .18212 m .68297 .16871 L .68854 .17629 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .67308 .16342 L .68297 .16871 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .66057 .16138 L .67308 .16342 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .64767 .16296 L .66057 .16138 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.65677 .14532 m
.65747 .16176 L
s
.5 Mabswid
.65834 .18212 m .63667 .16787 L .64767 .16296 L closepath p .657 .75 .919 r
F P
0 g
s
.65834 .18212 m .62949 .17522 L .63667 .16787 L closepath p .657 .75 .919 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.65834 .18212 Mdot
.5 Mabswid
.52123 .25405 m .61022 .2616 L .59689 .28373 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .44315 .2811 L .43161 .2585 L closepath p .652 .756 .926 r
F P
0 g
s
.61696 .16723 m .62167 .18766 L .60874 .18743 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .63381 .18439 L .62167 .18766 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .60874 .18743 L .5972 .18373 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .64311 .17815 L .63381 .18439 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .5972 .18373 L .589 .17717 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .64796 .16998 L .64311 .17815 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .589 .17717 L .58557 .16885 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .64747 .16127 L .64796 .16998 L closepath p .656 .751 .92 r
F P
0 g
s
.52123 .25405 m .60835 .23762 L .61022 .2616 L closepath p .652 .756 .926 r
F P
0 g
s
.61696 .16723 m .58557 .16885 L .58755 .16018 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .64167 .15352 L .64747 .16127 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .63152 .14812 L .64167 .15352 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .61879 .14603 L .63152 .14812 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .60573 .14765 L .61879 .14603 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.61561 .12182 m
.61634 .14634 L
s
.5 Mabswid
.61696 .16723 m .59468 .15267 L .60573 .14765 L closepath p .656 .751 .92 r
F P
0 g
s
.61696 .16723 m .58755 .16018 L .59468 .15267 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.61696 .16723 Mdot
.5 Mabswid
.52123 .25405 m .43161 .2585 L .43545 .23459 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .59109 .21597 L .60835 .23762 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .56108 .20069 L .59109 .21597 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .52366 .19474 L .56108 .20069 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .48578 .19934 L .52366 .19474 L closepath p .652 .756 .926 r
F P
0 g
s
.01329 w
.52129 .19503 m
.52134 .15252 L
s
.5 Mabswid
.52123 .25405 m .45451 .21355 L .48578 .19934 L closepath p .652 .756 .926 r
F P
0 g
s
.52123 .25405 m .43545 .23459 L .45451 .21355 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.52123 .25405 Mdot
0 g
.25 Mabswid
.01651 .25761 m
.69478 0 L
s
.09812 .22661 m
.10288 .23113 L
s
[(0)] .08862 .21758 1 .95065 Mshowa
.33586 .13632 m
.34022 .14122 L
s
[(10)] .32714 .12653 .8907 1 Mshowa
.59639 .03737 m
.60025 .04267 L
s
[(20)] .58866 .02678 .7295 1 Mshowa
.125 Mabswid
.14399 .20919 m
.1468 .21195 L
s
.19068 .19146 m
.19344 .19426 L
s
.2382 .17341 m
.24092 .17626 L
s
.28659 .15504 m
.28925 .15793 L
s
.38604 .11726 m
.3886 .12025 L
s
.43716 .09785 m
.43966 .10088 L
s
.48923 .07807 m
.49168 .08115 L
s
.5423 .05791 m
.54469 .06104 L
s
.05305 .24373 m
.05594 .2464 L
s
.65152 .01643 m
.65377 .01966 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L7W>L0P00Q7>L
0G=i003oLi`KLi`300000g>L001cW023Li`1LgT00>YcW0D000=cW08002=cW0<000EcW003001cW7>L
085cW05cN@00jg>L00@007>LLi`0009cW004001cW7>L000PLi`20009Li`00`00LiacW020Li`1LgT0
0>acW003001cW7>L009cW004001cW7>L000MLi`3000;Li`00`00LiacW020Li`1LgT00>ecW005001c
W7>LLi`00002Li`00`00LiacW00HLi`3000?Li`00`00LiacW01oLi`1LgT00>YcW005001cW7>LLi`0
0002Li`01000LiacW00067>L0P004g>L00<007>LLi`0OW>L0G=i003ZLi`01@00LiacW7>L00000W>L
00@007>LLi`001EcW0<00003Li`007>L019cW003001cW7>L07icW05cN@00jg>L0`0017>L0P004g>L
0`006G>L00<007>LLi`0OG>L0G=i003oLi`6Li`2000MLi`00`00LiacW01lLi`1LgT00?mcW0=cW0<0
01mcW003001cW7>L07acW05cN@00og>L0`008g>L00<007>LLi`0Ng>L0G=i003mLi`2000WLi`2001k
Li`1LgT00?YcW0<002QcW08007acW05cN@00mg>L0`00;G>L00<007>LLi`0NG>L0G=i003eLi`3000`
Li`00`00LiacW01hLi`1LgT00?9cW0<000=cW003001cW7>L02ecW003001cW7>L07QcW05cN@00l7>L
0P001g>L00<007>LLi`0;G>L00<007>LLi`0Mg>L0G=i003]Li`3000:Li`00c6<LiacW00]Li`00`00
LiacW01fLi`1LgT00>YcW0<000ecW003<HacW7>L02ecW003001cW7>L07IcW05cN@00j7>L0P004G>L
00<aS7>LLi`0;G>L00<007>LLi`0MG>L0G=i003ULi`3000DLi`00c6<LiacW00]Li`00`00LiacW009
Li`2001YLi`1LgT00>9cW0<001McW003<HacW7>L02ecW003001cW7>L00QcW004001cW7>L001XLi`1
LgT00>1cW0<001YcW003<HacW7>L02ecW003001cW7>L00McW004001cW7>L001XLi`1LgT00=ecW0<0
00=cW003001cW7>L01QcW003<HacW7>L02ecW003001cW7>L00IcW004001cW7>L001XLi`1LgT00=Yc
W0<0029cW003<HacW7>L02acW003001cW7>L00IcW004001cW7>L001XLi`1LgT00=QcW08002EcW003
<HacW7>L02ecW003001cW7>L00EcW004001cW7>L001XLi`1LgT00=EcW0<002QcW003<HacW7>L02ec
W08aS0IcW08006UcW05cN@00dW>L0`00;7>L00<aS7>LLi`0:G>L0c6<00<007>LLi`0L7>L0G=i003@
Li`2000`Li`00c6<LiacW00ULi`3<H`4Li`00`00LiacW01_Li`1LgT00<ecW0<0039cW003<HacW7>L
029cW0<aS0QcW003001cW7>L06icW05cN@00bW>L1000=G>L00<aS7>LLi`07g>L0S6<37>L00<007>L
Li`0KG>L0G=i0038Li`20004Li`00`00LiacW00cLi`00c6<LiacW00KLi`3<H`>Li`00`00LiacW01]
Li`1LgT00<EcW0<003acW003<HacW7>L01QcW0<aS19cW003001cW7>L06acW05cN@00`W>L0`00@7>L
00<aS7>LLi`057>L0c6<5W>L00<007>LLi`0Jg>L0G=i0030Li`20014Li`00c6<LiacW00ALi`2<H`I
Li`00`00LiacW01[Li`1LgT00;ecW0<004McW003<HacW7>L00ecW0<aS1acW003001cW7>L06YcW05c
N@00^W>L0`00BW>L00<aS7>LLi`02W>L0c6<87>L00<007>LLi`0JG>L0G=i002hLi`2001>Li`00c6<
LiacW006Li`3<H`SLi`00`00LiacW01YLi`1LgT00;EcW0@0051cW003<HacW7>L00=cW08aS2McW003
001cW7>L06QcW05cN@00/g>L0P0017>L00<007>LLi`0CG>L00<aS7>LLi`00c6<:W>L00<007>LLi`0
Ig>L0G=i002`Li`3001FLi`3<H`]Li`00`00LiacW01WLi`1LgT008=cW0<000AcW080025cW0<005Mc
W08aS09cW003<HacW7>L02]cW08006QcW05cN@00Q7>L00<007>LLi`00W>L00@007>LLi`001icW080
05McW0<aS0EcW003<HacW7>L02acW003001cW7>L06EcW05cN@00Q7>L00<007>LLi`00W>L00@007>L
Li`001]cW0<005IcW0<aS0QcW003<HacW7>L02acW003001cW7>L06EcW05cN@00Q7>L00<007>LLi`0
0W>L00@007>LLi`001QcW0<005EcW0@aS0acW003<HacW7>L02acW003001cW7>L06AcW05cN@00Q7>L
00<007>LLi`00W>L00@007>LLi`001IcW08005McW0DaS0ecW003<HacW7>L02acW003001cW7>L06=c
W05cN@00Pg>L0P0017>L00@007>LLi`001=cW0<0009cW003001cW7>L055cW0DaS0<00003<HacW7>L
00]cW003<HacW7>L02]cW003001cW7>L06=cW05cN@00Q7>L00<007>LLi`00g>L0P004G>L0`00EW>L
0c6<0W>L0c6<0`0000<aS7>LLi`02g>L00<aS7>LLi`0;7>L00<007>LLi`0HW>L0G=i002KLi`2001F
Li`3<H`5Li`3<H`300000c6<LiacW00<Li`00c6<LiacW00/Li`00`00LiacW01QLi`1LgT009QcW0<0
05IcW08aS0UcW08aS0<0011cW003<HacW7>L02]cW003001cW7>L065cW05cN@00UG>L0`00EW>L0c6<
37>L00@aS0000000011cW003<HacW7>L02acW003001cW7>L061cW05cN@00Tg>L0P00EW>L0c6<47>L
0`004G>L00<aS7>LLi`0;7>L00<007>LLi`0Gg>L0G=i002@Li`3001ELi`3<H`CLi`3000BLi`00c6<
LiacW00[Li`00`00LiacW01OLi`1LgT008ecW0D005AcW08aS1IcW0<001=cW003<HacW7>L02]cW003
001cW7>L05icW05cN@00Rg>L0P000g>L00<aS7>L0000D7>L0c6<67>L0`003G>L0c6<0g>L00<aS7>L
Li`0;7>L00<007>LLi`0GG>L0G=i0028Li`30006Li`00c6<LiacW014Li`4CW<4Li`3<H`KLi`3000<
Li`01C6<00000000<H`00g>L00<aS7>LLi`0:W>L0`00GW>L0G=i0025Li`3000:Li`00c6<LiacW011
Li`8CW<2<H`NLi`60008Li`2<H`30002<H`3Li`00c6<LiacW00[Li`00`00LiacW01LLi`1LgT008=c
W08000icW003<HacW7>L041cW09>L`D00003CW=cW7>L01YcW0L000=C7@<000EcW08aS0<0008aS0Ac
W003<HacW7>L02]cW003001cW7>L05]cW05cN@00P7>L0`004G>L00<aS7>LLi`0?W>L0dic1@000Tic
6G>L0P0000AC7@00DaeC7@<000AC7@04001C7@000003Li`2<H`30002<H`4Li`00c6<LiacW00[Li`0
0`00LiacW01KLi`1LgT007ecW0<001EcW003<HacW7>L03ecW0=>L`D0009>LaQcW08000=C7@05001C
7E<MDad00003Dad01000DaeC7E<M0P000g>L00DaS0000000036<00IcW003<HacW7>L02]cW003001c
W7>L05YcW05cN@00Ng>L0`0067>L00<aS7>LLi`0>G>L0c6<0dic1@000Tic5g>L00@005<MDad0009C
7@05001C7E<MDad00002Dad00`00DaeC7@0200000e<M001cW003Li`30008Li`00c6<LiacW00[Li`0
0`00LiacW01ILi`1LgT007QcW0<000=cW003001cW7>L01IcW003<HacW7>L03IcW08aS0=cW0=>L`D0
009>LaIcW003001C7E<M009C7@04001C7E<M00040V001000DaeC7@0015<M00@007>LLiacW0<000Qc
W003<HacW7>L02]cW003001cW7>L05UcW05cN@00MW>L0P0087>L00<aS7>LLi`0<W>L0c6<1W>L0Tic
1@0000=>Lg>LLi`057>L0`0015<M0P001P9P0P0015<M0`000W>L1`001G>L00<aS7>LLi`0:g>L00<0
07>LLi`0F7>L0G=i001cLi`3000SLi`00c6<LiacW00^Li`3<H`9Li`2CW<500000dicLiacW00DLi`0
0`00DaeC7@0400000e<M0V02H0060V000e<M000000020002Dad70003E_d30003Li`00c6<LiacW00[
Li`00`00LiacW01GLi`1LgT0071cW0<002IcW003<HacW7>L02acW08aS0icW0D001IcW003001C7E<M
00EC7@030002H09P00H2H003001C7E<M00AC7@800003E_d00000008000AFo@03001Fo@0000=cW003
<HacW7>L02YcW003001cW7>L05McW05cN@00KW>L0P00:W>L00<aS7>LLi`0:7>L0c6<47>L1@005W>L
2@00209P0`001E<M0P000eKm00D005KmE_eFo@00009Fo@80009cW003<HacW7>L02]cW003001cW7>L
05IcW05cN@00Jg>L0`00;G>L00<aS7>LLi`097>L0c6<4g>L1@005W>L00<005<MDad01E<M00<0009P
0V001P9P0e<M1`000eKm00@005KmE_d0009Fo@04001FoEKm0002Li`00c6<LiacW00[Li`00`00Liac
W01ELi`1LgT006QcW0<0035cW003<HacW7>L021cW0<aS1IcW0D001IcW003001C7E<M009C7@<00003
Dad0009P00D2H004Dad000000005Dad00`00E_d2H0030V000eKm001Fo@020004E_d01000LiacW36<
;7>L00<007>LLi`0EG>L0G=i001VLi`20003Li`00`00LiacW00_Li`00c6<LiacW00MLi`2<H`ILi`5
000GLi`40003Dad00`00DaeC7@040V000`00DaeC7@02Dad300000e<M000000060V020005E_d30000
0g>L<Ha>L`03CW<YLi`2001ELi`1LgT006=cW0<003QcW003<HacW7>L01UcW0<aS1]cW0D001McW080
00AC7@07001C7E<MDad005<M00000U<M00<005<MDad00e<M0P0000=Fo@9P0V001P9P0UKm10000UKm
00<007>LCW<01Dic9g>L00<007>L0000EG>L0G=i001PLi`3000lLi`00c6<LiacW00ELi`3<H`NLi`5
000ILi`200000e<M001C7@02Dad01000DaeC7@000e<M00D005<MDaeC7@00009Fo@030002H09P00H2
H08000IFo@03001>L`0000<000=>LbQcW003001cW7>L05=cW05cN@00GW>L0P00@7>L00<aS7>LLi`0
4G>L0c6<8G>L1@006g>L0P000e<M00@005<MDad000AC7@03001C7@0000@000P2H0<000EFo@03001>
L`0000<000=>LbUcW003001cW7>L059cW05cN@00Fg>L0`00@g>L00<aS7>LLi`03W>L0S6<97>L1@00
7G>L0P0000=C7@00Dad00U<M00<005<MDad00`000eKm0P00209P00<005KmE_d01P0000=>L`000000
0P000dic:W>L00<007>LLi`0DG>L0G=i001HLi`30016Li`00c6<LiacW00;Li`3<H`VLi`5000OLi`8
00000c6<001Fo@030003E_d60V02E_d20005E_d00`00CW<000030003CW<ZLi`00`00LiacW01ALi`1
LgT005IcW08004YcW003<HacW7>L00McW0<aS2UcW0D0029cW08aS0<00003<H`0000000AFo@800003
E_d2H09P0082H003E_d005Km009Fo@<00004E_d007>LLi`40002CW</Li`00`00LiacW01@Li`1LgT0
05=cW0<0009cW003001cW7>L04QcW003<HacW7>L00=cW0<aS2acW0D0029cW08aS0<0008aS005001F
oEKmE_d00003E_d00`00E_d00003E_d00`00E_eFo@02E_d20003Li`400000dicLi`aS00/Li`00`00
LiacW01?Li`1LgT0051cW0<0055cW003<HacW7>L008aS2]cW0`001mcW08aS0<0008aS004Li`005Km
0003E_d01@00E_eFoEKm00000eKm00@005Km000000EcW0D00003Li`aS7>L02]cW003001cW7>L04mc
W05cN@00:g>L0P008G>L0P00E7>L0c6<97>L2@0015<M1@000e<M1`006G>L00DaS0000000036<00=c
W0<0009Fo@05001FoEKmE_d00003E_d20007Li`50002Li`00c6<LiacW00ZLi`00`00LiacW01>Li`1
LgT002YcW004001cW7>L000MLi`3001CLi`3<H`2Li`00c6<LiacW00PLi`200000e<M001C7@0:Dad5
000:Dad4000FLi`30007Li`500000eKm000000020009Li`50003Li`00c6<LiacW00ZLi`00`00Liac
W01=Li`1LgT002YcW004001cW7>L000JLi`3001CLi`3<H`6Li`00c6<LiacW00MLi`20004Dad00`00
DaeC7@0;Dad00`00DaeC7@0;Dad01000Dad0000057>L0`0037>L0P003G>L10000g>L00<aS7>LLi`0
:W>L00<007>LLi`0CG>L0G=i000ZLi`01000LiacW00067>L0P00E7>L0S6<2W>L00<aS7>LLi`06G>L
0`001e<M00<005<MDad02U<M00<005<MDad02U<M00<005<MDad00U<M0P004W>L10006W>L100017>L
00<aS7>LLi`0:W>L00<007>LLi`0C7>L0G=i000ZLi`01000LiacW0005G>L0`00Dg>L0c6<3G>L00<a
S7>LLi`05W>L0P002U<M00<005<MDad02U<M00<005<MDad02E<M00<005<MDad01E<M0P0047>L1000
6W>L10001G>L00<aS7>LLi`0:W>L0P00C7>L0G=i000ZLi`01000LiacW0004W>L0`000g>L00<007>L
Li`0CG>L0c6<4G>L00<aS7>LLi`04g>L0P003E<M00<005<MDad02E<M00<005<MDad025<M00<005<M
Dad025<M0P003g>L0`006W>L20000W>L00<aS7>LLi`0:7>L0P00CG>L0G=i000[Li`2000ALi`2001C
Li`3<H`DLi`00c6<LiacW00BLi`2000?Dad00`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC7@0:
Dad2000=Li`3000ELi`9000015<M001C7E<M1000:g>L00<007>LLi`0BW>L0G=i000kLi`3001CLi`2
<H`HLi`00c6<LiacW00ALi`01000Dad000003E<M00<005<MDad025<M00<005<MDad01e<M00<005<M
Dad035<M0P0037>L0`004W>L0`0000=C7@00Dad00U<M100000=C7@00Dad01E<M0`00:G>L00<007>L
Li`0BG>L0G=i000hLi`3001CLi`3<H`KLi`00c6<LiacW00?Li`00`00DaeC7@02Dad00`00DaeC7@0;
Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`00DaeC7@0;Dad200000e<M001cW00;Li`3000@Li`2
0005Dad00`00DaeC7@05Dad00`00DaeC7@05Dad01000Dad00000:7>L00<007>LLi`0B7>L0G=i000f
Li`2001CLi`3<H`OLi`00c6<LiacW00=Li`00`00DaeC7@04Dad2000;Dad00`00DaeC7@07Dad00`00
DaeC7@06Dad00`00DaeC7@09Dad20004Dad00`00LiacW004Li`:000=Li`20006Dad00`00DaeC7@04
Dad00`00DaeC7@05Dad00`00DaeC7@02Dad2000VLi`00`00LiacW018Li`1LgT003=cW0<005=cW08a
S2=cW003<HacW7>L00]cW003001C7E<M00MC7@8000YC7@03001C7E<M00IC7@03001C7E<M00EC7@03
001C7E<M00UC7@03001C7E<M00EC7@04001cW7>LLi`200000e<M001C7@02Dad30002Dad30009Li`0
1000DaeC7@001U<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad015<M0P009W>L00<007>L
Li`0Ag>L0G=i000aLi`200000c6<LiacW01@Li`3<H`VLi`00c6<LiacW009Li`00`00DaeC7@0:Dad0
0`00DaeC7@08Dad00`00DaeC7@0701l5Dad00`00DaeC7@08Dad20009Dad01000Li`000000e<M00<0
05<MDad00U<M00H005<MDaeC7@00Dad20006Li`00`00DaeC7@02Dad20004Dad00`00DaeC7@03Dad0
0`00DaeC7@03Dad00`00DaeC7@03Dad200000e<M001cW00VLi`00`00LiacW007Li`30004Li`2000f
Li`1LgT002icW0<0009cW003000aS7>L04ecW0<aS2YcW003<HacW7>L00McW003001C7E<M00aC7@80
00QC7@0300007`0O00T07`9C7@03001C7E<M00MC7@8000aC7@04001C7E<M0003Dad01@00DaeC7E<M
00000U<M00@005<MDaeC7@8000AcW003001C7E<M00EC7@03001C7E<M009C7@0300007`0O00@07`=C
7@03001C7E<M00=C7@03001C7E<M009C7@03001cW7>L02AcW003001cW7>L00QcW003001cW7>L009c
W004001cW7>L000eLi`1LgT002]cW0<000IcW003000aS7>L04UcW0<aS2icW003<HacW7>L00EcW003
001C7E<M00mC7@8000EC7@l07`03001C7E<M00EC7@8000iC7@04001C7E<MDad200000e<M001C7@02
Dad00`00Dad00002Dad20002Dad01000LiacW0002E<M00@005<MDaeC7@P07`03Dad005<M00=C7@80
00IC7@03001cW7>L02AcW003001cW7>L00McW003001cW7>L009cW004001cW7>L000eLi`1LgT002Uc
W08000]cW003<HacW7>L04EcW08aS39cW003<HacW7>L00=cW0<0019C7@04001C7E<MDadA01l5Dad2
000ADad00`00DaeC7@02Dad00`00Dad2H0030V001000Dad000001E<M10002E<M0P002P0O00<005<M
Dad00P002E<M00<007>LLi`097>L00<007>LLi`01W>L00<007>LLi`00W>L00@007>LLi`003EcW05c
N@009W>L0`003W>L00<aS7>LLi`0@G>L0c6<=7>L00<aS7>LLi`00g>L00<005<MDad010003e<M0P00
4`0O0e<M00<005<MDad04U<M0`000U<M1P9P00<005<MDad00e<M10000U<M10001U<M300O0P002U<M
0`009G>L00<007>LLi`01W>L00<007>LLi`00W>L00@007>LLi`003EcW05cN@008g>L0`004W>L00<a
S7>LLi`0?G>L0c6<>7>L00<aS7>LLi`00W>L00<005<MDad015<M1@0035<M4`0O00=C7@0000004e<M
100000=C7@000V001`9P1@000U<M00<005<MDad01E<M100000=C7@0O01l0300O1U<M1@000U<M00<0
07>LLi`097>L00<007>LLi`017>L0P0017>L00@007>LLi`003EcW05cN@008G>L0P005W>L00<aS7>L
Li`0>G>L0c6<?7>L00@aS7>LLi`000aC7@@000MC7AD07`mC7@H000=C7@<000P2H0<000AC7@03001C
7E<M00UC7@0300007`0O00`07`03Dad0000000<000MC7@03001cW7>L02=cW0<aS0IcW003001cW7>L
00=cW08003IcW05cN@007W>L100067>L00<aS7>LLi`0=W>L0S6<@7>L00<aS7>L000045<M10000e<M
5@0O2U<M1@002E<M00<005<MDad0209P00<005<MDad01@0035<M3P0O00<005<MDad02U<M00<007>L
Li`087>L0c6<00<007>L0000A7>L0G=i000KLi`30004Li`00`00LiacW00FLi`00c6<LiacW00bLi`3
<H`?Li`5CW<_Li`00c6<001C7@0CDad2000G01l3Dad6000>Dad300080V000e<M00000003Dad00`00
DaeC7@08Dad3000>01l40009Dad00`00LiacW00MLi`3<H`6Li`00`00LiacW011Li`1LgT001UcW080
025cW003<HacW7>L02icW0<aS15cW0M>LbmcW003001C7E<M01AC7AL07`<001AC7@04001C7@000006
0V001000DaeC7E<M3P000e<M3P0O00@005<MDaeC7@X001acW0<aS0YcW003001cW7>L041cW05cN@00
5W>L0`0097>L00<aS7>LLi`0:W>L0c6<4g>L0Tic10000dic;W>L00<005<MDad055<M5`0O65<M00@0
05<MDaeC7@@2H09C7@03001C7E<M009C7@8000aC7@0300007`0O00`07`03001C7E<M00YC7@03001c
W7>L01McW0<aS0ecW003001cW7>L041cW05cN@004g>L0`00:7>L00<aS7>LLi`09g>L0S6<5W>L0Tic
10000dic;G>L00<005<MDad05E<M5`0O65<M00D005<MDaeC7@00009C7@06001C7E<MDad005<M0P00
0W>L00<005<MDad01U<M0`000U<M300O1P001e<M00<007>LLi`05G>L0c6<4G>L00<007>LLi`0?g>L
0G=i000BLi`00`00LiacW00ZLi`00c6<LiacW00SLi`3<H`HLi`2CW<40003CW<]Li`00`00DaeC7@06
Dad?000G01l8000@Dad20002Dad01000DaeC7@000e<M0P0017>L00<005<MDad00e<M0`001E<M00<0
000O01l0200O15<M00<005<MDad010000U<M00<007>L<H`04g>L0c6<5G>L00<007>LLi`0?W>L0G=i
0010Li`00c6<LiacW00OLi`3<H`KLi`2CW<40003CW<]Li`9000?DadG01l8Dad;0005Dad00`00Li`0
0004000015<M000000001W>L00<005<MDad00`001e<M00<005<MDad0200O1E<M00<005<MDad015<M
0`0000=cW36<Li`03g>L0c6<67>L00<007>LLi`0?W>L0G=i0011Li`00c6<LiacW00KLi`3<H`9Li`3
<H`BLi`2CW<40003CW<]Li`00`00DaeC7@0EDadG01lCDad60006Li`20009Li`20009Dad01@00Dad0
0000Dad01P0O1U<M00<005<MDad01E<M00D005<M0000036<00acW0<aS1acW003001cW7>L03ecW05c
N@00@W>L00<aS7>LLi`067>L0S6<2g>L1C6<4W>L00=>L`0000000P000Tic;g>L00<005<MDad04e<M
0P005@0O0P005e<M00<007>LLi`04G>L00<005<MDad015<M0P0000=C7@0000001U<M00<005<MDad0
15<M00<005<MDad01E<M00<005<MDad00U<M0P0027>L0c6<87>L00<007>LLi`0?7>L0G=i0013Li`0
0c6<LiacW00DLi`3<H`<Li`2<H`30002<H`BLi`400000dicLiacW00^Li`00`00DaeC7@0@Dad30002
DadE01l2Dad2000DDad00`00LiacW00CLi`20003Dad01000DaeC7@000U<M00<005<MDad015<M00<0
05<MDad00e<M00<005<MDad015<M00<005<MDad015<M0P0017>L0c6<8g>L00<007>LLi`0?7>L0G=i
0014Li`00c6<LiacW00@Li`3<H`?Li`2<H`30002<H`BLi`4000bLi`00`00DaeC7@0=Dad20006DadC
01l5Dad3000@Dad00`00LiacW00FLi`00`00Dad00002Dad00`00DaeC7@02Dad20005Dad00`00DaeC
7@02Dad00`00DaeC7@03Dad00`00DaeC7@03Dad200000e<M001cW003<H`WLi`00`00LiacW00kLi`1
LgT004EcW003<HacW7>L00acW0<aS19cW08aS0<0008aS19cW0@003=cW003001C7E<M00UC7@<000QC
7A<07`QC7@8000iC7@03001cW7>L01McW0@000MC7@03001C7E<M009C7@0300007`0O00@07`=C7@03
001C7E<M009C7@8000AC7@03001cW7>L02QcW08003acW05cN@00AW>L00<aS7>LLi`01g>L136<5W>L
00DaS0000000036<01=cW0@003=cW003001C7E<M00IC7@<000]C7@0300007`0O00l07`03Dad005<M
00QC7@<000YC7@03001cW7>L01YcW003001C7E<M00MC7@80009C7@P07`03Dad005<M009C7@8000MC
7@03001cW7>L02QcW003001cW7>L03YcW05cN@00Ag>L0S6<1W>L1C6<5g>L0`0057>L1000=7>L00<0
05<MDad00U<M0`0035<M0P000U<M3`0O0e<M00<005<MDad02E<M0P001e<M00<007>LLi`06W>L0`00
2U<M00<0000O01l0200O0U<M0P002E<M00<007>LLi`0:G>L00<007>LLi`0>G>L0G=i0019Li`00c6<
LiacW004<H`30002<H`FLi`3000DLi`4000dLi`00`00Dad00002000>Dad00`00DaeC7@04Dad;01l6
Dad00`00DaeC7@0:Dad20005Dad00`00LiacW00JLi`00`00DaeC7@050005Dad<01l00`00DaeC7@07
Dad4000[Li`00`00LiacW00hLi`1LgT004YcW08aS09cW08aS0<0008aS1EcW0@000ecW0/003EcW080
00mC7@03001C7E<M00MC7@L07`03001C7E<M00IC7@03001C7E<M00]C7@<00003Dad007>L01acW003
001C7E<M00EC7@@000h07`9C7@L000=C7@03000aS7>L02UcW003001cW7>L03QcW05cN@00Ag>L0c6<
00AcW36<LiacW08aS0<0008aS1EcW0@000acW003001C7@0000EC7@T0039cW003001C7E<M00]C7@03
001C7E<M00QC7@03001C7E<M00AC7@03001C7E<M00MC7@03001C7E<M00aC7@8001ecW003001C7E<M
00YC7@h07`8000YC7@03001cW36<02YcW003001cW7>L03McW05cN@00A7>L0c6<1G>L00@aS7>LLi`a
S0<00003<HacW7>L01AcW0<000acW005001C7E<MDad00004Dad40002Dad00`00DaeC7@03000_Li`2
000:Dad2000:Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@09Dad2000OLi`00`00DaeC
7@07Dad3000>01l<Dad00`00Li`aS00[Li`00`00LiacW00fLi`1LgT0045cW0<aS0UcW003<HacW7>L
00<001McW0<000]cW08000AC7@05001C7E<MDad00004Dad00`00DaeC7@03Dad2000^Li`40007Dad0
0`00DaeC7@0:Dad00`00DaeC7@06Dad00`00DaeC7@08Dad00`00DaeC7@07Dad00`00LiacW00OLi`:
0003Dad>01l80004Dad01000LiacW36<:W>L00<007>LLi`0=W>L0G=i000oLi`2<H`=Li`00c6<Li`0
0002000GLi`3000:Li`00`00DaeC7@020003Dad01000DaeC7@000e<M00<005<MDad00U<M0P000U<M
00<007>LLi`0:g>L1@001E<M00<005<MDad02e<M00<005<MDad01U<M00<005<MDad02E<M00<005<M
Dad015<M0P008W>L00<005<MDad02E<M00<0000O01l0300O25<M1@000g>L00<aS7>LLi`0:7>L00<0
07>LLi`0=G>L0G=i000lLi`3<H`@Li`0136<000000005g>L0`002G>L00<005<MDad00e<M0P000U<M
00<0000O01l00P0O00AC7@00DaeC7@8000EC7@03001cW7>L02YcW0@00003Li`005<M009C7@03001C
7E<M00]C7@03001C7E<M00MC7@03001C7E<M00YC7@04001C7E<MDad2000TLi`00`00DaeC7@06Dad3
00000e<M01l07`0<01l2000:Dad00`00LiacW002Li`00c6<LiacW00XLi`00`00LiacW00dLi`1LgT0
03UcW0<aS1AcW0<0015cW0`000EcW0<000IC7@0300007`0O00H07`03Dad005<M00EC7@<002]cW0@0
009cW003001C7@0000iC7@03001C7E<M00QC7@03001C7E<M00YC7@03001C7@0002McW003001C7E<M
009C7@<000EC7@`07`=C7@8000MC7@03001cW7>L00=cW003<HacW7>L02QcW003001cW7>L03AcW05c
N@00=W>L0c6<5W>L100047>L00<005<M000015<M0`0000=C7@00Dad00P000g>L00<005<MDad01@00
0U<M200O00<005<MDad01@000U<M00<007>LLi`0:G>L10000g>L0`003E<M00<005<MDad025<M00<0
05<MDad02E<M0`00:7>L00<005<M00000P001e<M00<005<M01l02@0O00<005<MDad00e<M0`000e<M
00<007>LLi`01G>L00<aS7>LLi`0:7>L00<007>LLi`0<g>L0G=i000dLi`2<H`ILi`4000?Li`20002
Dad01@00DaeC7E<M00000U<M00@005<MDaeC7@80009cW003001C7E<M00EC7@0300007`0O00P07`80
00MC7@03001cW7>L02UcW0@000IcW0<000UC7@03001C7E<M00UC7@03001C7E<M00IC7@<002UcW08a
S08000UC7@04001C7E<MDad801l2Dad00`00DaeC7@05Dad200000e<M001cW007Li`00c6<LiacW00W
Li`2000dLi`1LgT0035cW0<aS1]cW0<00003Li`aS7>L00acW004001C7E<M0002Dad01000DaeC7@00
0U<M00@005<MDad0009C7@8000MC7@8000X07`@000IC7@03001cW7>L02QcW0@000UcW0@000EC7@03
001C7E<M00UC7@03001C7E<M00=C7@D001ecW0E>L`EcW0<aS0AcW003001C7E<M00AC7@8000EC7@H0
7`AC7@03001C7E<M00EC7@8000UcW003<HacW7>L02QcW003001cW7>L039cW05cN@00;W>L0c6<7W>L
0`000W>L00<aS7>LLi`02G>L0`000U<M0P0000=C7@000V000P9P00@005<M000000AC7@P0009C7@X0
7`AC7@L002YcW0@000]cW003<HacW0000080009C7@03001C7E<M00YC7@03001C7@000080009cW0<0
01acW0M>L`04Li`aS36<<H`7Li`30003Dad00`00DaeC7@04Dad00`00DaeC7@02Dad00`00DaeC7@04
Dad00`00DaeC7@02Dad2000<Li`00c6<LiacW00XLi`00`00LiacW00aLi`1LgT002]cW0<aS25cW0<0
00=cW003<HacW7>L00QcW003001C7E<M00<00003Dad0009P00@2H003001C7E<M009C7@@000IC7@80
00X07`<000MC7@03001cW7>L02McW0P000QcW003<HacW7>L009cW14000EcW0<001]cW0U>L`YcW006
001C7E<M001C7@001e<M00<005<MDad00U<M00<005<MDad01E<M00@005<M000000mcW003<HacW7>L
02QcW003001cW7>L031cW05cN@00:W>L00<aS7>LLi`08W>L0`0017>L00<aS7>LLi`01g>L00<005<M
Dad00e<M00<0009P0V001@9P10000e<M0P000U<M0`000e<M200O0P000U<M0P0015<M00<007>LLi`0
8G>L1`000e<M0P000e<M1`000W>L00<aS7>LLi`05g>L0`006g>L0Tic10000dic2G>L00<005<MDad0
0U<M0`001E<M00<005<MDad015<M00<005<MDad00e<M0`004W>L00<aS7>LCW<00dic97>L00<007>L
Li`0<7>L0G=i001?Li`30005Li`00c6<LiacW006Li`700070V030005Dad30005Dad00`0001l07`06
01l2Dad01000DaeC7E<M0`0000=C7@00Li`07G>L1@002U<M0P002U<M100067>L0`006g>L0Tic1000
0dic2G>L1P000U<M0`000U<M00<005<MDad015<M00<005<M00000`005G>L24ic8g>L00<007>LLi`0
;g>L0G=i001<Li`60006Li`00c6<LiacW005Li`00`00DaeC7@03Dad00`000V02H0050V0200000e<M
000000040002Li`01@00DaeC7E<M00000e<M100O00<005<MDad00U<M00<005<MDad00U<M0P007G>L
0P0000=C7@00Dad035<M00<005<MDad02e<M00@005<M000001IcW0<001QcW0<aS09>L`@000=>L`Uc
W003001C7E<M009C7@<00003Dad005<M00/00003Dad007>L01EcW0Y>Lb=cW003001cW7>L02icW05c
N@00B7>L10000U<M1`0017>L00<aS7>LLi`01G>L00<005<M00000P000U<M1@9P0P0000AC7@000000
009C7@03001cW7>L009cW003001C7@0000EC7@04001C7E<M0005Dad01000Dad000000P9P6W>L0`00
15<M00<005<MDad02U<M00<005<MDad02U<M00<005<MDad00U<M0P0057>L0`005G>L0c6<0g>L0Tic
10000dic2W>L10000U<M0P000U<M0P000U<M00@005<MDaeC7@800003Dad007>L01IcW0Y>Lb=cW003
001cW7>L02icW05cN@00AW>L0P000U<M00D005<MDaeC7@0000AC7@04001C7@000003Li`00c6<Liac
W004Li`20004Dad00`00Dad2H0020V03Dad20002Dad20006Li`30004Dad01@00DaeC7E<M000015<M
0P000Woo0`9P5g>L0P0025<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad01E<M00<007>L
Li`03g>L0S6<0`004W>L0c6<1g>L00=>L`0000000P000Tic2g>L0P000e<M00D005<MDaeC7@00009C
7@04001C7E<M0003Dad2000GLi`3CW<60003CW<SLi`00`00LiacW00]Li`1LgT004IcW006001C7@00
001C7@000U<M00D005<MDaeC7@0000=C7@<0009cW003<HacW7>L00EcW0800005Dad005<MDad00002
Dad00`00DaeC7@02Dad00`00Dad0000:Li`40004Dad00`00Dad000020005Ool30V0DLi`2000;Dad0
0`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC7@07Dad2000>Li`2<H`4000?Li`3<H`;Li`40000
0dicLiacW00<Li`00`00Dad00003Dad01@00DaeC7E<M00000e<M00<005<M00006G>L0dic1P000dic
97>L00<007>LLi`0;7>L0G=i0015Li`00`00DaeC7@02Dad300040V000`00DaeC7@020003Dad00`00
LiacW002<H`7Li`300001E<M001C7E<M00000e<M0`003W>L1`000P9P1goo0P9P4g>L0P0035<M00<0
05<MDad025<M00<005<MDad025<M00<005<MDad02E<M0P002g>L0c6<100037>L0c6<3W>L100047>L
0`000U<M00D005<MDaeC7@00009C7@<001YcW0=>L`H000=>LbAcW003001cW7>L02acW05cN@00A7>L
100015<M1P9P0P000e<M10000g>L00<aS7>LLi`01g>L200067>L0P9P1goo0P9P4W>L00<005<MDad0
0P002e<M00<005<MDad01e<M00<005<MDad01e<M00<005<MDad02e<M0P002W>L0c6<10002G>L0c6<
4G>L1@004W>L2@007G>L0dic1P000dic9G>L0P00;7>L0G=i0014Li`01000DaeC7E<M0`00209P1000
0e<M00<007>LLi`00W>L00<aS7>LLi`09W>L0P9P1goo0P9P4G>L00<005<MDad00e<M00<005<MDad0
2E<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad02U<M0P000U<M00<007>LLi`01g>L0c6<
10001W>L0c6<57>L1@00>G>L0Tic1P000Tic9G>L00<007>L0000;7>L0G=i0014Li`00`00DaeC7@03
Dad00`000V02H0060V030005Dad00`00LiacW002Li`00c6<LiacW006CW<OLi`30V05Ool30V0@Li`0
0`00DaeC7@05Dad2000:Dad01000DaeC7E<M1`0O1E<M00<005<MDad02E<M0P001E<M00<007>LLi`0
1g>L0S6<10000g>L0c6<5g>L1@00>G>L0Tic1P000Tic9g>L00<007>LLi`0:W>L0G=i0014Li`60000
0e<M0V02H0060V000`00DaeC7@060005Li`:CW<NLi`30V03Ool30V0@Li`00`00DaeC7@08Dad20008
Dad00`00Dad07`0:01l3Dad00`00DaeC7@07Dad20008Dad00`00LiacW007Li`00c6<000000030002
<H`KLi`4000jLi`00dic0000000400000dicLiacW00WLi`00`00LiacW00YLi`1LgT004EcW003001C
7E<M00<000P2H003Dad0000000EC7@03001cW7>L009cW0a>LaicW0L2H0QcW0<aS0EcW003001C7E<M
00]C7@8000IC7@l07`03001C7E<M00IC7@8000]C7@03001cW7>L00McW0D001ecW0@003]cW0d002Ac
W003001cW7>L02QcW05cN@00AW>L0P0015<M1P9P00AC7@00001C7@<00003Dad007>L00=cW0i>Laic
W0D2H0QcW0DaS0=cW003001C7E<M00iC7@8000=C7A407`IC7@8000iC7@03001cW7>L00AcW08aS0D0
01ecW0@003IcW0/000=C7@04001C7E<MDad7000MLi`00`00LiacW00XLi`1LgT004McW006001C7E<M
Dad005<M109P00D005<MDaeC7@0000=C7@03001cW7>L00=cW0=>L`P000=>LbYcW08aS0<0008aS004
Li`00000000ADad00`00Dad07`0B01l3Dad2000ADad00`00Li`aS003<H`2Li`5000MLi`8000_Li`3
00000e<M001C7@02Dad60003Dad00`00DaeC7@08Dad4000JLi`00`00LiacW00WLi`1LgT004QcW003
001C7@0000=C7@04001C7E<M0004Dad00`00Dad00005Li`4CW<80004CW<YLi`2<H`30002<H`017>L
001C7E<M1@003E<M00<0000O01l04@0O0U<M00<005<MDad03e<M10001W>L1@006G>L2@000e<M1@00
:7>L0P001E<M00<005<MDad01P000U<M00<005<MDad02U<M00<005<MDad00P006G>L00<007>LLi`0
9W>L0G=i0019Li`400001E<M001C7E<M00000e<M0`001W>L14ic200014ic:G>L0S6<0`000S6<00=c
W000Dad01U<M10002E<M5@0O00<005<MDad02e<M1@000e<M00<007>LLi`017>L1@005G>L100015<M
1@0025<M0`008g>L0P001e<M00<005<MDad025<M00<005<MDad02E<M00<005<MDad00e<M0P005g>L
00<007>LLi`09W>L0G=i001=Li`80009Li`4CW<80004CW<ZLi`01C6<00000000<H`00W>L00<005<M
Dad02E<M1@0015<M5@0O2E<M1@0025<M00<007>LLi`017>L1@004W>L0`0000=C7@00Dad01E<M1@00
2E<M00@005<M000001icW0<000YC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00IC7@80
01IcW003001cW7>L02EcW05cN@00GW>L14ic200014ic:g>L0`000g>L00<005<MDad03U<M0`005`0O
0U<M1P003E<M00<007>LLi`017>L1@003g>L0`001E<M00<005<MDad01e<M00<005<MDad01U<M00<0
05<MDad00U<M0`006G>L0`0035<M00<005<MDad01e<M00<005<MDad01e<M00<005<MDad02E<M0P00
5G>L00<007>LLi`097>L0G=i001NLi`3CW<90004CW<ULi`50V0017>L000000000W>L00<005<MDad0
4U<M5`0O0P004e<M00<007>LLi`017>L1@003G>L0P002E<M00<005<MDad01E<M00<005<MDad01U<M
00<005<MDad01U<M0P005W>L00D005<MDaeC7@0000aC7@03001C7E<M00IC7@03001C7E<M00IC7@03
001C7E<M00]C7@8001AcW08002EcW05cN@00GW>L0dic2@0014ic97>L1`9P0`000W>L00<005<MDad0
4U<M5`0O5U<M00<007>LLi`00g>L1@0037>L00@005<MDad000QC7@03001C7E<M00EC7@03001C7E<M
00EC7@03001C7E<M00QC7@8001AcW003001C7E<M00=C7@8000YC7@03001C7E<M00L07`MC7@03001C
7E<M00YC7@800003Dad007>L01=cW08002EcW05cN@00Gg>L0Tic2@000dic97>L0`9P0goo0P9P0`00
0W>L00<005<MDad03U<M10005`0O5U<M00<007>LLi`00g>L1@002g>L00<005<MDad00U<M0P001e<M
00<005<MDad015<M00<005<MDad015<M00<005<MDad01e<M0P0000=C7@00Li`04W>L00<005<MDad0
1U<M0P002E<M2`0O15<M00<005<MDad025<M0`0015<M00<007>LLi`04g>L00<007>LLi`08W>L0G=i
001OLi`2CW<90003CW<SLi`30V05Ool0109P000000000W>L4@0015<M5`0O1`003e<M00<007>LLi`0
0g>L1`0027>L00<005<MDad01E<M0P001U<M00<005<M01l01@0O15<M00<005<MDad01U<M0P0015<M
00<007>LLi`03g>L00<005<MDad02E<M00<005<MDad015<M3`0O00=C7@00Dad025<M0P0025<M00<0
07>LLi`04g>L00<007>LLi`08G>L0G=i001PLi`00dic000000070002CW<00g>L<HacW00QLi`20V07
Ool30002Li`00`00DaeC7@0BDadG01l7Dad;0004Dad00`00<H`000040002Dad01000DaeC7E<M0`00
17>L00<005<MDad025<M00<005<MDad00e<M2P0O00=C7@00Dad01U<M0P001e<M00<007>LLi`03G>L
00<005<MDad02e<M0P000e<M4@0O25<M0P002e<M00<007>LLi`04W>L00<007>LLi`08G>L0G=i001Q
Li`900001DicLiacW7>L<H`08G>L0P9P0Woo2@000W>L00<005<MDad04E<M5`0O4U<M1P000U<M00<0
05<MDad00U<M00<005<MDad00U<M00<005<M00000`0035<M0P000U<M300O00<005<MDad00e<M0P00
2E<M00<007>LLi`037>L00<005<MDad03U<M0P004`0O1E<M0P003E<M00<007>LLi`04g>L00<007>L
Li`087>L0G=i001QLi`90005Li`00c6<LiacW00NLi`20V0200000e<M001C7@02Dad3000015<M0000
000045<M10005@0O00AC7@00000001=C7@03001C7@00009C7@05001C7E<MDad00003Dad00`00DaeC
7@02Dad3000=Dad00`0001l07`0<01l2Dad3000<Dad00`00LiacW00:Li`3000ADadC01l2Dad3000@
Dad00`00LiacW00CLi`00`00LiacW006Li`50003Li`2000?Li`1LgT0065cW0P000McW003<HacW7>L
01ecW0030V00000000=C7@04001C7E<M0004Dad3000<Dad30004DadE01l4Dad2000@Dad01000DaeC
7E<M0P0000=C7@000V00109P00@005<MDaeC7@80009C7@H000QC7A007`03001C7E<M00]C7@@000]c
W003001C7E<M00D000]C7AD07`03001C7E<M00mC7@@001AcW003001cW7>L00McW004001cW7>L0002
Li`01000LiacW0003W>L0G=i001PLi`90008Li`2<H`MLi`00`00DaeC7@020002Dad00`000V02H002
0V000e<M001C7@020009Dad30008DadC01l7Dad3000<Dad20005Dad00`000V02H0050V000e<M0000
0003Dad30004Dad50003Dad@01l8Dad60003Dad00`00LiacW008Li`00`00DaeC7@06Dad50006DadE
01l;Dad70003Dad00`00LiacW00CLi`00`00LiacW007Li`00`00LiacW002Li`01000LiacW0003W>L
0G=i001PLi`9000:Li`00c6<LiacW00ILi`30003Dad200060V000e<M000000020005Dad3000;DadC
01l00`00DaeC7@07Dad30008Dad00`00DaeC7@0400000e<M0V02H0070V000e<M000000020002Dad0
0`00DaeC7@07Dad2000B01l70009Dad00`00LiacW008Li`00`00DaeC7@0;Dad5000G01l4Dad6000:
Dad00`00LiacW00DLi`00`00LiacW007Li`01@00LiacW7>L00000W>L00<007>LLi`037>L0G=i001P
Li`9000;Li`00c6<LiacW00HLi`00`00DaeC7@0400080V0015<M001C7@000U<M0`003E<M00<005<M
01l0400O0U<M00<005<MDad02E<M0`001E<M00<005<MDad015<M00<0009P0V001`9P00<005<MDad0
15<M00<005<MDad02E<M4P0O45<M00<007>LLi`01g>L00<005<MDad04E<M5`0O100045<M00<007>L
Li`057>L00<007>LLi`017>L00D007>LLiacW000009cW004001cW7>L000>Li`1LgT0061cW0T000ac
W0A>LaEcW003001C7E<M00EC7@P2H0H000iC7@8000=C7@l07`AC7@03001C7E<M00]C7@<00003Dad0
000000L000T2H08000EC7@03001C7E<M00IC7@<001807a1C7@03001cW7>L00McW003001C7E<M015C
7AL07a=C7@03001cW7>L01EcW0<aS0AcW005001cW7>LLi`00002Li`01000LiacW0003W>L0G=i001P
Li`9000:Li`8CW<CLi`800080V03000015<M0000000035<M00<005<MDad01E<M2`0O1e<M00<005<M
Dad035<M0`001U<M0P002@9P00<005<M00003@000e<M4P0O2`001E<M00<007>LLi`01g>L00<005<M
Dad035<M1@005`0O4e<M00<007>LLi`04W>L0c6<00<007>L00001G>L0`0017>L0P003g>L0G=i001J
Li`?000:Li`2CW<500000dicLiacW00ALi`00`00DaeC7@04Dad00`000V02H0060V0200000e<M0000
00040009Dad00`00DaeC7@08Dad701l00`00DaeC7@07Dad2000;Dad01@00LiacW7>L00000U<M0`00
0U<M2@9P00AC7@000000009C7@03001C7E<M00YC7A807`]C7@H000QcW10000EC7AL07``000MC7@03
001cW7>L00mcW0<aS0EcW003001cW7>L01]cW05cN@00DW>L20001U<M30001W>L0dic1@000Tic4g>L
00<005<MDad00`0000=C7@000V001@9P00<005<MDad00`0000=C7@00Li`00P001U<M0P002e<M00<0
05<MDad01E<M00<005<MDad025<M00<005<MDad01U<M0P000g>L10000e<M0P0000=C7@9P0V001@9P
00<005<MDad00U<M0P002U<M0`004P0O00<005<MDad03E<M00<007>LLi`01W>L00<005<MDad04U<M
5`0O35<M20003G>L136<2G>L00<007>LLi`06W>L0G=i001@Li`200000e<M001C7@0;Dad80004Dad4
0002Li`3CW<50002CW<DLi`20003Dad00`00DaeC7@040V02Dad01000DaeC7E<M0P000c6<00=cW000
00000e<M00<005<MDad02U<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad015<M00<007>L
Li`00g>L00<005<MDad00P0000=C7@00Dad00e<M1@9P0U<M00D005<MDaeC7@0000QC7@<000AC7A00
7`9C7@<000]C7@03001cW7>L00QcW003001C7E<M015C7AL07a=C7@03001cW7>L00QcW0<aS0icW003
001cW7>L01UcW05cN@00CW>L0P0015<M00<005<MDad02E<M20001U<M00@005<M000000=>L`D0009>
LaIcW003001C7@0000=C7@04001C7E<M0003Dad00`00Dad00002<H`6Li`00`00Dad0000=Dad00`00
DaeC7@06Dad00`00DaeC7@0:Dad01000DaeC7E<M0P001G>L00<005<MDad00e<M0P0015<M00@005<M
Dad000AC7@04001C7@000005Dad30007Dad@01l5Dad20008Dad00`00LiacW009Li`00`00DaeC7@0=
Dad400000e<M01l07`0C01l00`00DaeC7@0@Dad00`00LiacW006Li`3<H`ALi`00`00LiacW00ILi`1
LgT004acW08000MC7@03001C7E<M00UC7@L000EC7@03001C7E<M009C7@P0009>LaMcW0<0009C7@06
001C7E<MDad005<M0`002W>L0`0035<M00<005<MDad01e<M00<005<MDad02U<M00<005<M00001g>L
2`0000=C7@00Dad00U<M00<005<MDad01P0000AC7@00000000UC7@8000h07`8000IC7@<000EC7@03
001cW7>L00UcW003001C7E<M00YC7@<000EC7AD07`04Dad00000000>Dad00`00LiacW003Li`4<H`E
Li`00`00LiacW00HLi`1LgT004YcW08000YC7@03001C7E<M00QC7@L000AC7@03001C7E<M00IC7@D0
0003CW=cW36<01UcW0P0011cW0<000QC7@03001C7E<M00QC7@03001C7E<M00UC7@<000QcW003001C
7E<M00AC7@`000EC7@8000]C7@04001C7E<MDad<01l3Dad00`00DaeC7@06Dad300000e<M001cW00<
Li`00`00DaeC7@06Dad30009DadC01l5Dad2000;Dad01000LiacW7>L0c6<6W>L00<007>LLi`05g>L
0G=i0019Li`2000<Dad00`00DaeC7@07Dad00`00DaeC7@08Dad00`00DaeC7@08Dad3000014icLiac
W36<6W>L0c6<5W>L0`001E<M00<005<MDad025<M00<005<MDad015<M1@0037>L00<005<MDad00`00
00QC7@00001C7@00Dad005<M0P0000AC7@000000009C7@04001cW7>L0009Dad00`00DaeC7@03Dad:
01l5Dad00`00DaeC7@07Dad2000>Li`00`00DaeC7@03Dad3000:Dad2000C01l7Dad30008Dad01000
<H`aS36<7G>L00<007>LLi`05g>L0G=i0019Li`01000Dad000002e<M00<005<MDad01U<M00<005<M
Dad01e<M00<005<MDad02U<M0`000g>L00<aS7>LLi`057>L0c6<77>L0`000U<M00<005<MDad02E<M
00<005<M00000`004W>L0P000e<M00L005<MDaeC7@00Dad00003Dad01000DaeC7E<M0P0017>L0P00
1E<M0P001e<M00<0000O01l0100O25<M00<005<MDad015<M0P0047>L00<005<MDad00`0035<M00@0
05<MDaeC7A407`]C7@8000EC7@03000aS7>L021cW003001cW7>L01IcW05cN@00B7>L00<005<MDad0
0U<M0P002U<M00<005<MDad00e<M1`0O15<M00<005<MDad02E<M0P000e<M00D007>LLiacW36<019c
W0<aS1icW1@001QcW003001C7@0000=C7@04001C7E<M0004Dad01000Dad0036<1g>L00D005<MDaeC
7@0000UC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M009C7@D000mcW08000iC7@03001C
7E<M00=C7@l07`03Dad005<M00]C7@<00003Dad007>L02=cW003001cW7>L01EcW05cN@00Ag>L00<0
05<MDad01E<M0P002E<M00<005<MDad02`0O0U<M00<005<MDad01e<M0P001U<M00D007>LLiacW36<
00icW0<aS1UcW0P000IC7@<000EC7@L001QcW0<0009C7@05001C7E<MDad00002Dad30002Li`00c6<
LiacW005Li`00`00Dad00009Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01000Dad000001E<M1`00
2G>L0P002e<M0P0025<M2`0O15<M00<005<MDad02e<M0P0097>L0`005W>L0G=i0016Li`00`00DaeC
7@08Dad20008Dad?01l9Dad00`00DaeC7@07Dad01@00LiacW7>L<H`02W>L0c6<6G>L0`0000=C7@00
Dad02e<M0`002U<M00@005<M000001UcW0T000IcW003<HacW7>L00EcW0<000QC7@03001C7E<M00EC
7@03001C7E<M00IC7@<000aC7@04001C7@000007Li`00`00Dad00009Dad00`00DaeC7@07Dad00`00
DaeC7@0701l7Dad00`00DaeC7@08Dad2000XLi`00`00LiacW00DLi`1LgT004EcW003001C7E<M00]C
7@8000EC7A407`IC7@8000]C7@05001cW7>LLi`aS006Li`3<H`8Li`50V0=Li`20005Dad00`00DaeC
7@09Dad30009Dad00`00DaeC7@02Dad2000WLi`00c6<LiacW007Li`30004Dad00`00DaeC7@06Dad0
0`00DaeC7@03Dad6000;Dad00`00DaeC7@02Dad20006Li`40005Dad2000:Dad00`00DaeC7@05Dad0
0`00DaeC7@07Dad00`00DaeC7@05Dad20002Li`00c6<LiacW00VLi`00`00LiacW00CLi`1LgT004Ac
W003001C7E<M00iC7@80009C7A<07`=C7@8000iC7@05001cW7>LLi`aS002Li`3<H`:Li`70V09Li`3
0008Dad00`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC7@05Dad2000VLi`00c6<LiacW009Li`3
00000e<M001C7@08Dad00`00Dad000020005Dad00`00DaeC7@08Dad00`00DaeC7@05Dad00`00Liac
W005Li`00`00Dad00003Dad00`00DaeC7@09Dad00`00DaeC7@06Dad00`00DaeC7@08Dad00`00DaeC
7@02Dad20005Li`00c6<LiacW00ULi`00`00LiacW00CLi`1LgT004=cW0@0011C7@8001<07`03Dad0
0000015C7@03001cW7>L00<aS0acW0<2H0=oo`<2H0McW08000]C7@03001C7E<M00MC7@03001C7E<M
00MC7@03001C7E<M00QC7@8002EcW003<HacW7>L00QcW10000MC7@03001C7E<M00QC7@03001C7E<M
00MC7@8000IcW0<00003Dad005<M00YC7@03001C7E<M00MC7@03001C7E<M00UC7@04001C7@000007
Li`00c6<LiacW00VLi`00`00LiacW00BLi`1LgT004=cW004001C7E<MDad5000<DadE01lADad40000
136<LiacW36<2g>L0`9P1Goo0`9P1G>L00<005<MDad00P002E<M00<005<MDad01e<M00<005<MDad0
1e<M00<005<MDad02E<M0P005g>L1@0O2G>L00<aS7>LLi`01W>L00@005<MDaeC7@8000YC7@04001C
7E<MDad701l7Dad00`00DaeC7@09Dad20008Li`3000:Dad00`00DaeC7@07Dad00`00DaeC7@08Dad5
0008Li`00c6<LiacW00VLi`00`00LiacW00ALi`1LgT004=cW003001C7E<M00IC7@D000MC7AD07`]C
7@H000=C7@03001cW7>L009cW003<HacW7>L00QcW082H0Moo`82H0AcW003001C7E<M00=C7@03001C
7E<M00MC7@03001C7E<M00=C7@L07`EC7@03001C7E<M00QC7@80009C7@03001cW7>L01=cW0L07`Qc
W003<HacW7>L00EcW003001C7E<M00AC7@03001C7E<M00MC7@03001C7@0O00X07`AC7@03001C7E<M
00QC7@80009C7@03001cW7>L00QcW0@000EC7@03001C7E<M00UC7@03001C7E<M00=C7@@0009cW0<0
00UcW003<HacW7>L02EcW003001cW7>L015cW05cN@00@g>L00<005<MDad02e<M1P005`0O15<M1P00
2E<M00<007>LLi`00g>L0S6<27>L0P9P1goo0P9P0g>L00<005<MDad01E<M0P0025<M00<005<MDad0
2`0O0U<M00<005<MDad01e<M0P001E<M00<007>LLi`04G>L0`0O0goo0`0O27>L00<aS7>LLi`00g>L
00<005<MDad01U<M0P001e<M3`0O00=C7@00Dad025<M0P001E<M00<007>LLi`02g>L0`000U<M00<0
05<MDad02E<M00<005<M00000`001W>L0`002W>L00<aS7>LLi`09G>L00<007>LLi`047>L0G=i0013
Li`00`00DaeC7@0ADadG01l4000@Dad00`00LiacW004Li`00c6<LiacW005Li`20V07Ool20V02Li`0
0`00DaeC7@08Dad20007Dad?01l8Dad20008Dad00`00LiacW00?Li`301l5Ool301l8Li`01C6<Liac
W7>L00002e<M0P0015<M4@0O1e<M0`0025<M00<007>LLi`03G>L40002W>L0`002W>L00<aS7>LLi`0
9W>L00<007>LLi`03g>L0G=i0013Li`00`00DaeC7@0ADadG01lDDad00`00LiacW005Li`00c6<Liac
W004Li`30V05Ool30V000g>L001C7@0<Dad20004DadA01l5Dad2000;Dad00`00LiacW00>Li`201l7
Ool201l9Li`00c6<Li`0000>Dad200000e<M01l07`0A01l4Dad2000<Dad00`00LiacW00<Li`3<H`G
Li`3000;Li`00c6<LiacW00gLi`1LgT004=cW003001C7E<M00eC7@@001L07aAC7@03001cW7>L00Ic
W003<HacW7>L00AcW0<2H0=oo`<2H003Li`005<M00mC7@800003Dad07`0O01407`9C7@8000iC7@03
001cW7>L00ecW0807`Moo`807`YcW0<000mC7@0300007`0O01407`9C7@8000mC7@03001cW7>L00Qc
W0<aS1YcW0@000]cW003<HacW7>L03IcW05cN@00@g>L400015<M5`0O3P001e<M00<007>LLi`01W>L
00<aS7>LLi`017>L1`9P00=cW00000000P0045<M00<0000O01l04@0O00=C7@00Dad045<M00<007>L
Li`037>L0P0O1goo0P0O2W>L00<005<MDad01@002U<M5@0O00<005<MDad03E<M100000=>Lg>LLi`0
0W>L136<7G>L100037>L00<aS7>LLi`0=G>L0G=i0013Li`00`00DaeC7@0ADadG01l20003Dad01000
DaeC7E<M3@002G>L00<aS7>LLi`017>L1@9P0W>L00@005<MDaeC7@D000]C7AD07a1C7@@000ecW0<0
7`Eoo`<07`YcW003001C7E<M00EC7@D000EC7AD07`YC7@H000=C7@03001>Ldic00<aS29cW0<000ac
W003<HacW7>L03EcW05cN@00A7>L00<005<MDad045<M5`0O1E<M00<005<MDad01e<M10000U<M00<0
07>LLi`027>L00<aS7>LLi`02W>L00<005<MDad01U<M1@001U<M5@0O2U<M1P000e<M00<007>LLi`0
37>L0`0O0goo0`0O2W>L00<005<MDad02e<M10005`0O0e<M1P002E<M0P000Tic97>L0`003G>L00<a
S7>LLi`0=7>L0G=i0015Li`00`00DaeC7@0>Dad2000E01l6Dad00`00DaeC7@09Dad00`00Dad00002
000;Li`00c6<LiacW009Li`00`00DaeC7@0;Dad5000G01l3Dad60009Dad00`00LiacW00=Li`701l;
Li`00`00DaeC7@0?DadG01l3000?Dad20002CW<TLi`3000>Li`00c6<LiacW00cLi`1LgT004EcW003
001C7E<M00]C7@<0009C7AD07`IC7@03001C7E<M00QC7@03001C7E<M00=C7@<000UcW003<HacW7>L
00McW003001C7E<M015C7AL07`<000mC7@03001cW7>L00icW0D07`acW003001C7E<M00mC7AL07a9C
7@80009>LbAcW0<000icW003<HacW7>L03=cW05cN@00AW>L00<005<MDad01e<M0`001U<M4`0O25<M
00<005<MDad01U<M00<005<MDad01e<M0`001g>L00<aS7>LLi`01W>L00<005<MDad04E<M5`0O4e<M
00<007>LLi`07W>L00<005<MDad03e<M5`0O4U<M0P000Tic97>L0`003g>L00<aS7>LLi`0<W>L0G=i
0016Li`00`00DaeC7@04Dad30009DadC01l8Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20007Li`0
0c6<LiacW005Li`00`00DaeC7@0=Dad4000G01lCDad00`00LiacW00MLi`00`00DaeC7@05Dad;000G
01l<0006Dad200000dicLiacW00SLi`3000@Li`00c6<LiacW00aLi`1LgT004McW003001C7E<M00<0
00aC7@0300007`0O00l07`03001C7E<M00AC7@H07`AC7@03001C7E<M00QC7@800003Dad007>L00Mc
W003<HacW7>L00AcW10000AC7AL07``000MC7@03001cW7>L01ecW0P000]C7AL07`aC7@P002IcW0@0
011cW003<HacW7>L031cW05cN@00B7>L0P003E<M0P000U<M3`0O0U<M00<005<MDad0300O00<005<M
Dad01e<M0P0015<M00<007>LLi`01W>L00<aS7>LLi`00g>L00<005<MDad04E<M5`0O35<M20007g>L
00<005<MDad03e<M00<0000O01l05@0O4U<M0P009W>L1000@g>L0G=i001:Li`2000:Dad00`00DaeC
7@02Dad00`00Dad07`0:01l5Dad00`0001l07`0<01l7Dad20007Dad00`00LiacW006Li`00c6<Liac
W003Li`00`00DaeC7@0@DadG01lCDad00`00LiacW00NLi`00`00DaeC7@0;Dad30002DadE01l3000?
Dad4000VLi`30013Li`1LgT004acW08000MC7@03001C7E<M009C7@03001C7E<M009C7@L07`8000EC
7A007`AC7@8000YC7@03001cW7>L00IcW003<HacW7>L009cW08000eC7@@00003Dad07`0O01<07`<0
011C7@03001>Ldic01mcW003001C7E<M00MC7@@000EC7AD07`=C7@8000aC7@D002IcW0<004=cW05c
N@00CW>L0P0015<M00<005<MDad00U<M00<005<MDad035<M0P000U<M4P0O00=C7@0000003E<M00<0
07>LLi`01W>L00@aS7>LLiacW0<000UC7@<000EC7AD07`=C7@<000aC7@80009>Lb1cW003001C7E<M
00=C7@<000YC7A<07`IC7@<000QC7@H002IcW0H0041cW05cN@00D7>L0P0000=C7@00Dad00e<M1000
3U<M00<0000O01l04P0O45<M00<007>LLi`01W>L00<aS7>LLi`00`001U<M0`002E<M4`0O1e<M0`00
25<M0`000Tic7g>L00A>L`00DaeC7@<000aC7@0300007`0O01407`UC7@<000EC7@03001cW00000<0
029cW0P0009C7@@003acW05cN@00DW>L0`000e<M00@005<MDaeC7@H000UC7A@07`iC7@@000QcW003
<HacW00000<0009C7@<000]C7@0300007`0O01407`03001C7E<M00MC7@<000EC7@<0009>LaicW0=>
L`8000eC7@80009C7A407`03Dad005<M00YC7@<00004Dad007>LLi`4000PLi`20002Dad01@00DaeC
7E<M00000U<M00@005<MDaeC7@8003]cW05cN@00EG>L10002E<M1P000e<M500O1e<M1`000e<M00<0
07>LLi`01G>L30001E<M1P000U<M4@0O0U<M00<005<MDad02E<M0`0000=C7@0000000P0000=>Lg>L
Li`077>L1Tic00<005<MDad02E<M00<005<MDad00e<M3`0O0e<M00<005<MDad02U<M0P000g>L2P00
6G>L00<005<MDad00P0000=C7@000V000`9P00<005<MDad00P0000=C7@00Li`0>W>L0G=i001HLi`0
0`00DaeC7@0=Dad2000F01l6000:Dad80006Dad01000DaeC7E<M1`0000=C7@00Dad01U<M3`0O15<M
00<005<MDad02U<M1P007W>L14ic1@002E<M00<005<MDad01U<M2`0O1U<M00<005<MDad01e<M0P00
00=cW00000001P000U<M00@005<MDaeC7@H0019cW0<000=C7@030002H09P00@2H08000AC7@03001c
W7>L03QcW05cN@00Eg>L00<005<MDad045<M5P0O4E<M0P002e<M00<005<MDad00U<M0`001E<M00<0
05<MDad01E<M00<0000O01l02@0O0P001E<M0P002E<M00<007>LLi`010007W>L14ic1`001E<M0P00
2E<M00<005<M01l01P0O2E<M00<005<MDad015<M1@0015<M10000U<M00<005<MDad01e<M10003W>L
00<005<MDad00`00209P00=C7@0000001000>G>L0G=i001GLi`00`00DaeC7@0@DadF01lADad00`00
Dad0000:Dad01000DaeC7E<M0P0025<M00<005<MDad015<M00<005<MDad01`0O15<M0`0015<M00<0
05<MDad015<M0P000g>L10007G>L1Dic20000e<M00<005<MDad02E<M00<005<MDad01E<M00<005<M
Dad025<M00@005<MDaeC7@<00003Dad005<M00EC7@@0009C7@03001C7E<M00QC7@03001C7E<M00<0
00YcW003001C7E<M009C7@8000P2H08000AC7@03001cW7>L03McW05cN@00Eg>L00<005<MDad01E<M
2`005P0O1@0035<M00@005<MDad000UC7@06001C7E<MDad005<M0P001e<M00@005<MDaeC7@D07`AC
7@03001C7E<M00IC7@<000=C7@04001C7E<MDad20005Li`4000MLi`5CW<900000e<M001C7@0:Dad0
0`00DaeC7@06Dad00`00DaeC7@09Dad30005Dad00`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC
7@04Dad20008Li`700080V000`00Dad00004000iLi`1LgT005McW0P000]C7AH07`EC7@T000AC7@04
001C7E<M0008Dad01000DaeC7@0015<M0P001E<M00<005<M01l0200O00=C7@00Dad01U<M0P000e<M
00L005<MDaeC7@00Dad00007Li`4000MLi`5CW<<000:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad3
0009Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@07Dad30005Li`00`00Dad000020000
0e<M0002H0070V001U<M00000000Dad003YcW05cN@00Eg>L00<005<MDad045<M5P0O3U<M1@000e<M
00<005<MDad00U<M1@0O00<005<MDad01E<M0P000e<M3@0O1E<M0P001U<M00<005<M00000P0027>L
10007G>L1Dic2`0000=>L`0000000P001E<M00<005<MDad01e<M00<005<MDad015<M0`002e<M00<0
05<MDad01e<M00<005<MDad01U<M00<005<MDad02U<M0P0017>L0P000e<M00<005<MDad01P9P15<M
0P00>g>L0G=i001HLi`00`00DaeC7@0<Dad300000e<M01l07`0B01l015<M000000003e<M00D005<M
DaeC7@00009C7@H07`03001C7E<M00QC7@800003Dad07`0O00/07`=C7@8000UC7@03001cW7>L00Mc
W0T001UcW003<Ha>Ldic00=>L`/000=>L`9cW0<0009C7@03001C7E<M00QC7@03001C7@0000<000=C
7@8000YC7@04001C7E<MDad701l6Dad00`00DaeC7@09Dad200000e<M001cW005Li`00`00Dad00003
Dad00`000V02H0020V000e<M001C7@02000mLi`1LgT005UcW003001C7E<M00QC7@<000AC7A@07`AC
7@<000]C7@03001C7E<M00=C7@L07`@000YC7@l07`8000UC7@@0009cW0H0009C7@@000=C7@D0015c
W0<aS003Lia>Ldic00=>L`/000=>L`EcW0l0009cW003001C7E<M00AC7@8000UC7@0300007`0O00T0
7`=C7@03001C7E<M00MC7@<000AC7@03001cW7>L00AcW0<0009C7@05001C7E<M001C7@03000oLi`1
LgT005YcW003001C7E<M00AC7@<000MC7A@07`MC7@<000QC7@03001C7E<M009C7@P07`04001C7E<M
Dad50005Dad?01l6Dad50003Dad300000e<M001C7@05Dad40006Dad00`00Dad00002000;Li`3<H`4
Li`5CW<;0003CW<8Li`00c6<LiacW00:Li`00`00DaeC7@07Dad20006Dad?01l00`00DaeC7@06Dad2
0008Dad00`00LiacW006Li`70012Li`1LgT005]cW003001C7E<M00<000]C7A807`8000UC7@<000AC
7@05001C7@00001C7@0901l00`00DaeC7@06Dad4000A01l50008Dad00`00DaeC7@02Dad00`00DaeC
7@05Dad00`00DaeC7@04Dad00`00DaeC7@03Dad20005Li`4<H`8Li`4CW<;0002CW<9Li`00c6<Liac
W009Li`00`00DaeC7@0:Dad20003DadA01l6Dad2000;Dad00`00LiacW01>Li`1LgT005acW08000eC
7@03001C7@0O00l07`=C7@03001C7E<M00UC7@<00003Dad005<M009C7@0300007`0O00H07`03001C
7E<M00]C7A407`eC7@03001C7E<M00=C7@04001C7E<MDad601l3Dad00`00DaeC7@05Dad2000017>L
<H`aS36<37>L14ic2`000Tic2W>L00<aS7>LLi`01g>L00<005<MDad03E<M0P004`0O0U<M0`003E<M
00<007>LLi`0CW>L0G=i001NLi`20009Dad20003Dad>01l5Dad00`00DaeC7@0:Dad20004Dad901l0
0`00DaeC7@08Dad3000A01l>Dad00`00DaeC7@03Dad00`0001l07`0801l00`00DaeC7@04Dad20002
Dad00`00LiacW00>Li`3CW<;00000dicLiacW00:Li`00c6<LiacW005Li`4000?DadC01l2000ADad0
0`00LiacW01=Li`1LgT0061cW08000IC7@03001C7E<M00AC7@`07`MC7@8000UC7@8000EC7@T07`/0
00=C7A407`T000EC7@8000AC7@`07`=C7@<000EC7@03001cW7>L00icW09>L`/000icW003<HacW7>L
00AcW004001C7E<MDad50009DadE01l?Dad5001>Li`1LgT0069cW003001C7E<M009C7@03001C7E<M
00QC7@H07`9C7@03001C7E<M00MC7@03001C7E<M00AC7@80009C7@@000X07`03001C7E<M00]C7A40
7`UC7@H00004Dad00000000>01l20009Dad00`00LiacW00>Li`00dic0000000=000;Li`00c6<Liac
W003Li`00`00DaeC7@06Dad60003DadE01l8Dad70004Dad00`00LiacW01<Li`1LgT006=cW0800003
Dad005<M00UC7@03001C7E<M00IC7@03001C7E<M00QC7@04001C7E<MDad20008Dad;01l00`00DaeC
7@07Dad300000e<M01l07`0=01l00e<M00000002000:Dad00`00DaeC7@02Dad>01l9Dad4000=Li`6
0002Dad00`00DaeC7@030002Dad01000Dad000002W>L00DaS7>LLiacW00000mC7@8001L07`L000]C
7@03001cW7>L04acW05cN@00IG>L0`002E<M00<005<MDad01U<M00<005<MDad02E<M00<005<M0000
2U<M300O00<005<MDad00e<M0`0015<M3`0O1E<M0`001U<M100000=C7@0O01l03P0O00=C7@000000
1@000e<M00<007>LLi`01g>L10000e<M00<005<MDad00P0000=C7@000V000`9P00=C7@00Dad00U<M
1@001g>L00@aS7>LLi`0015C7AL07a9C7@03001cW7>L04acW05cN@00J7>L10001E<M00<005<MDad0
1e<M00<005<MDad01U<M100025<M0`00300O00<005<MDad00`001e<M00<0000O01l02`0O00<005<M
Dad01U<M0`000U<M00<005<MDad00U<M00<0000O01l03P0O00<005<MDad025<M00<007>LLi`017>L
0`0000=C7@00Dad00e<M10000U<M00<0009P0V00109P00AC7@000000009C7@800003Dad0000000Ic
W003<HacW000015C7AL07a5C7@03001cW7>L04ecW05cN@00K7>L0`0000=C7@00Dad02E<M00@005<M
DaeC7A4000=C7@d07`8000UC7@03001C7@0O00`07`03Dad005<M00UC7@8000=C7@<001007`aC7@04
001cW7>LLi`20005Dad01@00DaeC7E<M00000e<M0P00209P00=C7@00000010000e<M0`0017>L00<0
05<MDad01E<M2`005`0O2`001U<M00<007>LLi`0CG>L0G=i001_Li`@0002Li`00`00DaeC7@0?Dad?
01l20006Dad00`00DaeC7@02Dad901l4Dad20006Dad70003Dad@01l80004Dad40008Dad00`00Dad0
0005Dad00`000V02H0060V020004Dad00`00DaeC7@04Dad20002Li`8000;DadG01l;Dad7001?Li`1
LgT0089cW003001C7E<M00iC7A407`03001C7E<M009C7@03001C7E<M00AC7@0300007`0O00<07`03
001C7E<M00EC7@03001C7E<M009C7@03001C7E<M00QC7A007`QC7@H000]C7@P000P2H003001C7@00
00@000MC7@800003Li`005<M011C7@0300007`0O01D07a5C7@03001cW7>L04ecW05cN@00PW>L00<0
05<MDad02e<M10004@0O0P0000=C7@00Dad01U<M00<005<MDad015<M00<005<MDad01E<M00@005<M
000000QC7@<001007`<000MC7@04001C7E<MDad20009Dad20002Dad300000e<M0V02H0060V001U<M
00000000Dad000IC7@800005Dad007>LLi`0000=Dad300000e<M01l07`0E01l00`00DaeC7@0=Dad0
0`00LiacW01>Li`1LgT008=cW003001C7E<M00MC7@<000AC7A<07`<000IC7@03001C7E<M00AC7@03
001C7E<M00AC7@<0009cW003001C7E<M009C7@<000AC7@h07`AC7@<0009C7@8000IC7@8000QC7@03
01l0000000=C7@03001C7@9P00D2H004001C7E<MDad20005Dad20004Dad00`00Li`00009Dad40005
DadE01l2Dad3000;Dad00`00LiacW01?Li`1LgT008AcW003001C7E<M00=C7@<000QC7A<07`03001C
7@0000<00003Dad005<M00IC7@03001C7E<M00@00003Li`aS36<008aS003001C7@00008000IC7@03
00007`0O00`07`MC7@8000YC7@8000EC7@@07`03001C7@0000=C7@@2H09C7@03001C7@0000EC7@80
00MC7@03001cW00000EC7@<000UC7AD07`EC7@8000QC7@03001cW7>L051cW05cN@00Q7>L00<005<M
Dad00`002e<M4`0O00=C7@00Dad00e<M3@0000AcW36<<H`aS0EcW08000IC7@80009C7@`07`03Dad0
05<M00EC7@03001C7E<M00]C7@80009C7@H07`<0009C7@05001C7E<M001C7@030004Dad2000:Dad2
0002Dad3000:Dad200000e<M01l07`0A01l8Dad30005Dad00`00LiacW01@Li`1LgT008EcW08000eC
7@03001C7@0O01007`=C7@03001C7E<M00]C7@80008aS0YcW08000=C7@03001C7E<M00=C7@X07`=C
7@03001C7E<M009C7@<000iC7@8000T07`L000<07`04Dad00000000=Dad3000<Dad01000DaeC7E<M
4`0O2e<M0`0000=C7@00Li`0DW>L0G=i0027Li`2000:Dad01000DaeC7E<M3`0O1E<M00<005<MDad0
25<M0P0000<aS7>LLi`03G>L00<005<M00001e<M00<0000O01l0100O1U<M00D005<MDaeC7@00009C
7@D000YC7AD07`iC7@@00003Li`005<M00QC7@8000EC7A407`03Dad005<M00]C7@8005AcW05cN@00
RG>L0P001U<M0P001U<M2`0O25<M0P001U<M0P0000=cW36<Li`047>L0`001U<M00<005<MDad00e<M
00<005<MDad01E<M00@005<M000000MC7@D000EC7AD07`UC7@D000=C7@03001cW7>L008000IC7@03
001C7E<M00IC7@l07`=C7@03001C7E<M00MC7@8005IcW05cN@00Rg>L00<005<MDad00U<M00<005<M
Dad025<M1`0O00=C7@00Dad02E<M00<005<MDad00U<M00<007>LLi`00W>L00<aS7>LLi`04G>L1000
0U<M00<005<MDad00e<M00<005<MDad00U<M1@0000<07`00Dad02e<M10005`0O0U<M1P0025<M00<0
07>LLi`00W>L00@005<MDaeC7@8000YC7@0300007`0O00T07`IC7@03001C7E<M00AC7@8005QcW05c
N@00S7>L0P0000=C7@00Dad02E<M00<005<MDad01U<M00<005<MDad02E<M00@005<M000000IcW003
<HacW7>L01AcW0d000D07`03001C7E<M00mC7AL07`8000iC7@03001cW7>L00=cW003001C7@0000aC
7@03001C7E<M00L07`UC7@03001C7E<M009C7@03001cW7>L05QcW05cN@00SW>L100025<M00<005<M
Dad01e<M00<005<MDad01e<M0`002G>L00<aS7>LLi`057>L00<005<MDad01U<M200O00<005<MDad0
3e<M5`0O4E<M00<007>LLi`00g>L0`002U<M00<005<MDad01U<M00<005<MDad02E<M00@005<M0000
05]cW05cN@00TW>L1@000e<M00<005<MDad01e<M00<005<MDad00e<M10003G>L00<aS7>LLi`04g>L
2@00200O00<005<MDad035<M0`005`0O4E<M00<007>LLi`01W>L10001E<M00<005<MDad025<M00<0
05<MDad01U<M1000GG>L0G=i002GLi`90004Dad00`00DaeC7@03000BLi`00c6<LiacW00BLi`00`00
DaeC7@05Dad00`0001l07`0601l?0003DadG01l;0006Dad00`00LiacW00:Li`30002Dad00`00DaeC
7@08Dad00`00DaeC7@06001QLi`1LgT009icW08aS0L001IcW003<HacW7>L019cW003001C7E<M00@0
0003Dad07`0O00H07`03001C7E<M00mC7AL07`]C7@L000mcW10006McW05cN@00Vg>L0c6<87>L00<a
S7>LLi`04W>L0P0015<M00<005<M01l01`0O00<005<MDad035<M0P005`0O4E<M00<007>LLi`0Q7>L
0G=i002ILi`2<H`TLi`00c6<LiacW00CLi`01000Dad000000e<M1`0O00<005<MDad025<M10000e<M
5@0O00AC7@00000000eC7@03001cW7>L08EcW05cN@00`7>L00<aS7>LLi`04g>L0`0015<M1@0O0U<M
00<005<MDad015<M0`001e<M5@0O15<M0`002E<M00<007>LLi`0QW>L0G=i0031Li`00c6<LiacW00E
Li`300000e<M001C7@02Dad01000DaeC7@000U<M10002U<M00<0000O01l04@0O25<M0`001E<M00<0
07>LLi`0Qg>L0G=i0032Li`00c6<LiacW00GLi`800000g>L0000000=Dad00`00Dad07`0B01l;Dad3
00000e<M001cW029Li`1LgT00<=cW003<HacW7>L025cW003001C7E<M00QC7@8000=C7A407`03Dad0
000000]C7@8008]cW05cN@00a7>L00<aS7>LLi`08G>L0P001e<M00<005<MDad015<M3`0O15<M00<0
05<MDad01U<M0P00SG>L0G=i0035Li`00c6<LiacW00RLi`20003Dad20009Dad;01l7Dad00`00DaeC
7@02Dad3002?Li`1LgT00<IcW003<HacW7>L02=cW003001C7@0000YC7@03001C7E<M00L07`YC7@04
001C7@00002BLi`1LgT00>ecW0<000UC7@03001C7E<M00IC7@03001C7E<M00MC7@<009AcW05cN@00
l7>L0`001E<M00<005<MDad01e<M00<005<MDad00e<M1000Ug>L0G=i003cLi`30002Dad00`00DaeC
7@08Dad00`00Dad00002002KLi`1LgT00?IcW0l009icW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0293188, 0.11857, \
0.00241307, 0.00241307}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-1.79016e-17 1.05103 -0.117271 1.05103 [
[.09162 .21333 -6 -8.81895 ]
[.09162 .21333 0 .18105 ]
[.336 .11986 -11.2878 -9 ]
[.336 .11986 .71221 0 ]
[.60396 .01745 -10.3241 -9 ]
[.60396 .01745 1.67593 0 ]
[.74597 .06641 0 -6.1453 ]
[.74597 .06641 6 2.8547 ]
[.86419 .24077 0 -5.98437 ]
[.86419 .24077 12 3.01563 ]
[.9649 .38932 0 -5.85212 ]
[.9649 .38932 12 3.14788 ]
[ 0 0 0 0 ]
[ 1 .71442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.018 .25405 m
.68548 0 L
s
.1011 .22242 m
.10584 .22697 L
s
[(0)] .09162 .21333 1 .95977 Mshowa
.34469 .12971 m
.34903 .13464 L
s
[(10)] .336 .11986 .8813 1 Mshowa
.61164 .0281 m
.61548 .03343 L
s
[(20)] .60396 .01745 .72068 1 Mshowa
.125 Mabswid
.1481 .20454 m
.1509 .20731 L
s
.19593 .18633 m
.19869 .18915 L
s
.24462 .1678 m
.24733 .17066 L
s
.2942 .14893 m
.29686 .15184 L
s
.3961 .11014 m
.39866 .11315 L
s
.44848 .09021 m
.45098 .09326 L
s
.50184 .0699 m
.50428 .073 L
s
.55622 .0492 m
.55859 .05235 L
s
.05492 .24 m
.05781 .24269 L
s
.66814 .0066 m
.67037 .00985 L
s
.25 Mabswid
.68548 0 m
.98528 .44165 L
s
.73363 .07092 m
.72746 .07318 L
s
[(0)] .74597 .06641 -1 .36562 Mshowa
.85171 .24488 m
.84547 .24694 L
s
[(10)] .86419 .24077 -1 .32986 Mshowa
.95232 .3931 m
.94603 .39499 L
s
[(20)] .9649 .38932 -1 .30047 Mshowa
.125 Mabswid
.75886 .10809 m
.75515 .10942 L
s
.78324 .14401 m
.77952 .14531 L
s
.80682 .17875 m
.80309 .18003 L
s
.82963 .21235 m
.82589 .21361 L
s
.8731 .27639 m
.86935 .2776 L
s
.89383 .30692 m
.89007 .30812 L
s
.91392 .33652 m
.91016 .3377 L
s
.93341 .36523 m
.92964 .36639 L
s
.7075 .03244 m
.70381 .03382 L
s
.97068 .42014 m
.9669 .42126 L
s
.4 g
.25 Mabswid
.1011 .22242 m
.4821 .5881 L
s
.34469 .12971 m
.69425 .52635 L
s
.61164 .0281 m
.92278 .45984 L
s
.0796 .31005 m
.73363 .07092 L
s
.23258 .44911 m
.85171 .24488 L
s
.36508 .56954 m
.95232 .3931 L
s
0 0 m
1 0 L
1 .71442 L
0 .71442 L
closepath
clip
newpath
.5 Mabswid
.54556 .56135 m .55289 .58367 L .53548 .58342 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .56907 .58011 L .55289 .58367 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .53548 .58342 L .51975 .57939 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .58133 .5733 L .56907 .58011 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .51975 .57939 L .50835 .57223 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .58752 .56437 L .58133 .5733 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .50835 .57223 L .50327 .56313 L closepath p .656 .751 .92 r
F P
0 g
s
.62899 .56265 m .64001 .60215 L .6092 .60171 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .66907 .5959 L .64001 .60215 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6092 .60171 L .58161 .59464 L closepath p .654 .753 .922 r
F P
0 g
s
.4914 .5466 m .49708 .5625 L .48478 .56232 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .50842 .55995 L .49708 .5625 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .48478 .56232 L .47359 .55944 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .44986 .56113 L .43756 .56095 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .46114 .55859 L .44986 .56113 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .43756 .56095 L .42629 .55807 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .51688 .5551 L .50842 .55995 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .46947 .55373 L .46114 .55859 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .47341 .54736 L .46947 .55373 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .47359 .55944 L .46542 .55434 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .5865 .55482 L .58752 .56437 L closepath p .656 .751 .92 r
F P
0 g
s
.44374 .54522 m .42629 .55807 L .41797 .55296 L closepath p .657 .75 .919 r
F P
0 g
s
.54556 .56135 m .50327 .56313 L .50548 .55362 L closepath p .656 .751 .92 r
F P
0 g
s
.62899 .56265 m .6916 .5839 L .66907 .5959 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.05495 w
.62699 .49339 Mdot
.5 Mabswid
.54556 .56135 m .57833 .5463 L .5865 .55482 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .56435 .54035 L .57833 .5463 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .54701 .53805 L .56435 .54035 L closepath p .656 .751 .92 r
F P
0 g
s
.54556 .56135 m .52941 .53983 L .54701 .53805 L closepath p .656 .751 .92 r
F P
0 g
s
.01317 w
.5453 .51564 m
.54543 .53821 L
s
.5 Mabswid
.4914 .5466 m .52001 .54197 L .52099 .54874 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .5147 .54536 L .52941 .53983 L closepath p .656 .751 .92 r
F P
0 g
s
.4914 .5466 m .52099 .54874 L .51688 .5551 L closepath p .656 .751 .919 r
F P
0 g
s
.54556 .56135 m .50548 .55362 L .5147 .54536 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03418 w
.54556 .56135 Mdot
.5 Mabswid
.62899 .56265 m .58161 .59464 L .56178 .58202 L closepath p .654 .753 .922 r
F P
0 g
s
.4914 .5466 m .46542 .55434 L .46168 .54786 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .41797 .55296 L .41404 .54648 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .47224 .54058 L .47341 .54736 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .4661 .53455 L .47224 .54058 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .46168 .54786 L .46307 .54112 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .41404 .54648 L .41524 .53973 L closepath p .657 .75 .919 r
F P
0 g
s
.4914 .5466 m .51404 .53595 L .52001 .54197 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .50409 .53175 L .51404 .53595 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .49188 .53013 L .50409 .53175 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .47959 .53138 L .49188 .53013 L closepath p .656 .751 .919 r
F P
0 g
s
.01096 w
.49155 .53017 m
.4918 .50445 L
s
.5 Mabswid
.4914 .5466 m .46939 .53528 L .47959 .53138 L closepath p .656 .751 .919 r
F P
0 g
s
.4914 .5466 m .46307 .54112 L .46939 .53528 L closepath p .656 .751 .919 r
F P
0 g
s
.44374 .54522 m .45602 .53035 L .4661 .53455 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .44376 .52873 L .45602 .53035 L closepath p .657 .75 .919 r
F P
0 g
s
.01096 w
.44411 .52877 m
.44469 .50347 L
s
.5 Mabswid
.44374 .54522 m .4315 .52998 L .44376 .52873 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .4214 .53388 L .4315 .52998 L closepath p .657 .75 .919 r
F P
0 g
s
.44374 .54522 m .41524 .53973 L .4214 .53388 L closepath p .657 .75 .919 r
F P
0 g
s
.62899 .56265 m .70372 .56804 L .6916 .5839 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .56178 .58202 L .55321 .56583 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .53243 .56179 L .50817 .56144 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .55494 .55676 L .53243 .56179 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .50817 .56144 L .48614 .55574 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .57197 .54712 L .55494 .55676 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .48614 .55574 L .47001 .54561 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .3971 .56759 L .36563 .56712 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .42577 .56108 L .3971 .56759 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .36563 .56712 L .33643 .55977 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .70307 .55093 L .70372 .56804 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .58058 .53443 L .57197 .54712 L closepath p .655 .752 .921 r
F P
0 g
s
.62899 .56265 m .55321 .56583 L .55768 .54877 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .47001 .54561 L .4626 .53266 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .44694 .54859 L .42577 .56108 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .33643 .55977 L .31431 .54663 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6894 .53555 L .70307 .55093 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .66483 .52472 L .6894 .53555 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .6337 .52051 L .66483 .52472 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .60172 .52376 L .6337 .52051 L closepath p .654 .753 .922 r
F P
0 g
s
.02748 w
.62699 .49339 m
.62779 .52111 L
s
.5 Mabswid
.52178 .53012 m .57909 .52079 L .58058 .53443 L closepath p .655 .752 .921 r
F P
0 g
s
.62899 .56265 m .57478 .53383 L .60172 .52376 L closepath p .654 .753 .922 r
F P
0 g
s
.62899 .56265 m .55768 .54877 L .57478 .53383 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.62899 .56265 Mdot
.5 Mabswid
.52178 .53012 m .4626 .53266 L .46538 .51907 L closepath p .655 .752 .921 r
F P
0 g
s
.37991 .52646 m .45692 .53208 L .44694 .54859 L closepath p .654 .753 .922 r
F P
0 g
s
.52178 .53012 m .56755 .50857 L .57909 .52079 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .54781 .50001 L .56755 .50857 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .52336 .49669 L .54781 .50001 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .49861 .49925 L .52336 .49669 L closepath p .655 .752 .921 r
F P
0 g
s
.01024 w
.52182 .49685 m
.52184 .4738 L
s
.5 Mabswid
.52178 .53012 m .47807 .50721 L .49861 .49925 L closepath p .655 .752 .921 r
F P
0 g
s
.52178 .53012 m .46538 .51907 L .47807 .50721 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04661 w
.52178 .53012 Mdot
.5 Mabswid
.37991 .52646 m .31431 .54663 L .30312 .52978 L closepath p .654 .753 .922 r
F P
0 g
s
.57702 .48425 m .5818 .50039 L .56976 .50021 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59303 .49781 L .5818 .50039 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .56976 .50021 L .55895 .49729 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .60155 .49288 L .59303 .49781 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .55895 .49729 L .5512 .49211 L closepath p .656 .751 .919 r
F P
0 g
s
.37991 .52646 m .4537 .51425 L .45692 .53208 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .30312 .52978 L .30509 .512 L closepath p .654 .753 .922 r
F P
0 g
s
.57702 .48425 m .6059 .48643 L .60155 .49288 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .5512 .49211 L .54786 .48554 L closepath p .656 .751 .919 r
F P
0 g
s
.44861 .46101 m .46467 .50511 L .43218 .50461 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .43218 .50461 L .40231 .49673 L closepath p .655 .753 .922 r
F P
0 g
s
.37991 .52646 m .43744 .49822 L .4537 .51425 L closepath p .654 .753 .922 r
F P
0 g
s
.35663 .4839 m .38147 .47968 L .38282 .48585 L closepath p .656 .751 .92 r
F P
0 g
s
.44861 .46101 m .40231 .49673 L .37998 .48264 L closepath p .655 .753 .922 r
F P
0 g
s
.37991 .52646 m .41075 .48693 L .43744 .49822 L closepath p .654 .753 .922 r
F P
0 g
s
.02286 w
.3801 .52196 m
.38057 .51048 L
s
.38057 .51048 m
.38159 .48576 L
s
.38178 .48109 m
.38271 .45849 L
s
.01319 w
.43427 .49565 m
.43439 .4911 L
s
.43506 .46528 m
.43605 .42708 L
s
.5 Mabswid
.35663 .4839 m .37965 .49165 L .37255 .49609 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .38282 .48585 L .37965 .49165 L closepath p .656 .751 .92 r
F P
0 g
s
.37991 .52646 m .37836 .48255 L .41075 .48693 L closepath p .654 .753 .922 r
F P
0 g
s
.35663 .4839 m .36274 .49841 L .3519 .49825 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .37255 .49609 L .36274 .49841 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .3519 .49825 L .34186 .49562 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .34186 .49562 L .33432 .49096 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33432 .49096 L .33059 .48505 L closepath p .656 .751 .92 r
F P
0 g
s
.37991 .52646 m .34622 .48594 L .37836 .48255 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .32026 .49643 L .34622 .48594 L closepath p .654 .753 .922 r
F P
0 g
s
.37991 .52646 m .30509 .512 L .32026 .49643 L closepath p .654 .753 .922 r
F P
0 g
s
.4 g
.02 w
.83656 .42056 Mdot
.5 Mabswid
.57702 .48425 m .60527 .47955 L .6059 .48643 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .54786 .48554 L .54955 .47869 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59972 .47344 L .60527 .47955 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .59018 .46918 L .59972 .47344 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .57831 .46754 L .59018 .46918 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .56621 .46881 L .57831 .46754 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.57637 .44033 m
.57677 .4677 L
s
.5 Mabswid
.57702 .48425 m .55603 .47277 L .56621 .46881 L closepath p .656 .751 .919 r
F P
0 g
s
.57702 .48425 m .54955 .47869 L .55603 .47277 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.57702 .48425 Mdot
.5 Mabswid
.43369 .51783 m .44684 .55202 L .42082 .55164 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .4707 .5466 L .44684 .55202 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .42082 .55164 L .39689 .5455 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .48846 .5362 L .4707 .5466 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .39689 .5455 L .37902 .53456 L closepath p .653 .755 .925 r
F P
0 g
s
.84127 .4726 m .84341 .48737 L .8325 .4872 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .85398 .485 L .84341 .48737 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .8325 .4872 L .82307 .48452 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .69974 .50403 L .66731 .50353 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .73057 .49705 L .69974 .50403 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .49457 .49814 L .46467 .50511 L closepath p .655 .753 .922 r
F P
0 g
s
.68963 .4599 m .66731 .50353 L .63851 .49564 L closepath p .655 .752 .922 r
F P
0 g
s
.84127 .4726 m .86239 .48049 L .85398 .485 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .82307 .48452 L .81673 .47978 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33059 .48505 L .33135 .4789 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .3758 .47419 L .38147 .47968 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .36675 .47037 L .3758 .47419 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .35592 .4689 L .36675 .47037 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.35735 .46909 m
.35916 .43153 L
s
.5 Mabswid
.35663 .4839 m .34521 .47004 L .35592 .4689 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33651 .47359 L .34521 .47004 L closepath p .656 .751 .92 r
F P
0 g
s
.35663 .4839 m .33135 .4789 L .33651 .47359 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.35663 .4839 Mdot
.4 g
.02 w
.57909 .40258 Mdot
.5 Mabswid
.84127 .4726 m .86721 .47459 L .86239 .48049 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .75478 .48366 L .73057 .49705 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .51697 .48475 L .49457 .49814 L closepath p .655 .753 .922 r
F P
0 g
s
.84127 .4726 m .81673 .47978 L .8146 .47377 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .63851 .49564 L .61808 .48155 L closepath p .655 .752 .922 r
F P
0 g
s
.43369 .51783 m .49702 .52249 L .48846 .5362 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .37902 .53456 L .37033 .52058 L closepath p .653 .755 .925 r
F P
0 g
s
.6 g
.02806 w
.27833 .39529 Mdot
.5 Mabswid
.84127 .4726 m .86756 .4683 L .86721 .47459 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .8146 .47377 L .81708 .46751 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .86335 .46272 L .86756 .4683 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .85526 .45883 L .86335 .46272 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .84471 .45733 L .85526 .45883 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .83356 .45849 L .84471 .45733 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.83656 .42056 m
.83993 .45782 L
s
.5 Mabswid
.84127 .4726 m .82378 .4621 L .83356 .45849 L closepath p .656 .751 .92 r
F P
0 g
s
.84127 .4726 m .81708 .46751 L .82378 .4621 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02023 w
.84127 .4726 Mdot
.5 Mabswid
.57992 .45504 m .58432 .47024 L .57317 .47006 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .59473 .4678 L .58432 .47024 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .57317 .47006 L .56316 .46731 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .29166 .54029 L .25876 .5398 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .32119 .53338 L .29166 .54029 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .60263 .46316 L .59473 .4678 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .25876 .5398 L .22777 .53198 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .56316 .46731 L .55599 .46243 L closepath p .656 .751 .92 r
F P
0 g
s
.68963 .4599 m .7682 .46593 L .75478 .48366 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .528 .46703 L .51697 .48475 L closepath p .655 .753 .922 r
F P
0 g
s
.68963 .4599 m .61808 .48155 L .60962 .46346 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .37998 .48264 L .36908 .46456 L closepath p .655 .753 .922 r
F P
0 g
s
.43369 .51783 m .49471 .50774 L .49702 .52249 L closepath p .653 .755 .925 r
F P
0 g
s
.57992 .45504 m .60665 .45708 L .60263 .46316 L closepath p .656 .751 .92 r
F P
0 g
s
.43369 .51783 m .37033 .52058 L .37252 .50588 L closepath p .653 .755 .925 r
F P
0 g
s
.57992 .45504 m .55599 .46243 L .55292 .45624 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .3425 .52012 L .32119 .53338 L closepath p .652 .756 .926 r
F P
0 g
s
.43369 .51783 m .48167 .49452 L .49471 .50774 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .46 .48524 L .48167 .49452 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .43354 .48164 L .46 .48524 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .40709 .48442 L .43354 .48164 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .38548 .49305 L .40709 .48442 L closepath p .653 .755 .925 r
F P
0 g
s
.43369 .51783 m .37252 .50588 L .38548 .49305 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.04825 w
.43369 .51783 Mdot
.5 Mabswid
.271 .49659 m .22777 .53198 L .20377 .51803 L closepath p .652 .756 .926 r
F P
0 g
s
.57992 .45504 m .60607 .45061 L .60665 .45708 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .55292 .45624 L .5545 .4498 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .60094 .44487 L .60607 .45061 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .59211 .44086 L .60094 .44487 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .58114 .43932 L .59211 .44086 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .56994 .44051 L .58114 .43932 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.57909 .40258 m
.57967 .43947 L
s
.5 Mabswid
.57992 .45504 m .56051 .44423 L .56994 .44051 L closepath p .656 .751 .92 r
F P
0 g
s
.57992 .45504 m .5545 .4498 L .56051 .44423 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.57992 .45504 Mdot
.5 Mabswid
.68963 .4599 m .76821 .44678 L .7682 .46593 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .52543 .4479 L .528 .46703 L closepath p .655 .753 .922 r
F P
0 g
s
.54476 .41721 m .55003 .43459 L .53754 .4344 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .56163 .43181 L .55003 .43459 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .53754 .4344 L .52627 .43125 L closepath p .656 .751 .919 r
F P
0 g
s
.271 .49659 m .35188 .50256 L .3425 .52012 L closepath p .652 .756 .926 r
F P
0 g
s
.68963 .4599 m .60962 .46346 L .61493 .44436 L closepath p .655 .752 .922 r
F P
0 g
s
.44861 .46101 m .36908 .46456 L .37182 .44548 L closepath p .655 .753 .922 r
F P
0 g
s
.271 .49659 m .20377 .51803 L .19093 .50011 L closepath p .652 .756 .926 r
F P
0 g
s
.54476 .41721 m .57039 .4265 L .56163 .43181 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .52627 .43125 L .51813 .42567 L closepath p .656 .751 .919 r
F P
0 g
s
.68963 .4599 m .7544 .42955 L .76821 .44678 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .7289 .41741 L .7544 .42955 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .6962 .4127 L .7289 .41741 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .66231 .41634 L .6962 .4127 L closepath p .655 .752 .922 r
F P
0 g
s
.01903 w
.68662 .39612 m
.68745 .41364 L
s
.5 Mabswid
.68963 .4599 m .63351 .42762 L .66231 .41634 L closepath p .655 .752 .922 r
F P
0 g
s
.68963 .4599 m .61493 .44436 L .63351 .42762 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.68963 .4599 Mdot
.5 Mabswid
.44861 .46101 m .5093 .43067 L .52543 .4479 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .48216 .41854 L .5093 .43067 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .44882 .41383 L .48216 .41854 L closepath p .655 .753 .922 r
F P
0 g
s
.01651 w
.44965 .41395 m
.45004 .39647 L
s
.5 Mabswid
.44861 .46101 m .41542 .41747 L .44882 .41383 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .38814 .42875 L .41542 .41747 L closepath p .655 .753 .922 r
F P
0 g
s
.44861 .46101 m .37182 .44548 L .38814 .42875 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.44861 .46101 Mdot
.5 Mabswid
.54476 .41721 m .57477 .41956 L .57039 .4265 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51813 .42567 L .51453 .4186 L closepath p .656 .751 .919 r
F P
0 g
s
.35365 .42251 m .36 .43807 L .34877 .43789 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .37016 .43558 L .36 .43807 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .34877 .43789 L .33836 .43508 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .37752 .43082 L .37016 .43558 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .33836 .43508 L .33053 .43008 L closepath p .656 .751 .92 r
F P
0 g
s
.54476 .41721 m .57399 .41215 L .57477 .41956 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51453 .4186 L .51615 .41122 L closepath p .656 .751 .919 r
F P
0 g
s
.35365 .42251 m .38079 .42461 L .37752 .43082 L closepath p .656 .751 .92 r
F P
0 g
s
.54476 .41721 m .56812 .40557 L .57399 .41215 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .55814 .40097 L .56812 .40557 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .54579 .3992 L .55814 .40097 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .53325 .40057 L .54579 .3992 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.54452 .37286 m
.54466 .39933 L
s
.5 Mabswid
.54476 .41721 m .52276 .40484 L .53325 .40057 L closepath p .656 .751 .919 r
F P
0 g
s
.54476 .41721 m .51615 .41122 L .52276 .40484 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.54476 .41721 Mdot
.5 Mabswid
.35365 .42251 m .33053 .43008 L .32665 .42374 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .34736 .4836 L .35188 .50256 L closepath p .652 .756 .926 r
F P
0 g
s
.4 g
.02 w
.36922 .34653 Mdot
.5 Mabswid
.271 .49659 m .19093 .50011 L .19178 .4812 L closepath p .652 .756 .926 r
F P
0 g
s
.35365 .42251 m .37939 .41798 L .38079 .42461 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .32665 .42374 L .32742 .41715 L closepath p .656 .751 .92 r
F P
0 g
s
.271 .49659 m .32932 .46652 L .34736 .4836 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .30066 .45449 L .32932 .46652 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .26646 .44982 L .30066 .45449 L closepath p .652 .756 .926 r
F P
0 g
s
.01403 w
.27431 .45089 m
.27833 .39529 L
s
.5 Mabswid
.271 .49659 m .23305 .45344 L .26646 .44982 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .20659 .46462 L .23305 .45344 L closepath p .652 .756 .926 r
F P
0 g
s
.271 .49659 m .19178 .4812 L .20659 .46462 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.271 .49659 Mdot
.5 Mabswid
.36688 .39698 m .37407 .41516 L .36113 .41495 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .38579 .41225 L .37407 .41516 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .3735 .4121 L .37939 .41798 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .36113 .41495 L .34916 .41166 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .36412 .408 L .3735 .4121 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.3538 .41951 m
.35412 .41302 L
s
.35441 .40731 m
.3563 .36933 L
s
.5 Mabswid
.36688 .39698 m .34916 .41166 L .34017 .40583 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .35288 .40641 L .36412 .408 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .34177 .40764 L .35288 .40641 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .33276 .41144 L .34177 .40764 L closepath p .656 .751 .92 r
F P
0 g
s
.35365 .42251 m .32742 .41715 L .33276 .41144 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.35365 .42251 Mdot
.5 Mabswid
.36688 .39698 m .39432 .4067 L .38579 .41225 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.61395 .3309 Mdot
1 g
.02 w
.61395 .3309 Mdot
.5 Mabswid
.36688 .39698 m .39816 .39943 L .39432 .4067 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .34017 .40583 L .33574 .39843 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .39661 .39169 L .39816 .39943 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .3402 .39372 L .328 .39353 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .3512 .39095 L .3402 .39372 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .33574 .39843 L .33667 .39071 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .38988 .3848 L .39661 .39169 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .37909 .37999 L .38988 .3848 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .36613 .37814 L .37909 .37999 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.36774 .37837 m
.36922 .34653 L
s
.5 Mabswid
.33311 .3764 m .35913 .38566 L .3512 .39095 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .36263 .37874 L .35913 .38566 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .36103 .37135 L .36263 .37874 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .35329 .37957 L .36613 .37814 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .34287 .38403 L .35329 .37957 L closepath p .656 .751 .92 r
F P
0 g
s
.36688 .39698 m .33667 .39071 L .34287 .38403 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.36688 .39698 Mdot
.5 Mabswid
.33311 .3764 m .328 .39353 L .31666 .39039 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .6699 .4358 L .6387 .43531 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .69943 .42883 L .6699 .4358 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .6387 .43531 L .61089 .42743 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02441 w
.6564 .31373 Mdot
.5 Mabswid
.33311 .3764 m .31666 .39039 L .30809 .38483 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .72247 .41546 L .69943 .42883 L closepath p .654 .754 .923 r
F P
0 g
s
.33311 .3764 m .30809 .38483 L .30379 .37778 L closepath p .656 .751 .92 r
F P
0 g
s
.65946 .39175 m .61089 .42743 L .59104 .41335 L closepath p .654 .754 .923 r
F P
0 g
s
.33311 .3764 m .30379 .37778 L .30454 .37043 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .35456 .36479 L .36103 .37135 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .34431 .36022 L .35456 .36479 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .33207 .35845 L .34431 .36022 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.33411 .35875 m
.33591 .32703 L
s
.5 Mabswid
.33311 .3764 m .32001 .35982 L .33207 .35845 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .31027 .36407 L .32001 .35982 L closepath p .656 .751 .92 r
F P
0 g
s
.33311 .3764 m .30454 .37043 L .31027 .36407 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.33311 .3764 Mdot
.5 Mabswid
.65946 .39175 m .73505 .39777 L .72247 .41546 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .59104 .41335 L .58264 .3953 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.36316 .28694 Mdot
1 g
.02 w
.36316 .28694 Mdot
1 .4 1 0 k
.03 w
.33919 .27989 Mdot
1 g
.02 w
.33919 .27989 Mdot
.5 Mabswid
.65946 .39175 m .73472 .37867 L .73505 .39777 L closepath p .654 .754 .923 r
F P
0 g
s
.46396 .36932 m .48078 .41905 L .44593 .4185 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .51293 .4112 L .48078 .41905 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .44593 .4185 L .41394 .40962 L closepath p .653 .755 .925 r
F P
0 g
s
.65946 .39175 m .58264 .3953 L .58747 .37626 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .72115 .3615 L .73472 .37867 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .69647 .34941 L .72115 .3615 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .665 .34472 L .69647 .34941 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .63253 .34835 L .665 .34472 L closepath p .654 .754 .923 r
F P
0 g
s
.0122 w
.6564 .31373 m
.65765 .34555 L
s
.5 Mabswid
.65946 .39175 m .60506 .35959 L .63253 .34835 L closepath p .654 .754 .923 r
F P
0 g
s
.65946 .39175 m .58747 .37626 L .60506 .35959 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.05493 w
.65946 .39175 Mdot
.5 Mabswid
.5779 .32216 m .58323 .34187 L .56978 .34164 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .5958 .33871 L .58323 .34187 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .56978 .34164 L .55768 .33808 L closepath p .656 .751 .92 r
F P
0 g
s
.46396 .36932 m .53714 .39612 L .51293 .4112 L closepath p .653 .755 .925 r
F P
0 g
s
.4 g
.02 w
.25005 .2653 Mdot
.5 Mabswid
.46396 .36932 m .41394 .40962 L .39007 .39374 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60534 .3327 L .5958 .33871 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .55768 .33808 L .54901 .33176 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .61022 .32482 L .60534 .3327 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54901 .33176 L .54526 .32373 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02494 w
.31298 .25183 Mdot
.5 Mabswid
.46396 .36932 m .5492 .37612 L .53714 .39612 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60953 .31641 L .61022 .32482 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54526 .32373 L .54714 .31536 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .25273 .34291 L .24079 .34271 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .26336 .34012 L .25273 .34291 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .24079 .34271 L .22955 .33956 L closepath p .655 .752 .921 r
F P
0 g
s
.46396 .36932 m .39007 .39374 L .37847 .37333 L closepath p .653 .755 .925 r
F P
0 g
s
.5779 .32216 m .60333 .30894 L .60953 .31641 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .59265 .30372 L .60333 .30894 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .57935 .30171 L .59265 .30372 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .5658 .30326 L .57935 .30171 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.57716 .27482 m
.57758 .30191 L
s
.5 Mabswid
.5779 .32216 m .55439 .30811 L .5658 .30326 L closepath p .656 .751 .92 r
F P
0 g
s
.5779 .32216 m .54714 .31536 L .55439 .30811 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.5779 .32216 Mdot
.5 Mabswid
.30941 .3068 m .32025 .33343 L .30216 .33312 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .33651 .32918 L .32025 .33343 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .30216 .33312 L .28527 .32832 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .27088 .33481 L .26336 .34012 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22955 .33956 L .22091 .33397 L closepath p .655 .752 .921 r
F P
0 g
s
.30941 .3068 m .34824 .32106 L .33651 .32918 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .28527 .32832 L .27241 .31979 L closepath p .656 .751 .92 r
F P
0 g
s
.245 .3255 m .27397 .32785 L .27088 .33481 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22091 .33397 L .21638 .32688 L closepath p .655 .752 .921 r
F P
0 g
s
.30941 .3068 m .35337 .3104 L .34824 .32106 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .27241 .31979 L .26581 .30892 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.3848 .23168 Mdot
1 g
.02 w
.3848 .23168 Mdot
.5 Mabswid
.245 .3255 m .27207 .32043 L .27397 .32785 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.65531 .23043 Mdot
1 g
.02 w
.65531 .23043 Mdot
.5 Mabswid
.245 .3255 m .21638 .32688 L .21678 .3195 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .26544 .31384 L .27207 .32043 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .25521 .30925 L .26544 .31384 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .24316 .30748 L .25521 .30925 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.24647 .30796 m
.25005 .2653 L
s
.5 Mabswid
.245 .3255 m .23143 .30885 L .24316 .30748 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .22209 .31311 L .23143 .30885 L closepath p .655 .752 .921 r
F P
0 g
s
.245 .3255 m .21678 .3195 L .22209 .31311 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.245 .3255 Mdot
.5 Mabswid
.46396 .36932 m .54668 .3545 L .5492 .37612 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .37847 .37333 L .38152 .35176 L closepath p .653 .755 .925 r
F P
0 g
s
.30941 .3068 m .35093 .29899 L .35337 .3104 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.42824 .22173 Mdot
1 g
.02 w
.42824 .22173 Mdot
.5 Mabswid
.46396 .36932 m .52954 .335 L .54668 .3545 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .50047 .32125 L .52954 .335 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .46462 .31591 L .50047 .32125 L closepath p .653 .755 .925 r
F P
0 g
s
.01292 w
.46493 .31596 m
.46565 .27627 L
s
.5 Mabswid
.46396 .36932 m .42863 .32004 L .46462 .31591 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .39918 .33282 L .42863 .32004 L closepath p .653 .755 .925 r
F P
0 g
s
.46396 .36932 m .38152 .35176 L .39918 .33282 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.46396 .36932 Mdot
.5 Mabswid
.30941 .3068 m .26581 .30892 L .2667 .29756 L closepath p .656 .751 .92 r
F P
0 g
s
.54834 .27159 m .55411 .2923 L .54033 .29206 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .56693 .28898 L .55411 .2923 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .54033 .29206 L .5279 .28832 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .74564 .32635 L .72111 .32594 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .76909 .32054 L .74564 .32635 L closepath p .655 .753 .922 r
F P
0 g
s
.30941 .3068 m .34122 .28882 L .35093 .29899 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .32585 .28171 L .34122 .28882 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .30752 .27896 L .32585 .28171 L closepath p .656 .751 .92 r
F P
0 g
s
.01247 w
.31119 .27951 m
.31298 .25183 L
s
.5 Mabswid
.30941 .3068 m .28952 .28109 L .30752 .27896 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .27507 .28769 L .28952 .28109 L closepath p .656 .751 .92 r
F P
0 g
s
.30941 .3068 m .2667 .29756 L .27507 .28769 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03065 w
.30941 .3068 Mdot
.5 Mabswid
.73891 .28979 m .72111 .32594 L .69953 .31937 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .57661 .28266 L .56693 .28898 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .5279 .28832 L .51891 .28167 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .78758 .30942 L .76909 .32054 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .69953 .31937 L .68449 .30767 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .58148 .27439 L .57661 .28266 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .51891 .28167 L .51494 .27324 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .58065 .26555 L .58148 .27439 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .79793 .29476 L .78758 .30942 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .51494 .27324 L .51673 .26444 L closepath p .656 .751 .919 r
F P
0 g
s
.73891 .28979 m .68449 .30767 L .67863 .29272 L closepath p .655 .753 .922 r
F P
0 g
s
.54834 .27159 m .57418 .25769 L .58065 .26555 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .56316 .25221 L .57418 .25769 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .54951 .25009 L .56316 .25221 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .53565 .25173 L .54951 .25009 L closepath p .656 .751 .919 r
F P
0 g
s
.01029 w
.54803 .22644 m
.54819 .25025 L
s
.5 Mabswid
.54834 .27159 m .52405 .25682 L .53565 .25173 L closepath p .656 .751 .919 r
F P
0 g
s
.54834 .27159 m .51673 .26444 L .52405 .25682 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.03 w
.44232 .18616 Mdot
1 g
.02 w
.44232 .18616 Mdot
.5 Mabswid
.73891 .28979 m .79817 .279 L .79793 .29476 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .72873 .28509 L .70368 .28466 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .70368 .28466 L .68157 .2778 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .67863 .29272 L .68318 .27702 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .78805 .26489 L .79817 .279 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .75263 .27903 L .72873 .28509 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .77142 .26742 L .75263 .27903 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .78187 .25211 L .77142 .26742 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .76915 .25499 L .78805 .26489 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.73454 .22208 m
.73623 .24819 L
s
.73845 .28263 m
.7389 .28963 L
s
.5 Mabswid
.73891 .28979 m .74479 .25116 L .76915 .25499 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .71939 .25413 L .74479 .25116 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .68157 .2778 L .66609 .26559 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .69756 .26332 L .71939 .25413 L closepath p .655 .753 .922 r
F P
0 g
s
.73891 .28979 m .68318 .27702 L .69756 .26332 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.73891 .28979 Mdot
.6 g
.02306 w
.71744 .17882 Mdot
.5 Mabswid
.72153 .24692 m .66609 .26559 L .65997 .24998 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.02735 w
.53426 .14654 Mdot
.5 Mabswid
.72153 .24692 m .78199 .23566 L .78187 .25211 L closepath p .655 .753 .922 r
F P
0 g
s
.4 g
.02 w
.67278 .13915 Mdot
.5 Mabswid
.72153 .24692 m .65997 .24998 L .66446 .23359 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .77152 .22093 L .78199 .23566 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .75212 .21058 L .77152 .22093 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .72719 .20658 L .75212 .21058 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .70125 .20968 L .72719 .20658 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.71744 .17882 m
.71916 .20753 L
s
.5 Mabswid
.72153 .24692 m .67902 .21928 L .70125 .20968 L closepath p .655 .753 .922 r
F P
0 g
s
.72153 .24692 m .66446 .23359 L .67902 .21928 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.72153 .24692 Mdot
.5 Mabswid
.53457 .25943 m .55059 .31583 L .51326 .3152 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .58536 .30695 L .55059 .31583 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .51326 .3152 L .47934 .30515 L closepath p .651 .756 .927 r
F P
0 g
s
.67506 .18802 m .67949 .20951 L .66578 .20927 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .69246 .20607 L .67949 .20951 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .66578 .20927 L .65363 .20538 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70251 .19951 L .69246 .20607 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .65363 .20538 L .6451 .19848 L closepath p .656 .751 .92 r
F P
0 g
s
.53457 .25943 m .61196 .28985 L .58536 .30695 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .47934 .30515 L .45433 .28715 L closepath p .651 .756 .927 r
F P
0 g
s
.67506 .18802 m .70789 .19092 L .70251 .19951 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .6451 .19848 L .64169 .18972 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70763 .18174 L .70789 .19092 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .64169 .18972 L .64404 .18059 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .70169 .17359 L .70763 .18174 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .69106 .16789 L .70169 .17359 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .6776 .1657 L .69106 .16789 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .66369 .16739 L .6776 .1657 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.67278 .13915 m
.67404 .16613 L
s
.5 Mabswid
.67506 .18802 m .65181 .17268 L .66369 .16739 L closepath p .656 .751 .92 r
F P
0 g
s
.67506 .18802 m .64404 .18059 L .65181 .17268 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02203 w
.67506 .18802 Mdot
.5 Mabswid
.53457 .25943 m .62577 .26716 L .61196 .28985 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .45433 .28715 L .44264 .26399 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .62402 .24258 L .62577 .26716 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .44264 .26399 L .44672 .23947 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .60645 .22038 L .62402 .24258 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .57578 .20471 L .60645 .22038 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .53743 .19861 L .57578 .20471 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .49856 .20333 L .53743 .19861 L closepath p .651 .756 .927 r
F P
0 g
s
.01368 w
.53426 .14654 m
.5344 .19898 L
s
.5 Mabswid
.53457 .25943 m .4664 .2179 L .49856 .20333 L closepath p .651 .756 .927 r
F P
0 g
s
.53457 .25943 m .44672 .23947 L .4664 .2179 L closepath p .651 .756 .927 r
F P
0 g
s
1 1 0 0 k
.06 w
.53457 .25943 Mdot
0 g
.25 Mabswid
.018 .25405 m
.68548 0 L
s
.1011 .22242 m
.10584 .22697 L
s
[(0)] .09162 .21333 1 .95977 Mshowa
.34469 .12971 m
.34903 .13464 L
s
[(10)] .336 .11986 .8813 1 Mshowa
.61164 .0281 m
.61548 .03343 L
s
[(20)] .60396 .01745 .72068 1 Mshowa
.125 Mabswid
.1481 .20454 m
.1509 .20731 L
s
.19593 .18633 m
.19869 .18915 L
s
.24462 .1678 m
.24733 .17066 L
s
.2942 .14893 m
.29686 .15184 L
s
.3961 .11014 m
.39866 .11315 L
s
.44848 .09021 m
.45098 .09326 L
s
.50184 .0699 m
.50428 .073 L
s
.55622 .0492 m
.55859 .05235 L
s
.05492 .24 m
.05781 .24269 L
s
.66814 .0066 m
.67037 .00985 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003_
Li`50003Li`2002ZLi`1LgT00?1cW004001cW7>L0002Li`01000LiacW0007G>L0P00RW>L0G=i003a
Li`00`00LiacW002Li`01000LiacW0006W>L0`0000=cW000Li`0RG>L0G=i003bLi`01@00LiacW7>L
00000W>L00<007>LLi`05G>L0`001G>L00<007>LLi`0Qg>L0G=i003_Li`01@00LiacW7>L00000W>L
00@007>LLi`001EcW0800003Li`007>L00IcW003001cW7>L08IcW05cN@00kg>L00D007>LLiacW000
009cW004001cW7>L000BLi`30003Li`00`00LiacW005Li`00`00LiacW026Li`1LgT00?1cW0<000Ac
W080015cW08000mcW003001cW7>L08EcW05cN@00og>L27>L0`004W>L00<007>LLi`0Q7>L0G=i003o
Li`5Li`3000ELi`00`00LiacW024Li`1LgT00?mcW0=cW08001UcW003001cW7>L08=cW05cN@00og>L
0`0077>L00<007>LLi`0PW>L0G=i003lLi`3000OLi`00`00LiacW022Li`1LgT00?YcW0<0029cW003
001cW7>L085cW05cN@00mg>L0`000W>L00<007>LLi`08G>L0P00PG>L0G=i003eLi`20006Li`00`00
LiacW00OLi`00`00Li`00021Li`1LgT00?9cW0<000UcW003<HacW7>L021cW003001cW7>L07mcW05c
N@00kg>L0`003G>L00<aS7>LLi`087>L00<007>LLi`0OW>L0G=i003]Li`2000@Li`00c6<LiacW00Q
Li`00`00LiacW01mLi`1LgT00>YcW0<001=cW003<HacW7>L021cW003001cW7>L07ecW05cN@00ig>L
0`005g>L00<aS7>LLi`087>L00<007>LLi`0O7>L0G=i003ULi`3000ILi`00c6<LiacW00QLi`00`00
LiacW01kLi`1LgT00>9cW0<000=cW003001cW7>L01McW003<HacW7>L021cW003001cW7>L07]cW05c
N@00gg>L0`008G>L00<aS7>LLi`087>L00<007>LLi`027>L0P00L7>L0G=i003MLi`2000ULi`00c6<
LiacW00PLi`00`00LiacW006Li`01000LiacW000Kg>L0G=i003JLi`3000WLi`00c6<LiacW00PLi`0
0`00LiacW006Li`01000LiacW000Kg>L0G=i003HLi`2000[Li`00c6<LiacW00PLi`00`00LiacW005
Li`01000LiacW000Kg>L0G=i003ELi`3000^Li`00c6<LiacW00PLi`00`00LiacW004Li`01000Liac
W000Kg>L0G=i003BLi`3000aLi`00c6<LiacW00PLi`00`00LiacW004Li`01000LiacW000Kg>L0G=i
003@Li`3000dLi`00c6<LiacW00PLi`2<H`5Li`2001`Li`1LgT00<ecW0<000=cW003001cW7>L039c
W003<HacW7>L01acW0<aS003Li`007>L07IcW05cN@00bW>L0`00?7>L00<aS7>LLi`067>L0c6<17>L
00<007>LLi`0MG>L0G=i0038Li`2000oLi`00c6<LiacW00ELi`3<H`8Li`00`00LiacW01dLi`1LgT0
0<EcW0<0049cW003<HacW7>L019cW08aS0acW003001cW7>L07=cW05cN@00`g>L0P00AW>L00<aS7>L
Li`03W>L0c6<3W>L00<007>LLi`0Lg>L0G=i0030Li`30019Li`00c6<LiacW00:Li`3<H`BLi`00`00
LiacW01bLi`1LgT00;ecW0<004acW003<HacW7>L00QcW08aS1IcW003001cW7>L075cW05cN@00^g>L
0`00Cg>L00<aS7>LLi`017>L0c6<67>L00<007>LLi`0LG>L0G=i002hLi`30003Li`00`00LiacW01=
Li`00c6<LiacW003<H`LLi`00`00LiacW01`Li`1LgT00;EcW0<005IcW0<aS21cW003001cW7>L06mc
W05cN@00R7>L0`0017>L0P008W>L0P00Eg>L0S6<00=cW36<Li`08G>L00<007>LLi`0KW>L0G=i0029
Li`00`00LiacW002Li`01000LiacW0007W>L0`00EW>L0c6<17>L00<aS7>LLi`07g>L00<007>LLi`0
KW>L0G=i0029Li`00`00LiacW002Li`01000LiacW00077>L0P00EW>L0c6<27>L00<aS7>LLi`07g>L
00<007>LLi`0KG>L0G=i0029Li`00`00LiacW002Li`01000LiacW0006G>L0`00EG>L0c6<2g>L00<a
S7>LLi`087>L00<007>LLi`0K7>L0G=i0029Li`00`00LiacW002Li`01000LiacW0005W>L0`00EW>L
0S6<3g>L00<aS7>LLi`07W>L0P00KW>L0G=i0028Li`20004Li`01000LiacW00057>L0P000W>L00<0
07>LLi`0DG>L0c6<4W>L00<aS7>LLi`07g>L00<007>LLi`0Jg>L0G=i0029Li`00`00LiacW003Li`2
000BLi`3001ELi`3<H`ELi`00c6<LiacW00PLi`00`00LiacW01ZLi`1LgT00:1cW0<005IcW08aS1Uc
W003<HacW7>L01mcW003001cW7>L06YcW05cN@00WW>L0P00EW>L0c6<77>L00<aS7>LLi`07g>L00<0
07>LLi`0JG>L0G=i002KLi`3001ELi`3<H`PLi`00c6<LiacW00OLi`00`00LiacW01XLi`1LgT009Qc
W0<005EcW0<aS2=cW003<HacW7>L01mcW003001cW7>L06QcW05cN@00UW>L0P00EW>L0S6<9g>L00<a
S7>LLi`07g>L00<007>LLi`0Ig>L0G=i002CLi`4001DLi`3<H`ZLi`00c6<LiacW00OLi`00`00Liac
W01VLi`1LgT0095cW08000=cW003001cW7>L04mcW0<aS2McW0<aS0=cW003<HacW7>L01mcW003001c
W7>L06IcW05cN@00SW>L0`001W>L00<007>LLi`0@g>L14ic17>L0c6<:G>L00DaS0000000036<00=c
W003<HacW7>L01mcW003001cW7>L06EcW05cN@00Rg>L0`002W>L00<aS7>LLi`0@7>L24ic0S6<:g>L
0S6<0`000S6<0g>L00<aS7>LLi`07g>L00<007>LLi`0I7>L0G=i0029Li`2000>Li`00c6<LiacW00o
Li`00dic000000030002CW<]Li`2<H`30002<H`4Li`00c6<LiacW00NLi`00`00LiacW01TLi`1LgT0
08IcW0<0015cW003<HacW7>L03ecW09>L`D000=>LbacW08aS0<0008aS0AcW003<HacW7>L01mcW080
06AcW05cN@00Pg>L0`005G>L00<aS7>LLi`0?7>L0Tic1@000dic;G>L00DaS0000000036<00IcW003
<HacW7>L01ecW003001cW00006AcW05cN@00PG>L0P006G>L00<aS7>LLi`0>G>L0S6<0Tic1@000dic
;W>L0`0027>L00<aS7>LLi`07W>L00<007>LLi`0HW>L0G=i001nLi`30002Li`00`00LiacW00GLi`0
0c6<LiacW00eLi`3<H`2Li`2CW<50003CW<^Li`40008Li`00c6<LiacW00NLi`00`00LiacW01QLi`1
LgT007acW08001mcW003<HacW7>L039cW0<aS0IcW003CW<0000000<0009>LbmcW0@000QcW003<Hac
W7>L01mcW003001cW7>L061cW05cN@00NG>L0`008W>L00<aS7>LLi`0;g>L0S6<2G>L00=>L`000000
0`000Tic<7>L0`002G>L00<aS7>LLi`07W>L00<007>LLi`0H7>L0G=i001fLi`3000VLi`00c6<Liac
W00[Li`3<H`<Li`5000bLi`3000:Li`00c6<LiacW00NLi`00`00LiacW01OLi`1LgT007AcW08002Yc
W003<HacW7>L02McW0<aS0mcW0D0039cW0<000YcW003<HacW7>L01mcW003001cW7>L05icW05cN@00
LG>L0`00;G>L00<aS7>LLi`08g>L0c6<4W>L1@00<W>L1P0027>L00<aS7>LLi`07g>L00<007>LLi`0
GG>L0G=i001^Li`3000aLi`00c6<LiacW00PLi`2<H`ELi`5000^Li`70003Dad30006Li`00c6<Liac
W00NLi`00`00LiacW01MLi`1LgT006acW080009cW003001cW7>L031cW003<HacW7>L01acW0<aS1Mc
W0D002]cW0<00004Dad005<MDad30004Dad01000Dad000001G>L14ic7G>L00<007>LLi`0G7>L0G=i
001YLi`3000hLi`00c6<LiacW00BLi`50V0017>L<H`aS36<6W>L1@00:W>L0P0015<M00D005<MDaeC
7@0000=C7@04001C7E<MDad20003Li`6CW<MLi`00`00LiacW01KLi`1LgT006McW08003acW003<Hac
W7>L011cW0L2H1ecW0D002UcW004001C7E<M0003Dad01@00DaeC7E<M00000U<M00<005<MDad00P00
00EC7@00LiacW4ic00@000=>LaacW003001cW7>L05]cW05cN@00I7>L0`00?W>L00<aS7>LLi`03g>L
2@9P77>L1@00:7>L00<005<MDad00U<M0P000U<M00<005<M00000U<M00@005<MDad000AC7@03001c
W4ic00@000=>LaecW08005]cW05cN@00HG>L0`00@W>L00<aS7>LLi`03G>L109P0goo109P6g>L1@00
9g>L0`001E<M00<005<M0000109P0`001U<M00<004ic00000`000dic77>L00<007>L0000Fg>L0G=i
001OLi`20016Li`00c6<LiacW00:Li`2<H`30V05Ool30V0KLi`5000WLi`00`00DaeC7@040002Dad0
0`000V02H0040V06Dad80003CW<NLi`00`00LiacW01ILi`1LgT005acW0<004UcW003<HacW7>L00Mc
W08aS09cW082H0Moo`82H1]cW0D002McW003001C7E<M00AC7@8000P2H0D000=C7@D0009>Lb1cW003
001cW7>L05QcW05cN@00FG>L0`000W>L00<007>LLi`0B7>L00<aS7>LLi`00g>L0c6<17>L0P9P1goo
0P9P6g>L1@009W>L00<005<MDad015<M0`00209P0`001E<M1@0000=>Lg>L<H`087>L00<007>LLi`0
Eg>L0G=i001GLi`2001ALi`00c6<Li`aS002<H`7Li`20V07Ool20V0KLi`5000VLi`70002Dad00`00
0V02H0060V03Dad;00000g>L<HacW00OLi`00`00LiacW01GLi`1LgT0035cW080025cW0<0059cW0<a
S0]cW082H0Eoo`82H1acW0D002IcW003001C7E<M00=C7@<00003Dad2H09P00H2H0<000EC7@H0009c
W003<HacW7>L01icW003001cW7>L05IcW05cN@00<7>L00@007>LLi`001icW08005=cW08aS0=cW003
<HacW7>L00UcW082H0=oo`82H1ecW0D002McW003001C7@00008000=C7@03001C7@9P00D2H0AC7@<0
0003Dad007>L00D000=cW003<HacW7>L01icW003001cW7>L05EcW05cN@00<7>L00@007>LLi`001]c
W0<0059cW0<aS0EcW003<HacW7>L00YcW0D2H1icW0T002AcW003001C7E<M00=C7@04001C7E<MDad4
0V000e<M001C7@04Dad20003Li`40004Li`00c6<LiacW00MLi`00`00LiacW01ELi`1LgT0031cW004
001cW7>L000HLi`3001BLi`3<H`9Li`00c6<LiacW00ULi`<0004Dad7000NLi`01@00DaeC7E<M0000
0e<M00@005<MDad000=C7@05001C7E<MDad00005Li`40004Li`00c6<LiacW00NLi`00`00LiacW01D
Li`1LgT0031cW004001cW7>L000FLi`2001BLi`3<H`=Li`00c6<LiacW00OLi`50007Dad5000;Dad4
000KLi`00`00Dad00004Dad01000DaeC7@0015<M00<005<M00001W>L10001G>L00<aS7>LLi`07W>L
00<007>LLi`0Dg>L0G=i000`Li`01000LiacW0004g>L0`000W>L00<007>LLi`0CG>L0S6<4G>L00<a
S7>LLi`06g>L0`0000=C7@00Dad03E<M00<005<MDad02e<M00@005<M000001YcW0@0009C7@05001C
7E<MDad00002Dad30007Li`900000g>L<HacW00NLi`00`00LiacW01CLi`1LgT0035cW080015cW0<0
059cW0<aS1AcW004<HacW7>LLi`50V0ALi`30005Dad00`00DaeC7@0;Dad00`00DaeC7@0:Dad00`00
DaeC7@02Dad2000LLi`90004Li`:00000e<M001C7@02Dad5000MLi`00`00LiacW01BLi`1LgT0049c
W080059cW0<aS1QcW003<HacW09P00H2H0icW08000UC7@03001C7E<M00YC7@03001C7E<M00UC7@03
001C7E<M00EC7@8002EcW0800003Dad005<M00=C7@@00003Dad005<M00MC7@<001]cW003001cW7>L
055cW05cN@00?g>L0`00DW>L0S6<77>L0P9P0goo109P2W>L0`002e<M00<005<MDad02U<M00<005<M
Dad025<M00<005<MDad025<M0P008G>L0P0015<M00<005<MDad01U<M00<005<MDad01e<M00@005<M
000001QcW08005=cW05cN@00?7>L0`00DW>L0c6<7G>L0P9P1Goo109P27>L0P003U<M00<005<MDad0
25<M00<005<MDad02E<M00<005<MDad02U<M0P0047>L1@9P27>L0P001U<M00<005<MDad01U<M00<0
05<MDad01U<M00<005<MDad00U<M00<007>LLi`05g>L00<007>LLi`0D7>L0G=i000jLi`2001BLi`3
<H`BLi`50V09Li`00`9POomoo`05Ool30V08Li`00`00Dad0000=Dad00`00DaeC7@08Dad00`00DaeC
7@08Dad00`00DaeC7@0<Dad2000>Li`70V05Li`30008Dad00`00DaeC7@04Dad00`00DaeC7@06Dad0
0`00DaeC7@04Dad2000HLi`00`00LiacW01?Li`1LgT003McW0<0055cW0<aS1AcW0L2H0QcW0030V1o
ogoo00Eoo`<2H0McW004001C7E<MDad2000<Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC
7@0;Dad200000e<M001cW00<Li`90V03Li`01@00DaeC7E<M00001e<M00<005<MDad015<M00<005<M
Dad01E<M00<005<MDad01U<M0P0067>L00<007>LLi`0CW>L0G=i000eLi`20002Li`00`00<HacW01=
Li`2<H`FLi`30V03Ool30V07Li`00`9POomoo`05Ool30V06Li`00`00DaeC7@04Dad2000;Dad00`00
DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad20004Dad00`00LiacW009Li`40V03Ool40V00
0g>L001C7@04Dad20006Dad00`00DaeC7@03Dad00`00DaeC7@04Dad00`00DaeC7@05Dad200000e<M
001cW00GLi`00`00LiacW01>Li`1LgT0039cW0<000EcW003000aS7>L04UcW0<aS1McW0<2H0Eoo`<2
H0IcW082H0Eoo`@2H0EcW003001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00IC7@03001C7E<M
00IC7@03001C7E<M00QC7@8000MC7@03001cW7>L00QcW0<2H0Eoo`<2H003001C7E<M00IC7@03001C
7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00AC7@8000AC7@03001cW7>L01Ic
W003001cW7>L04ecW05cN@00;g>L0`002W>L00<aS7>LLi`0A7>L0c6<6W>L0P9P1goo0P9P1g>L0P9P
0goo109P1G>L00<005<MDad02E<M0P002E<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad0
25<M00<005<MDad025<M00<007>LLi`01g>L0P9P1goo00<2H000Dad02E<M0P0015<M00<005<M01l0
100O0e<M00<005<MDad00e<M0P001e<M00<007>LLi`05W>L00<007>LLi`01g>L0`0017>L0P00?7>L
0G=i000]Li`2000>Li`00c6<LiacW010Li`3<H`MLi`20V07Ool20V08Li`70V06Li`00`00DaeC7@0;
Dad20008Dad00`00DaeC7@0601l5Dad00`00DaeC7@07Dad2000<Dad00`00LiacW006Li`20V07Ool3
000;Dad01000DaeC7E<M2@0O00=C7@00Dad00U<M0P002U<M00<007>LLi`05G>L00<007>LLi`027>L
00<007>LLi`00W>L00@007>LLi`003]cW05cN@00:W>L0`004G>L00<aS7>LLi`0?G>L0S6<87>L0P9P
1goo0P9P2G>L1@9P00<aS7>LLi`00g>L00<005<MDad03U<M00<005<MDad01E<M300O00=C7@00Dad0
1e<M0P003U<M00<007>LLi`01W>L0P9P1goo00<005<MDad0100025<M00<005<M01l02P0O0e<M00<0
05<MDad02E<M0`005g>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003]cW05cN@009g>L
0`005G>L00<aS7>LLi`0>G>L0c6<8W>L0`9P1Goo0`9P3g>L00DaS7>LLiacW000019C7@8000AC7@h0
7`MC7@80015C7@03001cW7>L00IcW082H0Eoo`030V0005<M00EC7@<000IC7@d07`8000MC7@D0009C
7@03001cW7>L01IcW003001cW7>L00IcW003001cW7>L009cW004001cW7>L000kLi`1LgT002EcW0<0
01QcW003<HacW7>L03EcW0<aS2IcW0<2H0=oo`<2H15cW003<HacW000008001=C7@03001C7E<M0100
7`AC7@8001AC7@03001cW7>L00IcW082H0=oo`030V0005<M00UC7@@0009C7@d07`AC7@D000MC7@03
001cW7>L01IcW003001cW7>L00IcW003001cW7>L009cW004001cW7>L000kLi`1LgT0029cW0<000=c
W003001cW7>L01IcW003<HacW7>L039cW08aS0mcW0E>LaIcW0L2H19cW003<HacW000009C7@D000mC
7@0300007`0O01007`03Dad0000001AC7@@000QcW0D2H003001C7E<M00aC7@0300007`0O00d07`<0
00aC7@03001cW7>L01McW003001cW7>L00AcW08000AcW004001cW7>L000kLi`1LgT0021cW080021c
W003<HacW7>L02icW0<aS11cW0M>LaIcW0D2H1AcW003<H`005<M00IC7@D000YC7A@07a1C7@H000=C
7@03001cW7>L00]cW003001C7E<M00eC7@l07`mC7@03001cW7>L01IcW0<aS0IcW003001cW7>L00=c
W08003acW05cN@007G>L0`008g>L00<aS7>LLi`0:W>L0c6<4W>L0dic10000Tic;W>L00<005<MDad0
2e<M1@001E<M500O2U<M1P002E<M00<007>LLi`02W>L00<005<MDad02E<M1@003`0O3e<M00<007>L
Li`04g>L0c6<00<007>L0000BW>L0G=i000JLi`3000WLi`00c6<LiacW00VLi`3<H`ELi`3CW<40002
CW<^Li`00`00DaeC7@0@Dad400000e<M01l07`0B01l5Dad5000?Dad00`00LiacW00:Li`<0005Dad?
01l:0005Dad00`00LiacW00@Li`3<H`6Li`00`00LiacW017Li`1LgT001UcW003001cW7>L02UcW003
<HacW7>L02=cW08aS1QcW0=>L`@0009>LbicW003001C7E<M01AC7AH07`@001AC7@03001cW7>L00Yc
W003001C7E<M00iC7@l07`04Dad005<MDad500000e<M00000004000?Li`3<H`:Li`00`00LiacW016
Li`1LgT004IcW003<HacW7>L01mcW0<aS1YcW0=>L`@0009>LbicW003001C7E<M01AC7AH07aQC7@03
001cW7>L00]cW003001C7E<M00YC7@<00003Dad07`0O00/07`9C7@03001C7E<M00EC7@<000=C7@03
001cW7>L00YcW0<aS0ecW003001cW7>L04IcW05cN@00Ag>L00<aS7>LLi`06g>L0c6<27>L0c6<4W>L
0dic10000Tic;W>L00<005<MDad055<M5P0O65<M00<007>LLi`02g>L00<005<MDad01e<M0`0015<M
3@0O0U<M00<005<MDad01U<M00<005<M00000P002W>L0c6<4G>L00<007>LLi`0AG>L0G=i0018Li`0
0c6<LiacW00GLi`3<H`:Li`5<H`BLi`2CW<400000dicLiacW00/Li`00`00DaeC7@06Dad?000F01l8
000@Dad00`00LiacW00<Li`00`00DaeC7@03Dad30005Dad200000e<M01l07`0901l3Dad00`00DaeC
7@05Dad00`00DaeC7@03Dad20005Li`3<H`ELi`00`00LiacW014Li`1LgT004UcW003<HacW7>L01Ac
W08aS0acW0<aS0<00003<HacW7>L011cW0D002mcW0T000mC7AH07`QC7@/000EC7@03001cW7>L00ac
W003001C7E<M00<000IC7@<000=C7@T07`=C7@03001C7E<M00EC7@03001C7E<M00EC7@800004Li`a
S36<<H`HLi`00`00LiacW014Li`1LgT004YcW003<HacW7>L011cW0<aS0icW0<aS0<00003<HacW7>L
011cW0D000EcW0D2H2EcW003001C7E<M01EC7AH07a=C7@H000mcW08000QC7@05001C7E<MDad00004
Dad501l5Dad00`00DaeC7@04Dad00`00DaeC7@04Dad200000e<M000aS00LLi`00`00LiacW013Li`1
LgT004]cW003<HacW7>L00acW0<aS15cW0<aS0<00003<HacW7>L011cW0D000AcW0L2H2EcW003001C
7E<M01=C7@8001@07`8001MC7@03001cW7>L00mcW003001C7E<M00AC7@03001C7E<M00=C7@8000IC
7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@8000AC7@03001cW7>L01]cW003001c
W7>L049cW05cN@00C7>L00<aS7>LLi`02G>L0S6<5G>L0S6<0`004g>L100017>L0`9P0goo0`9P97>L
00<005<MDad045<M0`000U<M500O0U<M0`004e<M00<007>LLi`04G>L0P000e<M00<005<MDad01U<M
0P001E<M00<0000O01l00`0O15<M00<005<MDad00e<M00<005<MDad01E<M00<007>LLi`06W>L00<0
07>LLi`0@W>L0G=i001=Li`00c6<LiacW005Li`3<H`HLi`0136<000000004g>L10000g>L0`9P1Goo
0`9P0W>L1@9P7G>L00<005<MDad035<M0`001E<M500O1E<M0P004E<M00<007>LLi`04g>L00<005<M
00002e<M00@005<MDaeC7@T07`03Dad005<M00=C7@8000QC7@03001cW7>L01]cW003001cW7>L045c
W05cN@00CW>L00@aS7>LLiacW0<aS1]cW0@001=cW0@000=cW082H0Moo`82H003Li`2H09P00D2H1ec
W003001C7E<M00UC7@8000UC7A807`QC7@<000eC7@03001cW7>L01EcW0<000]C7@8000/07`03001C
7E<M008000]C7@03001cW7>L01YcW080049cW05cN@00Cg>L0c6<7W>L10004G>L200000=cW09P0V00
1goo109P0goo109P77>L00<005<MDad01U<M0`002U<M00<005<M01l03`0O00=C7@00Dad02E<M0P00
2U<M00<007>LLi`05W>L00<005<MDad01@001e<M3@0O0P002e<M100077>L00<007>LLi`0@7>L0G=i
001=Li`2<H`00g>L<H`aS00NLi`3000=Li`50003Dad30002Dad40006Ool30V05Ool40V0LLi`00`00
DaeC7@02Dad3000<Dad01000DaeC7E<M3P0O0e<M00<005<MDad02E<M0`001e<M00<007>LLi`05W>L
00<005<MDad01E<M10000e<M3@0O25<M1@000e<M00<007>LLi`06g>L00<007>LLi`0?g>L0G=i001:
Li`3<H`5Li`00c6<LiacW00KLi`3000:Li`300000e<M001C7@05Dad30004Dad01000Dad000000goo
0`9P1goo0`9P77>L00<005<M00000P003U<M00<005<MDad00e<M300O1E<M00<005<MDad02e<M0P00
15<M00<007>LLi`05g>L00<005<MDad02E<M0P003`0O00=C7@000000100025<M00<007>LLi`077>L
00<007>LLi`0?W>L0G=i0017Li`3<H`9Li`00c6<LiacW00JLi`30008Li`20005Dad00`00DaeC7@03
Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00Ool2H0030V07Ool30V0MLi`2000?Dad00`00DaeC
7@06Dad00`0001l07`0401l00`00DaeC7@06Dad00`00DaeC7@0<Dad300000e<M001cW00GLi`00`00
DaeC7@0<Dad?01l00`00DaeC7@0<Dad00`00LiacW00MLi`00`00LiacW00mLi`1LgT004AcW0<aS0ec
W003<HacW7>L01UcW0<000QcW004001C7@000004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00
DaeC7@03Dad300000`9PLi`2H007Ool30V0OLi`00`00DaeC7@0:Dad20009Dad00`00DaeC7@05Dad0
0`00DaeC7@06Dad00`00DaeC7@0=Dad2000ILi`00`00DaeC7@09Dad3000?01l?Dad00`00<HacW00M
Li`00`00LiacW00mLi`1LgT0049cW08aS15cW003<HacW7>L01QcW0<000McW003001C7E<M009C7@80
00=C7@05001C7E<MDad00003Dad00`00DaeC7@02Dad20003Dad01000Li`2H09P1Goo109P7g>L0P00
2U<M00<005<MDad025<M00<005<MDad01U<M00<005<MDad01e<M00<005<MDad02e<M00<007>LLi`0
6G>L30000e<M3`0O2`0015<M00<0036<Li`07W>L00<007>LLi`0?7>L0G=i000oLi`3<H`DLi`00c6<
LiacW00GLi`30006Li`00`00DaeC7@05Dad20002Dad00`0001l07`0301l01000DaeC7E<M0P001U<M
00@007>L0V02H0=oo`@2H21cW0@000MC7@03001C7E<M00UC7@03001C7E<M00IC7@03001C7E<M00QC
7@03001C7E<M00QC7@8001acW003001C7E<M00aC7@l07`]C7@D00003Li`aS7>L01icW003001cW7>L
03]cW05cN@00?7>L0c6<67>L00<aS7>LLi`05G>L10001G>L10001e<M00<005<M01l01P0O00=C7@00
00001U<M100000=cW09P0V001@9P8G>L1@001E<M00<005<MDad02U<M00<005<MDad01e<M00<005<M
Dad025<M00<005<MDad01U<M00<007>LLi`07G>L00<005<MDad02E<M0`003@0O00AC7@00000000aC
7@04001cW7>L<H`NLi`00`00LiacW00kLi`1LgT003YcW08aS1acW003<HacW7>L01AcW0@000EcW004
001C7E<MDad50003Dad901l3Dad50003Dad00`00LiacW0050V0RLi`400000g>L001C7@02Dad00`00
DaeC7@0:Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@04Dad00`00LiacW00NLi`00`00
DaeC7@06Dad30003Dad=01l4Dad30008Dad00`00LiacW002Li`00c6<LiacW00LLi`00`00LiacW00j
Li`1LgT003McW0<aS1mcW003<HacW7>L01=cW0<000IcW003001C7E<M00IC7@8000/07`8000QC7@03
001cW7>L02McW0@0009cW003001C7@0000eC7@03001C7E<M00QC7@03001C7E<M00YC7@04001C7E<M
Dad3000DLi`5CW<4Li`3<H`00`00DaeC7@03Dad30005Dad2000;01l8Dad20005Dad00`00LiacW003
Li`00c6<LiacW00MLi`00`00LiacW00iLi`1LgT003AcW0<aS2=cW003<HacW7>L019cW0<000IcW003
001C7E<M00EC7@<000/07`]C7@03001cW7>L02IcW0@000=cW0<000aC7@03001C7E<M00UC7@03001C
7E<M00YC7@06001C7@00Dad005<M0P004G>L1dic0c6<17>L00<005<M00000P001e<M00@005<MDaeC
7@T07`03Dad005<M00QC7@<00003Dad007>L00IcW003<HacW7>L01acW003001cW7>L03UcW05cN@00
<G>L0c6<9g>L00<aS7>LLi`02g>L30000g>L20000e<M2`0O20000e<M00<007>LLi`09W>L10001W>L
0`0025<M00<005<MDad02U<M00<005<MDad02E<M0`0000=C7@00Dad00U<M0P003g>L2Dic1W>L0P00
2E<M00<005<MDad015<M1@0O15<M00<005<MDad025<M0P002G>L00<aS7>LLi`06g>L0P00>W>L0G=i
000`Li`00c6<LiacW00YLi`00c6<LiacW009Li`00`00Dad00004Dad300000e<M001C7@0200000g>L
001C7@07Dad2000;01l00`00DaeC7@05Dad4000XLi`40009Li`30005Dad00`00DaeC7@0:Dad00`00
DaeC7@04Dad60002Dad00`00DaeC7@0200000e<M001cW00>Li`2CW<40003CW<8Li`00`00DaeC7@04
Dad20006Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@06Dad00`00LiacW00:Li`00c6<
LiacW00LLi`00`00LiacW00gLi`1LgT005ecW003<HacW7>L00McW080009C7@05001C7E<MDad00002
Dad01000DaeC7E<M0P0000=cW000Dad00e<M0`000U<M2`0O00AC7@00000000MC7@03001cW7>L02Ic
W0@000acW0<0009C7@03001C7E<M00]C7@03001C7@0000@00003Dad07`0O00807`03Dad005<M0080
00AC7@03001cW7>L00YcW08aS09>L`@000=>L`UcW08000=C7@03001C7E<M00IC7@03001C7E<M009C
7@03001C7E<M00AC7@03001C7E<M00=C7@8000ecW003<HacW7>L01acW003001cW7>L03McW05cN@00
GW>L00<aS7>LLi`01G>L00<005<MDad00P0000EC7@00DaeC7@00009C7@04001C7E<M0002Dad20000
15<M000000001U<M2@0O0P000e<M0P0015<M00<007>LLi`09W>L1`0037>L00<aS000000040001E<M
1P0O0P0015<M100027>L0c6<0W>L0Tic10000dic2g>L00<005<M000025<M00<005<MDad00e<M00<0
05<MDad01E<M00D005<MDaeC7@00011cW003<HacW7>L01acW003001cW7>L03IcW05cN@00Gg>L00<a
S7>LLi`00g>L0`000e<M0`000`9P00@005<M000000AC7@<000MC7@03001C7@0O00H07`=C7@03001C
7E<M009C7@<00003Dad007>L021cW0L000=C7@80009C7@L000IcW003<HacW7>L00]cW004001C7E<M
Dad4000801l50003Dad00`000V02H0020V0017>L<H`aS36<1G>L0Tic10000dic37>L0P0025<M00<0
05<MDad015<M00<005<MDad01E<M00<005<M00004W>L00<aS7>LLi`077>L00<007>LLi`0=G>L0G=i
001PLi`00c6<LiacW002Li`00`00DaeC7@0400000e<M0V02H0030V000`00DaeC7@03Dad300000g>L
001C7@04Dad01000DaeC7E<M1@0O1E<M00<005<MDad00e<M0P007G>L1@002U<M0P002E<M10000g>L
00<aS7>LLi`02W>L00<005<MDad00e<M0P00200O0`001E<M00<0009P0V000`9P2G>L00=>L`000000
0P000Tic3g>L0`0015<M00<005<MDad01E<M00<005<MDad015<M0`004g>L00<aS7>LLi`077>L00<0
07>LLi`0=G>L0G=i001QLi`01C6<LiacW7>L00001U<M1`9P1@000U<M00@007>LLi`000=C7@03001C
7E<M009C7@05001C7E<MDad00006Dad01@00DaeC7E<M000077>L0`0000=C7@00Dad035<M00<005<M
Dad02U<M00@005<M0000009cW003<HacW7>L00UcW0H0009C7@P07`03001C7E<M00H0009oo`@2H0Uc
W0@00003CW=cW7>L015cW0<00003Dad005<M00IC7@03001C7@0000@001McW003<HacW7>L01acW003
001cW7>L03AcW05cN@00HW>L00<aS7>LLi`01`001`9P100015<M00H007>LLi`005<M0005Dad00`00
DaeC7@02Dad00`00DaeC7@04Dad00`00Dad0000JLi`30005Dad00`00DaeC7@0:Dad00`00DaeC7@09
Dad00`00DaeC7@02Dad300000c6<LiacW008Li`00`00DaeC7@02Dad3000801l015<M0000000015<M
00@007ooOomoo`@2H0QcW0@001McW0/001ecW003<HacW7>L01acW003001cW7>L03=cW05cN@00Hg>L
00<aS7>L00001E<M00<0009P0V001@9P0`0000=C7@0000000`000g>L0`0015<M00<005<MDad00U<M
00<005<MDad00e<M0`0067>L0`002E<M00<005<MDad02E<M00<005<MDad025<M00<005<MDad01U<M
0P002W>L10000U<M0P001P0O00<005<MDad00U<M10001Goo0`9P27>L1@00?g>L00<aS7>LLi`06g>L
00<007>LLi`0<g>L0G=i001TLi`0136<Li`005<M0`000U<M1@9P00AC7@00001C7@<00003Dad007>L
00IcW0@000EC7@03001C7E<M00H001McW08000aC7@03001C7E<M00QC7@03001C7E<M00MC7@03001C
7E<M00UC7@8000QcW08000=C7@04001C7E<MDad401l2Dad00`00DaeC7@03Dad20005Ool30V08Li`5
000oLi`00c6<LiacW00LLi`00`00LiacW00bLi`1LgT006EcW003<H`0000000AC7@03001C7@9P0082
H005001C7E<MDad00003Dad00`00LiacW009Li`90003Li`3000GLi`01000Dad000002U<M00<005<M
Dad025<M00<005<MDad01U<M00<005<MDad02e<M0P002G>L00<005<M000015<M00@005<MDad000=C
7@05001C7E<MDad00007Ool30V08Li`50010Li`00c6<LiacW00LLi`00`00LiacW00aLi`1LgT006Ic
W006<HacW000001C7@000e<M00@005<MDad000=C7@03001C7@0001QcW0<001IcW003001C7E<M009C
7@03001C7E<M00QC7@03001C7E<M00MC7@03001C7E<M00IC7@03001C7E<M00UC7@800003Dad007>L
00UcW08000AC7@04001C7E<M0004Dad00`00Dad000020V05Ool40V09Li`40011Li`00c6<LiacW00J
Li`3000bLi`1LgT006McW003<HacW7>L00<00003Dad005<M009C7@03001C7E<M00<001UcW0<000Yc
W0<aS0QcW003001C7E<M00AC7@8000UC7@03001C7E<M00IC7@03001C7E<M00EC7@03001C7E<M00QC
7@8000AC7@03001cW7>L00UcW0<00003Dad005<M009C7@03001C7E<M00<0009cW082H0=oo`@2H0Yc
W0@0045cW003<HacW7>L01acW003001cW7>L031cW05cN@00J7>L00<aS7>LLi`00W>L200077>L0`00
2G>L1C6<1W>L00<005<MDad01e<M0P001e<M00<005<MDad00U<M1P0O1E<M00<005<MDad01e<M0P00
1e<M00<007>LLi`01G>L0c6<0g>L20001W>L1`9P2g>L1000@W>L00<aS7>LLi`077>L00<007>LLi`0
;g>L0G=i001YLi`2<H`VLi`30008Li`2<H`30002<H`4Li`00`00DaeC7@0:Dad00`00DaeC7@05Dad0
0`0001l07`0:01l00e<M001C7@07Dad2000:Dad01000LiacW7>L0c6<5G>L1@9P2W>L2P00?g>L00<a
S7>LLi`06g>L00<007>LLi`0;g>L0G=i001[Li`00c6<LiacW00SLi`30008Li`2<H`30002<H`3Li`0
0`00DaeC7@0<Dad20005Dad>01l00`00DaeC7@04Dad2000=Dad00`00<H`aS00PLi`70002Dad50003
Dad6000jLi`00c6<LiacW00KLi`00`00LiacW00^Li`1LgT006acW003<HacW7>L029cW0<000QcW08a
S0<0008aS09cW003001C7E<M00mC7@80009C7A007`AC7@80011C7@03001cW7>L01ecW0800003Dad0
05<M00IC7@D000UC7@@003IcW003<HacW7>L01acW003001cW7>L02ecW05cN@00KG>L00<aS7>LLi`0
8G>L0`002G>L00DaS0000000036<009cW0@0015C7@0300007`0O01007`9C7@03001C7E<M015C7@03
001cW7>L01UcW0<000AC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7@00008003AcW003<Hac
W7>L01acW003001cW7>L02acW05cN@00KW>L00<aS7>LLi`087>L0`002W>L0`000g>L00@005<MDaeC
7@D000aC7A@07`03001C7E<M011C7@@001QcW08000MC7@03001C7E<M00QC7@03001C7E<M00QC7@03
001C7E<M00=C7@8003=cW003<HacW7>L01]cW003001cW7>L02acW05cN@00Kg>L00<aS7>LLi`07G>L
1P002G>L0`000g>L00<005<MDad01U<M1@001e<M500O35<M1`000e<M00<007>LLi`057>L0P002U<M
00<005<MDad01U<M00<005<MDad025<M00<005<MDad01U<M0`00<G>L00<aS7>LLi`06g>L00<007>L
Li`0:g>L0G=i001`Li`00c6<LiacW00HLi`40002Dad3000015<M000000001W>L0`000g>L00<005<M
Dad02e<M1@000U<M500O1U<M1P002U<M00<007>LLi`04g>L0P0035<M00<005<MDad01E<M00<005<M
Dad01e<M00<005<MDad02E<M0P00<7>L00<aS7>LLi`077>L00<007>LLi`0:W>L0G=i001aLi`00c6<
LiacW00ELi`200000e<M001C7@03Dad00`00DaeC7@02Dad01000Dad0000017>L0`000g>L00<005<M
Dad045<M00<0000O01l0500O1@0045<M00<0036<Li`04W>L00<005<MDad00P002U<M00<005<MDad0
1E<M00<005<MDad01U<M00<005<MDad025<M0P0000=C7@00Li`0<7>L00<aS7>LLi`06g>L00<007>L
Li`0:W>L0G=i001bLi`00c6<LiacW00CLi`01P00DaeC7@00Dad000=C7@05001C7E<MDad00003Dad3
0002Li`30002Li`00`00DaeC7@0BDadF01lEDad00`00Li`aS00ALi`00`00DaeC7@03Dad00`00DaeC
7@08Dad00`00DaeC7@0701l5Dad00`00DaeC7@07Dad20004Dad00`00LiacW00_Li`00c6<LiacW00J
Li`2000[Li`1LgT007=cW003<HacW7>L015cW003001C7E<M009C7@<00003Dad2H09P0082H003001C
7E<M0080009C7@03001cW7>L00<0009cW003001C7E<M019C7AH07aIC7@03001cW36<00mcW003001C
7E<M00EC7@8000QC7@0300007`0O00T07`9C7@03001C7E<M00IC7@8000MC7@03001cW7>L02icW003
<HacW7>L01acW003001cW7>L02QcW05cN@00M7>L00<aS7>LLi`03g>L100015<M00<0009P0V00109P
0P000U<M100000AcW0000000009cW003001C7E<M00EC7@d001H07`L000mC7@04001cW7>L<H`=Li`0
0`00DaeC7@08Dad20006Dad=01l00`00DaeC7@05Dad2000:Dad00`00LiacW00^Li`00c6<LiacW00K
Li`00`00LiacW00XLi`1LgT007EcW003<HacW7>L00icW004001C7E<MDad400080V030003Dad00`00
Li`000020002Li`8000=DadF01l7Dad;0004Dad01@00LiacW7>L<H`02g>L00<005<MDad02e<M0P00
0e<M3`0O1E<M0P0035<M00<007>LLi`0;g>L00<aS7>LLi`06g>L00<007>LLi`09g>L0G=i001fLi`0
0c6<LiacW00=Li`00`00DaeC7@03Dad200080V020005Dad40002Li`00`00DaeC7@0BDadF01lBDad5
0003Li`00c6<LiacW008Li`3000>Dad00`00Dad07`0@01l2Dad2000?Dad00`00LiacW00_Li`00c6<
LiacW00KLi`00`00LiacW00VLi`1LgT007McW003<HacW7>L00acW0H00003Dad0009P00L2H09C7@d0
015C7@<001@07`8001EC7@03001cW7>L009cW003<HacW7>L00McW003001C7E<M00D000YC7A<07`03
001C7E<M00eC7@@0031cW003<HacW7>L01]cW003001cW7>L00IcW0D000=cW08001IcW05cN@00N7>L
00<aS7>LLi`037>L00<005<MDad00`0000=C7@9P0V001P9P0P0000=C7@00Dad00e<M0`000U<M0P00
3e<M0P000e<M500O0U<M0`004E<M00<007>LLi`017>L00<aS7>LLi`01W>L00<005<MDad01E<M1000
1U<M4`0O2U<M1P000e<M00<007>LLi`0;g>L00<aS7>LLi`06g>L00<007>LLi`01W>L00@007>LLi`0
009cW004001cW7>L000ELi`1LgT007UcW003<HacW4ic00=>L`UcW08000=C7@03001C7@9P00D2H080
00=C7@05001C7E<MDad00003Dad01000DaeC7@002e<M0`001E<M500O1E<M0`003E<M0P001g>L00<a
S7>LLi`017>L00<005<MDad02U<M1@005@0O0e<M1P002E<M00<007>LLi`0<7>L00<aS7>LLi`06g>L
00<007>LLi`01W>L00<007>LLi`00W>L00@007>LLi`001EcW05cN@00NG>L24ic2G>L00<005<M0000
0e<M109P00=C7@00Dad00P000U<M00@005<MDad0009C7@03001C7E<M008000QC7@<000UC7A807`03
001C7E<M00IC7@8000]C7@8000QcW003<HacW7>L00=cW003001C7E<M00mC7AD07`<000mC7@03001c
W7>L031cW003<HacW7>L01]cW003001cW7>L00McW005001cW7>LLi`00002Li`00`00LiacW00CLi`1
LgT007UcW003CW<0000000<0009>L`YcW08000=C7@03001C7E<M008000AC7@800003Dad2H09P0082
H004001C7@000002Dad00`00DaeC7@02Dad3000;Dad00`00Dad07`0?01l2Dad00`00DaeC7@07Dad3
0007Dad30009Li`00c6<LiacW002Li`00`00DaeC7@0?DadE01lBDad00`00LiacW00aLi`00c6<Liac
W00KLi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW05cN@00N7>L0Tic1@00
0dic2g>L0`000e<M100015<M1P9P00<005<MDad00U<M00<005<M00000P003E<M00@005<MDaeC7@h0
7`AC7@03001C7E<M00UC7@8000EC7@<000YcW004<HacW7>L000>Dad4000E01lBDad00`00LiacW00b
Li`00c6<LiacW00ILi`3<H`4Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW05cN@00N7>L0Tic
1@000dic3G>L1@000e<M0`00209P1`003U<M00<005<MDad00e<M300O1U<M00<005<MDad02U<M0`00
00=C7@0000000P002W>L0c6<3`0015<M5@0O30001U<M00<007>LLi`0<g>L00<aS7>LLi`05G>L0c6<
00<007>L00001G>L0`0017>L0P005W>L0G=i001hLi`2CW<50003CW<@Li`00`00DaeC7@03Dad20008
0V030004Dad00`00DaeC7@09Dad20008Dad00`0001l07`0401l00e<M001C7@07Dad2000<Dad20000
17>L000000002G>L136<00<005<MDad045<M5@0O35<M1`00=G>L00<aS7>LLi`04W>L0c6<1W>L00<0
07>LLi`08G>L0G=i001hLi`2CW<50003CW<@Li`600000e<M0002H0070V000`00DaeC7@070008Dad0
0`00DaeC7@08Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@07Dad:0006Li`2<H`30000
0c6<001C7@0?Dad00`0001l07`0C01lBDad00`00LiacW00dLi`00c6<LiacW00=Li`4<H`:Li`00`00
LiacW00PLi`1LgT007UcW003CW<0000000<0009>La9cW003001C7E<M00<00003Dad2H09P00H2H004
Dad000000004Dad00`00Li`00006Dad00`00DaeC7@08Dad00`00DaeC7@07Dad00`00DaeC7@08Dad0
0`00DaeC7@04Dad3000015<M001C7E<M0`000U<M10000W>L0S6<0`0000<aS000Dad02e<M10000U<M
4`0O0`003e<M00<007>LLi`0=W>L00<aS7>LLi`02G>L0c6<3W>L00<007>LLi`087>L0G=i001iLi`0
0dic000000030002CW<2<H`ALi`20004Dad00`000V02H0040V000e<M001C7@02Dad40003Li`20003
Dad00`00DaeC7@09Dad00`00DaeC7@07Dad00`00DaeC7@09Dad00`00DaeC7@02Dad30003Dad01@00
DaeC7E<M00000e<M00<005<MDad00P000S6<0`000S6<00<005<MDad01U<M0`001U<M4`0O0e<M0`00
2e<M00<007>LLi`0=g>L00<aS7>LLi`01W>L0c6<4W>L00<007>LLi`07g>L0G=i001jLi`50004Li`0
0c6<LiacW00>Li`800040V001000DaeC7@0015<M0P001G>L00<005<M000035<M00<005<MDad01e<M
00<005<MDad02U<M00@005<M000000=C7@04001C7E<M0003Dad01@00DaeC7@00Dad00P000U<M00<0
036<00000P0000<aS7>L00001E<M0`002U<M4@0O1e<M0P0025<M00<007>LLi`0>G>L00<aS7>LLi`0
0W>L0c6<5W>L00<007>LLi`07W>L0G=i001jLi`50005Li`00c6<LiacW00;Li`200000e<M001C7@02
Dad01P00DaeC7E<M001C7@8000=C7@04001C7@000008Li`3000:Dad00`00DaeC7@09Dad00`00DaeC
7@08Dad60003Dad200000e<M00007`0301l30005Dad40002Li`00`00DaeC7@03000;Dad200000e<M
01l07`0=01l20008Dad30005Dad00`00LiacW00jLi`4<H`ILi`00`00LiacW00NLi`1LgT007YcW0D0
00IcW003<HacW7>L00UcW08000=C7@04001C7E<M0002Dad01000DaeC7E<M0P0000AC7@00000000ec
W0@000IC7@03001C7E<M00UC7@03001C7E<M00AC7@@000=cW003001C7E<M00@00003Dad0000O00D0
7`EC7@H000=cW08000eC7@03001C7E<M009C7@d07`=C7@03001C7E<M00QC7@<00003Dad007>L02Qc
W0<aS0icW0<aS003Li`aS7>L01]cW003001cW7>L01ecW05cN@00NW>L1@001g>L00<aS7>LLi`01g>L
00<005<MDad00P000U<M00D0009P0V02H000009C7@80009C7@03001cW7>L00mcW0L0009C7@03001C
7E<M00UC7@03001C7E<M00@000McW003001C7E<M00AC7@0300007`0O00H07`@000=C7@<000EcW003
001C7E<M00UC7@03001C7E<M00AC7@/07`EC7@03001C7E<M00UC7@8002UcW0DaS0YcW0<aS0AcW003
<HacW7>L01]cW003001cW7>L01acW05cN@00NW>L1@0027>L00<aS7>LLi`017>L00<aS00000000P00
0U<M0P001@9P0P000e<M0`0037>L10001e<M4@002g>L2000200O0P001E<M0`001W>L00<005<MDad0
1U<M0P0025<M00<0000O01l01@0O25<M00<005<MDad01e<M00<005<MDad0100097>L0S6<0`000S6<
1G>L136<27>L00<aS7>LLi`06g>L00<007>LLi`06g>L0G=i001iLi`60009Li`00c6<LiacW003<H`0
0g>L001C7@02Dad300070V040002Dad00`00LiacW007Li`300000e<M001C7@0;Dad30009Dad01000
Dad000002G>L00<005<MDad00e<M0P00200O00<005<M000020001G>L00<aS00000001E<M00<005<M
Dad01e<M00<005<MDad015<M00<005<MDad025<M00<005<MDad015<M0P001E<M00<005<M00000P00
8G>L0S6<0`000S6<0W>L0c6<3G>L00<aS7>LLi`06G>L0P007G>L0G=i001iLi`60009Li`3<H`4Li`7
00070V030004Dad00`00LiacW003Li`30005Dad00`00DaeC7@09Dad00`00DaeC7@08Dad00`00DaeC
7@02Dad30007Li`00`00Dad0000200000e<M00007`0701l015<M000000000U<M1@001W>L00<aS7>L
00000e<M00<005<MDad025<M00<005<MDad01E<M00<005<MDad025<M00@005<MDaeC7@8000IC7@03
001C7E<M00=C7@8001mcW08aS0<000@aS15cW003<HacW7>L01YcW003001cW7>L01YcW05cN@00NG>L
1P001W>L0c6<0W>L00<aS7>LLi`00W>L00<005<MDad00e<M00<0009P0V001@9P0P0000=C7@000000
0`000W>L0`002E<M00<005<MDad025<M00<005<MDad01e<M00<005<MDad01U<M0P001G>L0P000e<M
00<005<MDad01P0O00=C7@00Dad00U<M0P000W>L0`001g>L00DaS7>L001C7@0000YC7@03001C7E<M
00IC7@03001C7E<M00UC7@03001C7@0000MC7@03001C7E<M00IC7@<001ecW005<H`00000000aS00D
Li`00c6<LiacW00KLi`00`00LiacW00ILi`1LgT007UcW0H000=cW0<aS0IcW003<HacW7>L009cW003
001C7@0000800003Dad0009P00@2H003001C7E<M00<00004Dad007>LLi`2000<Dad00`00DaeC7@07
Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20005Li`00`00Dad00004Dad401l3Dad00`00Dad00004
Li`30008Li`00c6<Li`000020009Dad00`00DaeC7@06Dad00`00DaeC7@08Dad30007Dad00`00DaeC
7@09Dad2000JLi`3<H`3000FLi`00c6<LiacW00JLi`00`00LiacW00ILi`1LgT007UcW0D00004Li`a
S36<<H`:Li`0136<LiacW7>L0P000e<M00<005<MDad00`9P0U<M00@005<MDaeC7@8000=cW004001C
7@00000;Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad20005Li`400000e<M001C
7@02Dad00`00DaeC7@030005Li`30009Li`0136<LiacW7>L0`001E<M00<005<MDad01e<M00<005<M
Dad015<M10002E<M00<005<MDad025<M0P0000=C7@00Li`05W>L0c6<0g>L0`005g>L00<aS7>LLi`0
6W>L00<007>LLi`067>L0G=i001iLi`500000c6<LiacW00<Li`00c6<LiacW002Li`00`00Dad00003
Dad01000DaeC7@000U<M00<005<M000017>L00<005<MDad00U<M0P002E<M00<005<MDad00e<M1P0O
1E<M00<005<MDad02E<M0P000U<M00<007>LLi`01W>L200027>L0`002W>L00<aS7>LLi`00W>L1000
0U<M00<005<MDad025<M00<005<M00000`001@0O1e<M00<005<MDad01e<M0P0015<M00<007>LLi`0
4G>L0c6<1W>L0`005g>L00<aS7>LLi`06g>L00<007>LLi`05g>L0G=i001iLi`5000@Li`00c6<Liac
W002Li`300000e<M001C7@02Dad00`00DaeC7@020004Li`00`00DaeC7@05Dad20008Dad00`00Dad0
7`0;01l00e<M001C7@09Dad20005Dad00`00LiacW00ELi`3000;Li`0136<LiacW00015<M3`00300O
0e<M00<005<MDad01U<M0P001e<M00<007>LLi`037>L136<2G>L0`0067>L00<aS7>LLi`06W>L00<0
07>LLi`05g>L0G=i001fLi`3<H`5000ALi`00c6<LiacW004Li`80005Li`00`00DaeC7@08Dad20007
Dad>01l9Dad20008Dad00`00LiacW00BLi`6000;Li`00c6<001C7@0:Dad20006Dad>01l00e<M001C
7@06Dad2000:Dad00`00LiacW008Li`3<H`=Li`4000HLi`00c6<LiacW00JLi`00`00LiacW00FLi`1
LgT007=cW0<aS0=cW0D0019cW003<HacW7>L00McW0<000EcW003001C7E<M00]C7@8000AC7A007`IC
7@8000]C7@03001cW7>L00icW0@00005Dad00000001C7@040007Li`00`00DaeC7@0<Dad20003Dad@
01l6Dad2000<Dad00`00LiacW005Li`3<H`@Li`4000ILi`00c6<LiacW00JLi`00`00LiacW00ELi`1
LgT0071cW0<aS0IcW0D001=cW003<HacW7>L00IcW0<000AcW003001C7E<M00iC7@800003Dad07`0O
01007`9C7@<000iC7@03001cW7>L00]cW080009C7@05001C7E<MDad00003Dad00`00DaeC7@020004
Li`3000?Dad2000B01l2Dad3000?Dad00`00LiacW004<H`DLi`3000ILi`00c6<LiacW00bLi`1LgT0
06ecW0<aS0UcW0D001AcW003<HacW7>L00EcW0<000=cW0@0011C7A@07`03001C7E<M00eC7@@000]c
W003001C7E<M00800005Dad005<MDad00002Dad01P00Dad00000Dad000AcW003001C7E<M00D000]C
7A@07`03001C7E<M00iC7@@00003<HacW7>L01IcW0<001YcW003<HacW7>L035cW05cN@00Jg>L0S6<
27>L2@005G>L00<aS7>LLi`017>L0`000g>L00@005<MDaeC7@H000YC7A@07`YC7@H000=C7@03001c
W7>L00QcW0@0009C7@8000<2H004Dad000000004Dad01@00LiacW7>L00001e<M1@001U<M500O2e<M
1P000e<M00<007>LLi`05g>L0`006g>L00<aS7>LLi`0<7>L0G=i001^Li`70003Dad;000ALi`00c6<
LiacW003Li`30003Li`00`00DaeC7@07Dad60004DadD01l4Dad60009Dad00`00LiacW008Li`01000
DaeC7E<M0`001@9P00<005<MDad01P0000=cW000Dad035<M1@0000=C7@0O01l04P0O1E<M1P002E<M
00<007>LLi`05g>L0`006g>L00<aS7>LLi`0<7>L0G=i001ZLi`4000:Dad60005Dad4000>Li`00c6<
LiacW002Li`30003Li`00`00DaeC7@0=Dad3000F01l3000?Dad00`00LiacW007Li`00`00DaeC7@03
Dad00`000V02H0050V030004Dad00`00Li`0000BDadF01l4000?Dad00`00LiacW00GLi`3000LLi`0
0c6<LiacW00_Li`1LgT006McW0<00003Dad005<M00]C7@H000MC7@04001C7@00000=Li`0136<Liac
W7>L0`000W>L00<005<MDad04E<M5P0O4U<M00<007>LLi`01g>L1P0000=C7@9P0V001@9P0P0000=C
7@0000000`0000=cW000Dad04E<M5P0O4e<M00<007>LLi`05g>L1P006W>L00<aS7>LLi`0;W>L0G=i
001ULi`20005Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@02Dad3000;Li`00c6<Liac
W0030002Li`00`00DaeC7@0ADadF01lCDad00`00LiacW007Li`00`00DaeC7@0300070V02Dad30000
15<M001cW0003e<M10005P0O4e<M00<007>LLi`057>L1`000U<M10005g>L00<aS7>LLi`0;G>L0G=i
001RLi`30008Dad00`00DaeC7@09Dad00`00DaeC7@07Dad00`00DaeC7@06Dad2000:Li`00c6<Li`0
00020002Li`00`00DaeC7@05Dad<000F01l5000>Dad00`00LiacW008Li`20002Dad00`00Dad2H004
0V000e<M001C7@02Dad20002Li`@0004DadF01l=0006Dad00`00LiacW00BLi`20002Dad01@00DaeC
7E<M00000U<M00<005<MDad00P00AW>L0G=i001QLi`2000;Dad00`00DaeC7@08Dad00`00DaeC7@07
Dad00`00DaeC7@08Dad20009Li`0136<000000000W>L200035<M5P0O1E<M2P0015<M00<007>LLi`0
2G>L00<005<M00000e<M0`9P00H005<MDad005<M0004Li`00`00DaeC7@0ADadF01l=Dad7000CLi`0
0`00DaeC7@0200000e<M0002H0020V000e<M001C7@020002Dad00`00LiacW013Li`1LgT0061cW003
001C7E<M008000YC7@03001C7E<M00MC7@03001C7E<M00IC7@03001C7E<M00YC7@<000QcW0<0009c
W003001C7E<M015C7AH07`mC7@D000acW0<0009C7@05001C7E<M001C7@030006Li`00`00DaeC7@0?
Dad00`0001l07`0D01lCDad00`00LiacW00@Li`30003Dad00`000V02H0030V020003Dad30014Li`1
LgT005mcW003001C7E<M00=C7@8000UC7@03001C7E<M00AC7@H07`AC7@03001C7E<M00UC7@8000=C
7@03001cW7>L00`0011C7@<001@07`<0015C7@03001cW7>L00UcW0800003Dad0000000X000EcW003
001C7E<M00]C7@@0009C7A@07`04Dad00000000?Dad00`00LiacW00ALi`00`00DaeC7@0300070V04
0002Dad00`00LiacW012Li`1LgT005icW003001C7E<M00IC7@8000QC7@03001C7E<M00`07`03Dad0
05<M00QC7@8000IC7@800003Dad005<M009C7@<00004Dad005<M000=Dad30003DadD01l3Dad2000>
Dad00`00LiacW008Li`30003Dad01000DaeC7@000e<M00<005<MDad00P0017>L00=>L`00Dad025<M
0`001U<M500O15<M0P0035<M00<007>LLi`04G>L1`001`9P0P0015<M00<007>LLi`0@W>L0G=i001M
Li`00`00DaeC7@09Dad20007Dad00`0001l07`0<01l8Dad20009Dad40002Dad01000DaeC7@000e<M
00<005<MDad01e<M0`001U<M500O1E<M0`002e<M00<007>LLi`01g>L00@005<MDaeC7@80009C7@@0
7`03Dad005<M00800003Dad007>L009cW09>L`03001C7E<M00=C7@@000UC7A@07`IC7@<000QC7@03
001cW7>L019cW003001C7E<M009C7@8000L2H003001C7@0000@004AcW05cN@00G7>L00<005<MDad0
35<M0P001E<M400O1E<M0P0035<M00@005<M000000<2H003001C7@0000800003Dad005<M00AC7@<0
00UC7@0300007`0O01007`03001C7E<M00IC7@<000MC7@8000QcW0@000=C7@0300007`0O00@07`80
00AC7@03001cW4ic009>L`03001C7E<M00<000aC7@8001807`YC7@<000EC7@03001cW7>L019cW003
001C7@0000800003Dad005<M00D2H09C7@<00003Dad007>L04AcW05cN@00Fg>L10003U<M0`0000=C
7@0O01l0400O0U<M0P003e<M0P001@9P00<005<M00000`000U<M0`002e<M0`00400O0U<M00<005<M
Dad025<M0P0015<M0`0027>L00@005<MDaeC7@<000P07`03Dad0000000@000A>L`8000iC7@04001C
7E<MDad@01l00e<M001C7@0;Dad300000e<M001cW00DLi`300000e<M00000002Dad01P000V02H09P
Dad000=C7@8004IcW05cN@00Fg>L00@005<MDaeC7@D000aC7A@07`03001C7E<M00eC7@@000H2H0`0
00=C7@H000AC7@h07`AC7@03001C7E<M00UC7@<00004Dad000000008Li`00`00DaeC7@03Dad00`00
01l07`0601l30003Dad01000CW=>Ldic10002e<M0P001E<M3P0O0e<M00<005<MDad02e<M0P006G>L
0P000e<M00@005<MDad0009C7@03001C7@0004QcW05cN@00Fg>L00<005<MDad01U<M1@001e<M500O
2U<M1P000e<M00<0009P0V00109P1E<M00<005<MDad015<M0`0000=C7@00Dad025<M300O1U<M00<0
05<MDad02U<M1@0027>L1`00200O0e<M1@000Tic1@002E<M00<005<MDad01U<M300O1E<M00<005<M
Dad025<M0P007G>L00<005<M00000e<M00<005<M00000P00BG>L0G=i001KLi`00`00DaeC7@0;Dad5
0002DadD01l4Dad60009Dad00`000V02H0040V05Dad00`00DaeC7@02Dad30004Dad00`00DaeC7@06
Dad00`00DaeC7@0601l00e<M001C7@030004Dad00`00DaeC7@07Dad20002Li`30008Li`00`00DaeC
7@0300000e<M01l07`0601l30004Dad00`00CW=>L`070006Dad00`00DaeC7@07Dad00`00DaeC7@06
01l9Dad00`00DaeC7@05Dad2000PLi`7001<Li`1LgT005]cW003001C7E<M011C7@0300007`0O01@0
7`<000mC7@030002H09P00<2H0IC7@03001C7E<M008000QC7@03001C7E<M00EC7@03001C7E<M00IC
7@03001C7E<M00=C7@<0009C7@03001C7E<M00AC7@8000AcW0<000UcW08000=C7@03001C7@0O00D0
7`04001C7E<MDad200000e<M001>L`02CW<80003Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@07
Dad00`00DaeC7@02Dad2001eLi`1LgT005]cW003001C7E<M015C7AH07a=C7@040002H09P0V07Dad0
1000Dad000002U<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad01U<M0P000U<M00<005<M
Dad00U<M00<007>LLi`017>L0`002g>L00<005<M00000e<M100O0U<M00@005<MDaeC7@8000A>L`T0
0003Dad005<M00YC7@03001C7E<M00MC7@03001C7E<M00QC7@04001C7@00001gLi`1LgT005]cW003
001C7E<M00eC7@@001H07a=C7@8000UC7@80009C7@8000QC7@04001C7E<MDad601l4Dad00`00DaeC
7@05Dad20002Dad01@00DaeC7@00Dad00P0017>L2P0027>L0`000U<M00@005<MDad000=C7@04001C
7@00Li`5CW<<000:Dad00`00DaeC7@07Dad00`00DaeC7@07Dad3001iLi`1LgT005]cW10000AC7AH0
7`d000IC7@03001C7@0000QC7@03001C7E<M00=C7@8000MC7@0300007`0O00P07`03Dad005<M00EC
7@8000EC7@X000=C7@<000AC7@D000IcW0D00003Dad005<M00<0008aS0E>L`X0009>L`@000EC7@03
001C7E<M00QC7@03001C7E<M00=C7@@007acW05cN@00Fg>L00<005<MDad04E<M5P0O3E<M1`0000=C
7@00Dad01U<M00<005<MDad01U<M0P001E<M300O1E<M0P0025<M0`0000=C7@00Dad01e<M00<005<M
Dad01U<M00@005<M000000UcW0<0008aS0=cW0E>L`X000I>L`<0009C7@03001C7E<M00UC7@03001C
7@000080081cW05cN@00G7>L00<005<MDad045<M5P0O00<005<MDad045<M00@005<MDad000EC7@03
001C7E<M00UC7@<00003Dad07`0O00`07`9C7@8000]C7@05001C7E<MDad00007Dad00`00DaeC7@05
Dad00`00DaeC7@02Dad20006Li`3<H`7Li`4CW<:0005CW<4Li`@0023Li`1LgT005ecW003001C7E<M
00]C7@@00003Dad07`0O01807`9C7@<000iC7@03001C7E<M009C7@04001C7E<MDad4000<Dad@01l0
0`00DaeC7@09Dad40003Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@05Dad20004<H`:
Li`4CW<:0005CW<9Li`00c6<LiacW02;Li`1LgT005icW003001C7E<M00MC7@<000EC7A@07`EC7@<0
00]C7@03001C7E<M00=C7@04001C7E<M0003Dad60006Dad@01l6Dad60003Dad00`00DaeC7@02Dad0
0`00DaeC7@0501l4Dad00`00DaeC7@07Dad2000>Li`3CW<:0004CW<:Li`00c6<LiacW02;Li`1LgT0
05icW003001C7E<M00AC7@<000QC7A@07`QC7@<000MC7@03001C7@0000EC7@03001C7@0000UC7@D0
01807`D000UC7@03001C7E<M009C7@0300007`0O00L07`9C7@03001C7E<M00EC7@80009C7@03001c
W7>L00acW09>L`X000=>L`acW003<HacW7>L08YcW05cN@00Gg>L00<005<MDad00`0035<M4P0O00=C
7@00Dad02E<M0`0015<M00<005<MDad00P0015<M0P003U<M4P0O3U<M0P000U<M3@0O1U<M0P001E<M
00<007>LLi`037>L00=>L`00000020000Tic3W>L00<aS7>LLi`0RG>L0G=i001PLi`2000>Dad00`00
Dad07`0?01l3Dad2000;Dad300000e<M001C7@03Dad20002Dad2000;Dad3000B01l?Dad3000=01l4
Dad20008Dad00`00LiacW00<Li`:00000dicLiacW00>Li`00c6<LiacW028Li`1LgT0069cW003001C
7E<M00UC7@8000=C7@h07`IC7@03001C7E<M00YC7@@000EC7@800003Dad0000000X000=C7A807`X0
00EC7@03001C7@0O00h07`<000QC7@@000ecW0/0015cW003<HacW7>L08McW05cN@00Hg>L0P0025<M
00<005<MDad015<M300O25<M00<005<MDad025<M00<005<MDad00U<M1@000U<M0P003U<M4P0O2U<M
1P0000=C7@0O01l03@0O1U<M1@000e<M00<007>LLi`02G>L300000=C7@000000100037>L00<aS7>L
Li`0QW>L0G=i001ULi`00`00DaeC7@04Dad00`00DaeC7@08Dad601l00e<M001C7@09Dad20006Dad2
000:Dad5000<Dad00`0001l07`0@01l3000<Dad00`0001l07`0?01l50008Dad00`00LiacW004Li`5
0002Dad:0007Dad40009Li`00c6<LiacW025Li`1LgT006IcW08000=C7@03001C7E<M00UC7@03001C
7E<M00EC7@03001C7E<M00UC7@04001C7E<MDad20004Dad=0009Dad30002Dad@01l4Dad30008Dad0
0`00Dad07`0@01l=Dad01000LiacW7>L0`000U<M00<005<MDad00U<M2P002E<M00<005<M00000P00
1g>L00<aS7>LLi`0Q7>L0G=i001XLi`00`00Dad0000;Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad0
0`00Dad000060009Dad50005Dad30005Dad@01l7Dad30004Dad3000A01l>Dad30006Dad01000DaeC
7E<M2P0025<M00<005<MDad00e<M0P00S7>L0G=i001YLi`3000:Dad00`00DaeC7@07Dad00`00DaeC
7@08Dad3000<Dad400000e<M000000020002Dad30008Dad00`0001l07`0<01l00e<M001C7@08Dad3
000015<M001C7E<M4@0O2P0000AC7@00000000YC7@03001C7E<M00X000MC7@03001C7E<M00IC7@<0
08UcW05cN@00K7>L10001U<M00<005<MDad01e<M00<005<MDad015<M10002e<M100015<M0P000U<M
0`002E<M0P000U<M300O0e<M0P002E<M0P000e<M4@0O00<005<MDad01e<M00@005<MDaeC7@8000UC
7@03001C7E<M009C7@H07`MC7@03001C7E<M00UC7@8008QcW05cN@00L7>L100000=C7@00Dad02E<M
00<005<MDad0100000=cW000Dad02E<M0`001e<M00<005<MDad00U<M00<005<MDad00P001U<M00<0
05<MDad00e<M2P0O1U<M00<005<MDad015<M0P000U<M10003`0O0U<M0`001E<M00<005<MDad015<M
0P0025<M00<0000O01l02P0O0e<M00<005<MDad025<M0P0000=C7@00Li`0Qg>L0G=i001dLi`?0005
Li`00`00DaeC7@04Dad40009Dad00`00DaeC7@02Dad01`00DaeC7E<M001C7@0000AC7@03001C7E<M
00IC7@H07`03001C7E<M00IC7@03001C7E<M009C7@03001C7@00008000AC7@l07`EC7@<00003Dad0
05<M00QC7@8000IC7@h07`03Dad005<M00MC7@<000AC7@03001cW7>L08EcW05cN@00RG>L00<005<M
Dad00`002e<M0P001E<M00<005<MDad00U<M00H005<M000005<M0008Dad00`00DaeC7@05Dad00`00
DaeC7@06Dad00`00Dad000030007Dad00`0001l07`0;01l20007Dad00`00DaeC7@0:Dad20003Dad@
01l7Dad20008Dad00`00LiacW024Li`1LgT008YcW08000eC7@03001C7E<M00EC7@03001C7E<M009C
7@04001C7E<MDad30007Dad00`00DaeC7@05Dad00`00DaeC7@05Dad40009Dad00`00Dad07`0<01l2
Dad00`00DaeC7@03Dad00`00DaeC7@0=Dad2000B01l4Dad2000;Dad00`00LiacW023Li`1LgT008ac
W08000YC7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00=C7@D0009C7@03001C7E<M00EC
7@03001C7E<M00X000IC7@8000AC7@T07`EC7@04001C7E<MDad4000>DadD01l3000>Dad00`00Liac
W022Li`1LgT008icW08000IC7@8000QC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7@0000d0
009Fo@80009C7@D000=C7@03001C7E<M00EC7@0300007`0O00<07`03Dad005<M00EC7@04001C7E<M
0003Dad50009DadD01l?Dad40023Li`1LgT0091cW003001C7E<M009C7@03001C7E<M00QC7@03001C
7E<M00AC7@03001C7E<M00MC7@8000IC7@<00005E_d005KmE_d00003E_d20003Dad01@00Dad005<M
000025<M00<005<MDad015<M00<005<MDad01E<M00<005<M000025<M1P000e<M500O25<M1`000e<M
00<007>LLi`0PG>L0G=i002ALi`200000e<M001C7@09Dad00`00DaeC7@06Dad00`00DaeC7@08Dad0
1000DaeC7E<M0P0000EFo@00E_eFo@0000=Fo@08001Fo@00001cW000Dad000=C7@<000IC7@03001C
7E<M00EC7@03001C7E<M00AC7@@000iC7@8001H07`L000YC7@03001cW7>L085cW05cN@00Tg>L0`00
2E<M00<005<MDad01U<M00<005<MDad02E<M00@005<M0000009Fo@06001FoEKmE_d005Km0`0017>L
0`000U<M00<005<MDad010000U<M00<005<MDad01U<M00<005<M00000`000P0O00<005<MDad03e<M
5P0O4E<M00<007>LLi`0PG>L0G=i002FLi`40005Dad00`00DaeC7@07Dad00`00DaeC7@06Dad40002
Li`800000c6<LiacW007Li`F000601l00`00DaeC7@0?DadF01lADad00`00LiacW021Li`1LgT009Yc
W0<00003Dad005<M00UC7@04001C7E<MDad5000?Li`00c6<LiacW00>Li`90002Dad901l00`00DaeC
7@04Dad;000F01l;0006Dad00`00LiacW021Li`1LgT009ecW10001EcW003<HacW7>L00ecW003001C
7E<M00EC7@<000T07`L000]C7AH07`]C7@L008=cW05cN@00WW>L0S6<8g>L00<aS7>LLi`03G>L00<0
05<MDad0100015<M200O00<005<MDad03e<M5P0O4E<M00<007>LLi`0PG>L0G=i0034Li`00c6<Liac
W00=Li`20007Dad00`0001l07`0701l00`00DaeC7@0:Dad400000e<M01l07`0B01l3000>Dad00`00
LiacW022Li`1LgT00<EcW003<HacW7>L00icW08000=C7@80009C7@P07`03001C7E<M00MC7@<000EC
7A@07`=C7@<000]C7@03001cW7>L089cW05cN@00aW>L00<aS7>LLi`03g>L00<005<M00001E<M00<0
000O01l00`0O0U<M00<005<MDad00e<M0`0025<M500O1U<M0P0025<M00<007>LLi`0Pg>L0G=i0037
Li`00c6<LiacW00?Li`40003Dad00`00DaeC7@02Dad01000DaeC7@000U<M0`002U<M00<005<M01l0
4@0O00<005<MDad01U<M0`0015<M00<007>LLi`0Q7>L0G=i0038Li`00c6<LiacW00BLi`>000<Dad0
1000DaeC7E<M400O0U<M00<005<MDad025<M0`0000=C7@00Li`0QG>L0G=i0039Li`00c6<LiacW00O
Li`00`00DaeC7@07Dad20005Dad>01l4Dad00`00DaeC7@09Dad20027Li`1LgT00<YcW003<HacW7>L
01mcW08000IC7@03001C7E<M00IC7@`07`IC7@03001C7E<M00IC7@8008UcW05cN@00kW>L00@005<M
DaeC7@8000UC7@03001C7E<M00H07`03001C7E<M00MC7@03001C7E<M009C7@<008]cW05cN@00kg>L
00<005<M00002e<M00<005<MDad01U<M00<005<MDad025<M00@005<M000008icW05cN@00l7>L1000
25<M00<005<MDad01e<M00<005<MDad01e<M0`00T7>L0G=i003dLi`50003Dad00`00DaeC7@07Dad0
0`00DaeC7@03Dad4002CLi`1LgT00?UcW0T000EC7@03001C7@00008009McW05cN@00og>L0g>L1`00
VW>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i0000\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0454345, 0.105808, \
0.0024854, 0.0024854}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71416 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
1.37895e-17 1.04714 -0.116019 1.04714 [
[.09362 .21731 -6 -8.80726 ]
[.09362 .21731 0 .19274 ]
[.33802 .12378 -11.2843 -9 ]
[.33802 .12378 .7157 0 ]
[.60655 .02109 -10.3001 -9 ]
[.60655 .02109 1.6999 0 ]
[.75719 .06637 0 -6.14519 ]
[.75719 .06637 6 2.85481 ]
[.87416 .24149 0 -5.9812 ]
[.87416 .24149 12 3.0188 ]
[.97345 .39016 0 -5.84694 ]
[.97345 .39016 12 3.15306 ]
[ 0 0 0 0 ]
[ 1 .71416 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01989 .25804 m
.69751 0 L
s
.10307 .22636 m
.1078 .23089 L
s
[(0)] .09362 .21731 1 .95717 Mshowa
.34667 .1336 m
.351 .13851 L
s
[(10)] .33802 .12378 .88072 1 Mshowa
.61418 .03173 m
.61799 .03705 L
s
[(20)] .60655 .02109 .71668 1 Mshowa
.125 Mabswid
.15003 .20848 m
.15283 .21124 L
s
.19785 .19027 m
.2006 .19307 L
s
.24655 .17173 m
.24925 .17458 L
s
.29615 .15284 m
.29879 .15574 L
s
.39815 .11399 m
.40069 .11699 L
s
.45061 .09402 m
.4531 .09706 L
s
.50409 .07365 m
.50651 .07675 L
s
.5586 .0529 m
.56095 .05604 L
s
.05694 .24393 m
.05982 .2466 L
s
.67086 .01015 m
.67308 .01339 L
s
.25 Mabswid
.69751 0 m
.98347 .42766 L
s
.7449 .07087 m
.73875 .07312 L
s
[(0)] .75719 .06637 -1 .3656 Mshowa
.86173 .24559 m
.85551 .24763 L
s
[(10)] .87416 .24149 -1 .32916 Mshowa
.96091 .39391 m
.95464 .39579 L
s
[(20)] .97345 .39016 -1 .29932 Mshowa
.125 Mabswid
.7699 .10826 m
.7662 .10958 L
s
.79404 .14436 m
.79033 .14566 L
s
.81736 .17924 m
.81365 .18051 L
s
.83991 .21296 m
.83619 .21421 L
s
.88284 .27716 m
.8791 .27836 L
s
.90328 .30773 m
.89954 .30892 L
s
.92309 .33735 m
.91934 .33852 L
s
.94229 .36607 m
.93853 .36721 L
s
.71899 .03213 m
.71531 .0335 L
s
.97897 .42093 m
.97521 .42204 L
s
.4 g
.25 Mabswid
.10307 .22636 m
.47029 .57785 L
s
.34667 .1336 m
.68308 .51557 L
s
.61418 .03173 m
.91276 .44835 L
s
.08117 .31352 m
.7449 .07087 L
s
.23423 .45213 m
.86173 .24559 L
s
.36644 .57185 m
.96091 .39391 L
s
0 0 m
1 0 L
1 .71416 L
0 .71416 L
closepath
clip
newpath
.5 Mabswid
.43226 .58274 m .43761 .59608 L .42704 .59592 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .44728 .59394 L .43761 .59608 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .42704 .59592 L .41735 .59351 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .45439 .58987 L .44728 .59394 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .41735 .59351 L .41018 .58923 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .45773 .58454 L .45439 .58987 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .41018 .58923 L .40679 .5838 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .45667 .57886 L .45773 .58454 L closepath p .657 .75 .919 r
F P
0 g
s
.54666 .56703 m .55532 .59344 L .5346 .59314 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .57461 .58923 L .55532 .59344 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .5346 .59314 L .51588 .58838 L closepath p .656 .751 .919 r
F P
0 g
s
.43226 .58274 m .40679 .5838 L .40779 .57815 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .45136 .57382 L .45667 .57886 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .4427 .57031 L .45136 .57382 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .43219 .56896 L .4427 .57031 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.43261 .56901 m
.43334 .54086 L
s
.5 Mabswid
.43226 .58274 m .42168 .57001 L .43219 .56896 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .41305 .57327 L .42168 .57001 L closepath p .657 .75 .919 r
F P
0 g
s
.43226 .58274 m .40779 .57815 L .41305 .57327 L closepath p .657 .75 .919 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.43226 .58274 Mdot
.5 Mabswid
.54666 .56703 m .58925 .58119 L .57461 .58923 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .51588 .58838 L .50228 .57992 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .59672 .57061 L .58925 .58119 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .50228 .57992 L .49619 .56914 L closepath p .656 .751 .919 r
F P
0 g
s
.44502 .55072 m .4523 .56958 L .43764 .56936 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .46574 .56656 L .4523 .56958 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .43764 .56936 L .42421 .56595 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .47569 .56081 L .46574 .56656 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .42421 .56595 L .41428 .55991 L closepath p .657 .75 .919 r
F P
0 g
s
.54666 .56703 m .59558 .55927 L .59672 .57061 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .49619 .56914 L .49878 .55784 L closepath p .656 .751 .919 r
F P
0 g
s
.44502 .55072 m .48042 .55327 L .47569 .56081 L closepath p .657 .75 .919 r
F P
0 g
s
.54666 .56703 m .58588 .54913 L .59558 .55927 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .5692 .54203 L .58588 .54913 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .54845 .53929 L .5692 .54203 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .52738 .54141 L .54845 .53929 L closepath p .656 .751 .919 r
F P
0 g
s
.01444 w
.54634 .51848 m
.54648 .53948 L
s
.5 Mabswid
.54666 .56703 m .50979 .548 L .52738 .54141 L closepath p .656 .751 .919 r
F P
0 g
s
.54666 .56703 m .49878 .55784 L .50979 .548 L closepath p .656 .751 .919 r
F P
0 g
s
.44502 .55072 m .41428 .55991 L .40958 .55222 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .47906 .54521 L .48042 .55327 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .40958 .55222 L .41098 .5442 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .47175 .53804 L .47906 .54521 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .45972 .53303 L .47175 .53804 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .44507 .5311 L .45972 .53303 L closepath p .657 .75 .919 r
F P
0 g
s
.01202 w
.44546 .53115 m
.44601 .50639 L
s
.5 Mabswid
.44502 .55072 m .4304 .53259 L .44507 .5311 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .41833 .53724 L .4304 .53259 L closepath p .657 .75 .919 r
F P
0 g
s
.44502 .55072 m .41098 .5442 L .41833 .53724 L closepath p .657 .75 .919 r
F P
0 g
s
.523 .53647 m .5349 .57187 L .50763 .57147 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .56024 .56626 L .5349 .57187 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .50763 .57147 L .48286 .56513 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .57947 .5555 L .56024 .56626 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .48286 .56513 L .46469 .55381 L closepath p .655 .752 .921 r
F P
0 g
s
.38124 .5339 m .3984 .57472 L .36696 .57427 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .42705 .56827 L .3984 .57472 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .36696 .57427 L .33779 .56696 L closepath p .654 .753 .922 r
F P
0 g
s
.523 .53647 m .58925 .54129 L .57947 .5555 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .46469 .55381 L .4563 .53931 L closepath p .655 .752 .921 r
F P
0 g
s
.38124 .5339 m .44821 .55587 L .42705 .56827 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .33779 .56696 L .31569 .55392 L closepath p .654 .753 .922 r
F P
0 g
s
.523 .53647 m .58768 .526 L .58925 .54129 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .4563 .53931 L .45938 .52407 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.7746 .44886 Mdot
1 g
.02 w
.7746 .44886 Mdot
.5 Mabswid
.38124 .5339 m .45821 .53948 L .44821 .55587 L closepath p .654 .753 .922 r
F P
0 g
s
.523 .53647 m .57473 .51227 L .58768 .526 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .55249 .50262 L .57473 .51227 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .52485 .49888 L .55249 .50262 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .49687 .50177 L .52485 .49888 L closepath p .655 .752 .921 r
F P
0 g
s
.01028 w
.52301 .49907 m
.52301 .47688 L
s
.5 Mabswid
.523 .53647 m .47368 .51074 L .49687 .50177 L closepath p .655 .752 .921 r
F P
0 g
s
.523 .53647 m .45938 .52407 L .47368 .51074 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.05259 w
.523 .53647 Mdot
.5 Mabswid
.38124 .5339 m .31569 .55392 L .30449 .53719 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02014 w
.5775 .44356 Mdot
.5 Mabswid
.57824 .49004 m .58357 .50813 L .57002 .50792 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .59623 .50524 L .58357 .50813 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .57002 .50792 L .55785 .50465 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .60585 .49971 L .59623 .50524 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .55785 .50465 L .54912 .49885 L closepath p .657 .75 .919 r
F P
0 g
s
.38124 .5339 m .455 .52177 L .45821 .53948 L closepath p .654 .753 .922 r
F P
0 g
s
.57824 .49004 m .61078 .49248 L .60585 .49971 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .54912 .49885 L .54536 .49148 L closepath p .657 .75 .919 r
F P
0 g
s
.38124 .5339 m .30449 .53719 L .30645 .51953 L closepath p .654 .753 .922 r
F P
0 g
s
.44998 .46797 m .46599 .51183 L .43351 .51134 L closepath p .655 .752 .922 r
F P
0 g
s
.44998 .46797 m .43351 .51134 L .40367 .5035 L closepath p .655 .752 .922 r
F P
0 g
s
.38124 .5339 m .43876 .50584 L .455 .52177 L closepath p .654 .753 .922 r
F P
0 g
s
.44998 .46797 m .40367 .5035 L .38135 .48949 L closepath p .655 .752 .922 r
F P
0 g
s
.38124 .5339 m .41209 .49461 L .43876 .50584 L closepath p .654 .753 .922 r
F P
0 g
s
.02506 w
.38146 .52858 m
.38302 .49054 L
s
.38308 .48895 m
.3842 .46165 L
s
.01361 w
.43559 .50328 m
.43573 .49791 L
s
.43639 .47224 m
.43745 .43038 L
s
.5 Mabswid
.38124 .5339 m .37969 .49026 L .41209 .49461 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .34756 .49363 L .37969 .49026 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .32161 .50406 L .34756 .49363 L closepath p .654 .753 .922 r
F P
0 g
s
.38124 .5339 m .30645 .51953 L .32161 .50406 L closepath p .654 .753 .922 r
F P
0 g
s
.57824 .49004 m .61011 .48476 L .61078 .49248 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .54536 .49148 L .54727 .4838 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .54727 .4838 L .55458 .47714 L closepath p .657 .75 .919 r
F P
0 g
s
.54598 .47913 m .55081 .49461 L .53928 .49444 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .56152 .49213 L .55081 .49461 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .53928 .49444 L .52888 .49163 L closepath p .656 .751 .919 r
F P
0 g
s
.57824 .49004 m .60388 .4779 L .61011 .48476 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .59313 .47311 L .60388 .4779 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .57974 .47126 L .59313 .47311 L closepath p .657 .75 .919 r
F P
0 g
s
.57824 .49004 m .56608 .47269 L .57974 .47126 L closepath p .657 .75 .919 r
F P
0 g
s
.01007 w
.5775 .44356 m
.57794 .47145 L
s
.5 Mabswid
.57824 .49004 m .55458 .47714 L .56608 .47269 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.02547 w
.57824 .49004 Mdot
.5 Mabswid
.43491 .52994 m .44937 .56726 L .42071 .56684 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .47567 .56135 L .44937 .56726 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .42071 .56684 L .39434 .56016 L closepath p .652 .756 .925 r
F P
0 g
s
.54598 .47913 m .56961 .4874 L .56152 .49213 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .52888 .49163 L .52138 .48666 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .57366 .48122 L .56961 .4874 L closepath p .656 .751 .919 r
F P
0 g
s
.43491 .52994 m .49529 .55001 L .47567 .56135 L closepath p .652 .756 .925 r
F P
0 g
s
.54598 .47913 m .52138 .48666 L .51808 .48036 L closepath p .656 .751 .919 r
F P
0 g
s
.43491 .52994 m .39434 .56016 L .37461 .54823 L closepath p .652 .756 .925 r
F P
0 g
s
.44998 .46797 m .49588 .5049 L .46599 .51183 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .70095 .51123 L .66853 .51074 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .7318 .5043 L .70095 .51123 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .66853 .51074 L .63977 .5029 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03 w
.79125 .4074 Mdot
1 g
.02 w
.79125 .4074 Mdot
.5 Mabswid
.54598 .47913 m .57295 .47462 L .57366 .48122 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .51808 .48036 L .51959 .4738 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .56754 .46876 L .57295 .47462 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .55834 .46468 L .56754 .46876 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .54696 .4631 L .55834 .46468 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .5354 .46432 L .54696 .4631 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.54566 .42968 m
.54588 .46322 L
s
.5 Mabswid
.54598 .47913 m .52571 .46811 L .5354 .46432 L closepath p .656 .751 .919 r
F P
0 g
s
.54598 .47913 m .51959 .4738 L .52571 .46811 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.54598 .47913 Mdot
.5 Mabswid
.44998 .46797 m .5183 .49159 L .49588 .5049 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .75606 .49098 L .7318 .5043 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .63977 .5029 L .61939 .48888 L closepath p .655 .752 .922 r
F P
0 g
s
.43491 .52994 m .50481 .53503 L .49529 .55001 L closepath p .652 .756 .925 r
F P
0 g
s
.6 g
.02894 w
.27999 .39871 Mdot
.5 Mabswid
.43491 .52994 m .37461 .54823 L .36496 .53294 L closepath p .652 .756 .925 r
F P
0 g
s
.44998 .46797 m .52935 .47397 L .5183 .49159 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .76956 .47335 L .75606 .49098 L closepath p .655 .752 .922 r
F P
0 g
s
.2719 .50991 m .29265 .55326 L .25971 .55278 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .32222 .54642 L .29265 .55326 L closepath p .651 .757 .927 r
F P
0 g
s
.44998 .46797 m .38135 .48949 L .37045 .47151 L closepath p .655 .752 .922 r
F P
0 g
s
.2719 .50991 m .25971 .55278 L .22866 .54503 L closepath p .651 .757 .927 r
F P
0 g
s
.69101 .46735 m .61939 .48888 L .61098 .47089 L closepath p .655 .752 .922 r
F P
0 g
s
.43491 .52994 m .50235 .51888 L .50481 .53503 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .36496 .53294 L .36732 .51685 L closepath p .652 .756 .925 r
F P
0 g
s
.2719 .50991 m .34356 .53326 L .32222 .54642 L closepath p .651 .757 .927 r
F P
0 g
s
.43491 .52994 m .488 .50438 L .50235 .51888 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .46407 .49418 L .488 .50438 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .43478 .49023 L .46407 .49418 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .4055 .49329 L .43478 .49023 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .3816 .50276 L .4055 .49329 L closepath p .652 .756 .925 r
F P
0 g
s
.43491 .52994 m .36732 .51685 L .3816 .50276 L closepath p .652 .756 .925 r
F P
0 g
s
1 1 0 0 k
.05321 w
.43491 .52994 Mdot
.5 Mabswid
.2719 .50991 m .22866 .54503 L .20459 .53119 L closepath p .651 .757 .927 r
F P
0 g
s
.54615 .4233 m .55204 .44281 L .53797 .44259 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .56512 .43969 L .55204 .44281 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .53797 .44259 L .52527 .43906 L closepath p .657 .75 .919 r
F P
0 g
s
.44998 .46797 m .52682 .45493 L .52935 .47397 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .76966 .4543 L .76956 .47335 L closepath p .655 .752 .922 r
F P
0 g
s
.54615 .4233 m .57501 .43374 L .56512 .43969 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .52527 .43906 L .5161 .4328 L closepath p .657 .75 .919 r
F P
0 g
s
.44998 .46797 m .37045 .47151 L .3732 .45252 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .61098 .47089 L .61635 .4519 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.84331 .36585 Mdot
1 g
.02 w
.84331 .36585 Mdot
.5 Mabswid
.2719 .50991 m .35294 .51584 L .34356 .53326 L closepath p .651 .757 .927 r
F P
0 g
s
1 1 0 0 k
.03 w
.5878 .36374 Mdot
1 g
.02 w
.5878 .36374 Mdot
.5 Mabswid
.44998 .46797 m .51071 .43778 L .52682 .45493 L closepath p .655 .752 .922 r
F P
0 g
s
.44998 .46797 m .48359 .4257 L .51071 .43778 L closepath p .655 .752 .922 r
F P
0 g
s
.44998 .46797 m .45024 .42101 L .48359 .4257 L closepath p .655 .752 .922 r
F P
0 g
s
.01746 w
.45099 .42112 m
.45145 .39989 L
s
.5 Mabswid
.44998 .46797 m .41682 .42464 L .45024 .42101 L closepath p .655 .752 .922 r
F P
0 g
s
.44998 .46797 m .38952 .43587 L .41682 .42464 L closepath p .655 .752 .922 r
F P
0 g
s
.44998 .46797 m .3732 .45252 L .38952 .43587 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.44998 .46797 Mdot
.5 Mabswid
.69101 .46735 m .75593 .43715 L .76966 .4543 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .73047 .42506 L .75593 .43715 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .69776 .42037 L .73047 .42506 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .66384 .424 L .69776 .42037 L closepath p .655 .752 .922 r
F P
0 g
s
.02086 w
.68769 .39953 m
.68876 .42133 L
s
.5 Mabswid
.69101 .46735 m .63499 .43523 L .66384 .424 L closepath p .655 .752 .922 r
F P
0 g
s
.69101 .46735 m .61635 .4519 L .63499 .43523 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.69101 .46735 Mdot
.5 Mabswid
.2719 .50991 m .20459 .53119 L .19168 .51341 L closepath p .651 .757 .927 r
F P
0 g
s
.54615 .4233 m .58 .42594 L .57501 .43374 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .5161 .4328 L .51204 .42485 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .57915 .41761 L .58 .42594 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .51204 .42485 L .51386 .41656 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.03 w
.82236 .35112 Mdot
1 g
.02 w
.82236 .35112 Mdot
.5 Mabswid
.54615 .4233 m .57256 .4102 L .57915 .41761 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .5613 .40503 L .57256 .4102 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .54735 .40303 L .5613 .40503 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .53318 .40457 L .54735 .40303 L closepath p .657 .75 .919 r
F P
0 g
s
.01007 w
.54584 .37636 m
.54602 .40317 L
s
.5 Mabswid
.54615 .4233 m .52133 .40938 L .53318 .40457 L closepath p .657 .75 .919 r
F P
0 g
s
.54615 .4233 m .51386 .41656 L .52133 .40938 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.02547 w
.54615 .4233 Mdot
.03 w
.78571 .34613 Mdot
1 g
.02 w
.78571 .34613 Mdot
.5 Mabswid
.2719 .50991 m .34841 .49701 L .35294 .51584 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .19168 .51341 L .19248 .49463 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .33032 .48005 L .34841 .49701 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .30158 .46809 L .33032 .48005 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .26729 .46345 L .30158 .46809 L closepath p .651 .757 .927 r
F P
0 g
s
.01447 w
.2752 .46452 m
.27999 .39871 L
s
.5 Mabswid
.2719 .50991 m .23379 .46704 L .26729 .46345 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .20729 .47815 L .23379 .46704 L closepath p .651 .757 .927 r
F P
0 g
s
.2719 .50991 m .19248 .49463 L .20729 .47815 L closepath p .651 .757 .927 r
F P
0 g
s
1 1 0 0 k
.06 w
.2719 .50991 Mdot
.5 Mabswid
.66126 .40242 m .67248 .45021 L .63844 .44967 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .70476 .44267 L .67248 .45021 L closepath p .654 .754 .923 r
F P
0 g
s
1 .4 1 0 k
.03 w
.21736 .31918 Mdot
1 g
.02 w
.21736 .31918 Mdot
1 1 0 0 k
.03 w
.36747 .31918 Mdot
1 g
.02 w
.36747 .31918 Mdot
.5 Mabswid
.66126 .40242 m .63844 .44967 L .60808 .44114 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02511 w
.65777 .31737 Mdot
.5 Mabswid
.66126 .40242 m .73003 .42817 L .70476 .44267 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .60808 .44114 L .58639 .42589 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .74393 .40896 L .73003 .42817 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .58639 .42589 L .57719 .40628 L closepath p .654 .754 .923 r
F P
0 g
s
.4 g
.02 w
.34075 .28358 Mdot
1 .4 1 0 k
.03 w
.18263 .28301 Mdot
1 g
.02 w
.18263 .28301 Mdot
.5 Mabswid
.33846 .32406 m .34552 .34189 L .33332 .34168 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .35653 .33903 L .34552 .34189 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .33332 .34168 L .32197 .33846 L closepath p .657 .75 .918 r
F P
0 g
s
.66126 .40242 m .74374 .38818 L .74393 .40896 L closepath p .654 .754 .923 r
F P
0 g
s
.33846 .32406 m .36448 .33359 L .35653 .33903 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .32197 .33846 L .31341 .33274 L closepath p .657 .75 .918 r
F P
0 g
s
.46541 .38147 m .48221 .43099 L .44727 .43044 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .51444 .42318 L .48221 .43099 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .44727 .43044 L .41522 .4216 L closepath p .652 .755 .925 r
F P
0 g
s
.66126 .40242 m .57719 .40628 L .58246 .38556 L closepath p .654 .754 .923 r
F P
0 g
s
.57954 .33008 m .58565 .35275 L .57011 .3525 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .60017 .34913 L .58565 .35275 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .57011 .3525 L .55615 .3484 L closepath p .656 .751 .919 r
F P
0 g
s
.33846 .32406 m .36799 .32647 L .36448 .33359 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .31341 .33274 L .30912 .32548 L closepath p .657 .75 .918 r
F P
0 g
s
.66126 .40242 m .72903 .36945 L .74374 .38818 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .70204 .35624 L .72903 .36945 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .66752 .35111 L .70204 .35624 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .63188 .35508 L .66752 .35111 L closepath p .654 .754 .923 r
F P
0 g
s
.01256 w
.65777 .31737 m
.65919 .35204 L
s
.5 Mabswid
.66126 .40242 m .60173 .36736 L .63188 .35508 L closepath p .654 .754 .923 r
F P
0 g
s
.66126 .40242 m .58246 .38556 L .60173 .36736 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.66126 .40242 Mdot
.5 Mabswid
.57954 .33008 m .61123 .34222 L .60017 .34913 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .55615 .3484 L .54613 .34113 L closepath p .656 .751 .919 r
F P
0 g
s
.46541 .38147 m .53874 .40816 L .51444 .42318 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .41522 .4216 L .39129 .40579 L closepath p .652 .755 .925 r
F P
0 g
s
.33846 .32406 m .3664 .31887 L .36799 .32647 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .30912 .32548 L .30988 .31792 L closepath p .657 .75 .918 r
F P
0 g
s
.57954 .33008 m .61692 .33315 L .61123 .34222 L closepath p .656 .751 .919 r
F P
0 g
s
.33846 .32406 m .35994 .31212 L .3664 .31887 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .3497 .30741 L .35994 .31212 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .33746 .30559 L .3497 .30741 L closepath p .657 .75 .918 r
F P
0 g
s
.01 w
.33949 .30589 m
.34075 .28358 L
s
.5 Mabswid
.33846 .32406 m .32538 .307 L .33746 .30559 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .31563 .31137 L .32538 .307 L closepath p .657 .75 .918 r
F P
0 g
s
.33846 .32406 m .30988 .31792 L .31563 .31137 L closepath p .657 .75 .918 r
F P
0 g
s
.57954 .33008 m .54613 .34113 L .54179 .33189 L closepath p .656 .751 .919 r
F P
0 g
s
.6 g
.02684 w
.31453 .25555 Mdot
0 g
.01342 w
.31188 .29627 m
.31453 .25555 L
s
.5 Mabswid
.3106 .31578 m .32311 .34635 L .30227 .346 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .34187 .34148 L .32311 .34635 L closepath p .656 .751 .92 r
F P
0 g
s
.57954 .33008 m .61618 .32345 L .61692 .33315 L closepath p .656 .751 .919 r
F P
0 g
s
.3106 .31578 m .30227 .346 L .28279 .3405 L closepath p .656 .751 .92 r
F P
0 g
s
.57954 .33008 m .54179 .33189 L .54396 .32224 L closepath p .656 .751 .919 r
F P
0 g
s
.46541 .38147 m .55088 .38825 L .53874 .40816 L closepath p .652 .755 .925 r
F P
0 g
s
.57954 .33008 m .60904 .31482 L .61618 .32345 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .59669 .30879 L .60904 .31482 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .58129 .30646 L .59669 .30879 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .56557 .30826 L .58129 .30646 L closepath p .656 .751 .919 r
F P
0 g
s
.01059 w
.57866 .27852 m
.57915 .30671 L
s
.5 Mabswid
.57954 .33008 m .55236 .31386 L .56557 .30826 L closepath p .656 .751 .919 r
F P
0 g
s
.57954 .33008 m .54396 .32224 L .55236 .31386 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02669 w
.57954 .33008 Mdot
.5 Mabswid
.3106 .31578 m .35541 .33217 L .34187 .34148 L closepath p .656 .751 .92 r
F P
0 g
s
.46541 .38147 m .39129 .40579 L .37966 .38547 L closepath p .652 .755 .925 r
F P
0 g
s
.3106 .31578 m .28279 .3405 L .26791 .33071 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.63635 .23805 Mdot
1 g
.02 w
.63635 .23805 Mdot
.5 Mabswid
.3106 .31578 m .36137 .31993 L .35541 .33217 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.38636 .2354 Mdot
.5 Mabswid
.3106 .31578 m .26791 .33071 L .26024 .31823 L closepath p .656 .751 .92 r
F P
0 g
s
.38491 .26891 m .39142 .28694 L .37943 .28673 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .40231 .28405 L .39142 .28694 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .37943 .28673 L .36837 .28347 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .41025 .27855 L .40231 .28405 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .36837 .28347 L .3601 .27768 L closepath p .658 .749 .917 r
F P
0 g
s
.46541 .38147 m .5484 .3667 L .55088 .38825 L closepath p .652 .755 .925 r
F P
0 g
s
.38491 .26891 m .41387 .27134 L .41025 .27855 L closepath p .658 .749 .917 r
F P
0 g
s
.55004 .27935 m .55666 .3032 L .54074 .30293 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .57148 .29939 L .55666 .3032 L closepath p .657 .75 .919 r
F P
0 g
s
.74118 .29962 m .74876 .34166 L .72044 .34119 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .77588 .335 L .74876 .34166 L closepath p .655 .753 .922 r
F P
0 g
s
.55004 .27935 m .54074 .30293 L .52637 .29862 L closepath p .657 .75 .919 r
F P
0 g
s
.74118 .29962 m .72044 .34119 L .69553 .33365 L closepath p .655 .753 .922 r
F P
0 g
s
.46541 .38147 m .37966 .38547 L .38273 .36398 L closepath p .652 .755 .925 r
F P
0 g
s
.38491 .26891 m .3601 .27768 L .35605 .27034 L closepath p .658 .749 .917 r
F P
0 g
s
.3106 .31578 m .3586 .3068 L .36137 .31993 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .26024 .31823 L .26121 .30515 L closepath p .656 .751 .92 r
F P
0 g
s
.55004 .27935 m .5827 .29212 L .57148 .29939 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .52637 .29862 L .51599 .29098 L closepath p .657 .75 .919 r
F P
0 g
s
.46541 .38147 m .53124 .34726 L .5484 .3667 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .5021 .33355 L .53124 .34726 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .46613 .32822 L .5021 .33355 L closepath p .652 .755 .925 r
F P
0 g
s
.01329 w
.46634 .32825 m
.46718 .27997 L
s
.5 Mabswid
.46541 .38147 m .43001 .33234 L .46613 .32822 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .40045 .34509 L .43001 .33234 L closepath p .652 .755 .925 r
F P
0 g
s
.46541 .38147 m .38273 .36398 L .40045 .34509 L closepath p .652 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.46541 .38147 Mdot
.5 Mabswid
.3106 .31578 m .3474 .29507 L .3586 .3068 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .32962 .28685 L .3474 .29507 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .3084 .28367 L .32962 .28685 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .28755 .28613 L .3084 .28367 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .27084 .29376 L .28755 .28613 L closepath p .656 .751 .92 r
F P
0 g
s
.3106 .31578 m .26121 .30515 L .27084 .29376 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03534 w
.3106 .31578 Mdot
.5 Mabswid
.74118 .29962 m .79735 .32222 L .77588 .335 L closepath p .655 .753 .922 r
F P
0 g
s
.38491 .26891 m .41249 .26366 L .41387 .27134 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .35605 .27034 L .35699 .2627 L closepath p .658 .749 .917 r
F P
0 g
s
.74118 .29962 m .69553 .33365 L .67815 .32021 L closepath p .655 .753 .922 r
F P
0 g
s
.38491 .26891 m .40631 .25683 L .41249 .26366 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .39636 .25207 L .40631 .25683 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .38438 .25024 L .39636 .25207 L closepath p .658 .749 .917 r
F P
0 g
s
.01 w
.38571 .25044 m
.38636 .2354 L
s
.5 Mabswid
.38491 .26891 m .37248 .25166 L .38438 .25024 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .36279 .25608 L .37248 .25166 L closepath p .658 .749 .917 r
F P
0 g
s
.38491 .26891 m .35699 .2627 L .36279 .25608 L closepath p .658 .749 .917 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.38491 .26891 Mdot
.5 Mabswid
.42836 .27491 m .43451 .29303 L .42243 .29282 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .44555 .29012 L .43451 .29303 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .42243 .29282 L .41135 .28954 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .58838 .28258 L .5827 .29212 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .51599 .29098 L .51139 .28125 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .45368 .28459 L .44555 .29012 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .41135 .28954 L .40314 .28372 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .45749 .27735 L .45368 .28459 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .40314 .28372 L .39923 .27635 L closepath p .657 .75 .919 r
F P
0 g
s
.74118 .29962 m .80948 .30535 L .79735 .32222 L closepath p .655 .753 .922 r
F P
0 g
s
.55004 .27935 m .58747 .27238 L .58838 .28258 L closepath p .657 .75 .919 r
F P
0 g
s
.72393 .25679 m .73206 .3007 L .70313 .30021 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .75971 .29375 L .73206 .3007 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .67815 .32021 L .67136 .303 L closepath p .655 .753 .922 r
F P
0 g
s
.01186 w
.73623 .2258 m
.73938 .27275 L
s
.5 Mabswid
.55004 .27935 m .51139 .28125 L .51345 .2711 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .58003 .26329 L .58747 .27238 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .56728 .25694 L .58003 .26329 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .55145 .25449 L .56728 .25694 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .53538 .25639 L .55145 .25449 L closepath p .657 .75 .919 r
F P
0 g
s
.01059 w
.54964 .23016 m
.54984 .25468 L
s
.5 Mabswid
.55004 .27935 m .52192 .26228 L .53538 .25639 L closepath p .657 .75 .919 r
F P
0 g
s
.55004 .27935 m .51345 .2711 L .52192 .26228 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .45628 .26963 L .45749 .27735 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .39923 .27635 L .40034 .26866 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .4502 .26277 L .45628 .26963 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .44925 .25864 L .43611 .25841 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .44028 .25798 L .4502 .26277 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .43611 .25841 L .42408 .25478 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .42824 .25613 L .44028 .25798 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.42891 .25624 m
.42891 .25623 L
s
.42908 .25042 m
.42982 .22545 L
s
.5 Mabswid
.42836 .27491 m .41621 .25756 L .42824 .25613 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .40634 .262 L .41621 .25756 L closepath p .657 .75 .919 r
F P
0 g
s
.42836 .27491 m .40034 .26866 L .40634 .262 L closepath p .657 .75 .919 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.42836 .27491 Mdot
.4 g
.02 w
.44394 .18987 Mdot
.5 Mabswid
.74118 .29962 m .80995 .28717 L .80948 .30535 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .70313 .30021 L .6776 .29234 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .6776 .29234 L .6597 .27831 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .67136 .303 L .67661 .28488 L closepath p .655 .753 .922 r
F P
0 g
s
.01186 w
.7411 .29843 m
.74117 .29945 L
s
.6 g
.02372 w
.71929 .18253 Mdot
.5 Mabswid
.72393 .25679 m .78155 .28041 L .75971 .29375 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .7938 .26278 L .78155 .28041 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .79836 .27084 L .80995 .28717 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .79413 .24377 L .7938 .26278 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .7765 .25936 L .79836 .27084 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .74821 .25491 L .7765 .25936 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .6597 .27831 L .65259 .26032 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .71867 .25835 L .74821 .25491 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .69329 .26902 L .71867 .25835 L closepath p .655 .753 .922 r
F P
0 g
s
.74118 .29962 m .67661 .28488 L .69329 .26902 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04755 w
.74118 .29962 Mdot
.5 Mabswid
.4427 .23856 m .46129 .25542 L .44925 .25864 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .47019 .24929 L .46129 .25542 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .42408 .25478 L .41518 .24833 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .47441 .24126 L .47019 .24929 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .41518 .24833 L .41098 .24015 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .47316 .2327 L .47441 .24126 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .41098 .24015 L .41224 .23163 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .4666 .22508 L .47316 .2327 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .45583 .21977 L .4666 .22508 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .44272 .21771 L .45583 .21977 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.44323 .21779 m
.44394 .18987 L
s
.5 Mabswid
.4427 .23856 m .42961 .2193 L .44272 .21771 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .41882 .22424 L .42961 .2193 L closepath p .657 .75 .919 r
F P
0 g
s
.4427 .23856 m .41224 .23163 L .41882 .22424 L closepath p .657 .75 .919 r
F P
0 g
s
1 .4 1 0 k
.02152 w
.4427 .23856 Mdot
.6 g
.02814 w
.53602 .1502 Mdot
.5 Mabswid
.72393 .25679 m .65259 .26032 L .65777 .24138 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .78213 .2267 L .79413 .24377 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .75968 .21469 L .78213 .2267 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .73071 .21003 L .75968 .21469 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .70053 .21363 L .73071 .21003 L closepath p .655 .753 .922 r
F P
0 g
s
.01186 w
.71929 .18253 m
.72108 .21118 L
s
.5 Mabswid
.72393 .25679 m .67468 .22479 L .70053 .21363 L closepath p .655 .753 .922 r
F P
0 g
s
.72393 .25679 m .65777 .24138 L .67468 .22479 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04755 w
.72393 .25679 Mdot
.5 Mabswid
.53651 .27352 m .55248 .32983 L .51499 .3292 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .58743 .32096 L .55248 .32983 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .51499 .3292 L .48093 .31917 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .61421 .3039 L .58743 .32096 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .48093 .31917 L .45583 .3012 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .62816 .28124 L .61421 .3039 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .45583 .3012 L .44411 .27808 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .62647 .25668 L .62816 .28124 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .44411 .27808 L .44823 .25357 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .60888 .23449 L .62647 .25668 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .57808 .21881 L .60888 .23449 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .53952 .21271 L .57808 .21881 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .5004 .21743 L .53952 .21271 L closepath p .651 .757 .927 r
F P
0 g
s
.01407 w
.53602 .1502 m
.53627 .2131 L
s
.5 Mabswid
.53651 .27352 m .46804 .23201 L .5004 .21743 L closepath p .651 .757 .927 r
F P
0 g
s
.53651 .27352 m .44823 .25357 L .46804 .23201 L closepath p .651 .757 .927 r
F P
0 g
s
1 1 0 0 k
.06 w
.53651 .27352 Mdot
0 g
.25 Mabswid
.01989 .25804 m
.69751 0 L
s
.10307 .22636 m
.1078 .23089 L
s
[(0)] .09362 .21731 1 .95717 Mshowa
.34667 .1336 m
.351 .13851 L
s
[(10)] .33802 .12378 .88072 1 Mshowa
.61418 .03173 m
.61799 .03705 L
s
[(20)] .60655 .02109 .71668 1 Mshowa
.125 Mabswid
.15003 .20848 m
.15283 .21124 L
s
.19785 .19027 m
.2006 .19307 L
s
.24655 .17173 m
.24925 .17458 L
s
.29615 .15284 m
.29879 .15574 L
s
.39815 .11399 m
.40069 .11699 L
s
.45061 .09402 m
.4531 .09706 L
s
.50409 .07365 m
.50651 .07675 L
s
.5586 .0529 m
.56095 .05604 L
s
.05694 .24393 m
.05982 .2466 L
s
.67086 .01015 m
.67308 .01339 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003_
Li`50003Li`2000RLi`20026Li`1LgT00?1cW004001cW7>L0002Li`01000LiacW0007W>L0`0000=c
W000Li`0QG>L0G=i003aLi`00`00LiacW002Li`01000LiacW0006g>L0`001G>L00<007>LLi`0Pg>L
0G=i003bLi`01@00LiacW7>L00000W>L00<007>LLi`05W>L0`002G>L00<007>LLi`0PW>L0G=i003_
Li`01@00LiacW7>L00000W>L00@007>LLi`001IcW0<000]cW003001cW7>L089cW05cN@00kg>L00D0
07>LLiacW000009cW004001cW7>L000CLi`30003Li`00`00LiacW009Li`00`00LiacW021Li`1LgT0
0?1cW0<000AcW080019cW08001=cW003001cW7>L081cW05cN@00og>L2G>L0`005G>L00<007>LLi`0
P7>L0G=i003oLi`7Li`2000ILi`00`00LiacW01oLi`1LgT00?mcW0AcW0<001acW003001cW7>L07ic
W05cN@00og>L0G>L0`007g>L00<007>LLi`0OW>L0G=i003nLi`2000SLi`00`00LiacW01mLi`1LgT0
0?]cW0<002EcW0<007ecW05cN@00n7>L0`0000=cW36<00009W>L00<007>LLi`0O7>L0G=i003fLi`2
0005Li`00c6<001cW00ULi`00`00LiacW01kLi`1LgT00?=cW0<000QcW003<HacW7>L02EcW003001c
W7>L07YcW05cN@00l7>L0`0037>L00<aS7>LLi`097>L00<007>LLi`0NW>L0G=i003^Li`2000?Li`0
0c6<LiacW00ULi`00`00LiacW01iLi`1LgT00>]cW0<0019cW003<HacW7>L02EcW003001cW7>L07Qc
W05cN@00jG>L0P005W>L00<aS7>LLi`097>L00<007>LLi`0N7>L0G=i003VLi`3000HLi`00c6<Liac
W00ULi`00`00LiacW01gLi`1LgT00>=cW0<0009cW003001cW7>L01McW003<HacW7>L02EcW003001c
W7>L00QcW08006acW05cN@00hG>L0P0087>L00<aS7>LLi`097>L00<007>LLi`01g>L00@007>LLi`0
06]cW05cN@00gW>L0`008g>L00<aS7>LLi`097>L00<007>LLi`01W>L00@007>LLi`006]cW05cN@00
fg>L0`009W>L00<aS7>LLi`09G>L00<007>LLi`01G>L00@007>LLi`006]cW05cN@00fG>L0P00:W>L
00<aS7>LLi`097>L00<007>LLi`01G>L00@007>LLi`006]cW05cN@00eW>L0`00;G>L00<aS7>LLi`0
97>L00<007>LLi`017>L00@007>LLi`006]cW05cN@00dg>L0`00<7>L00<aS7>LLi`09G>L0S6<1G>L
0P00K7>L0G=i003ALi`2000dLi`00c6<LiacW00QLi`3<H`00`00LiacW01bLi`1LgT00<icW0<0009c
W003001cW7>L039cW003<HacW7>L01ecW0<aS0AcW003001cW7>L075cW05cN@00c7>L0P00>g>L00<a
S7>LLi`06G>L0c6<27>L00<007>LLi`0L7>L0G=i0039Li`3000mLi`00c6<LiacW00GLi`2<H`;Li`0
0`00LiacW01`Li`1LgT00<IcW0<0045cW003<HacW7>L01=cW0<aS0icW003001cW7>L06mcW05cN@00
a7>L0P00AG>L00<aS7>LLi`03g>L0c6<4W>L00<007>LLi`0KW>L0G=i0031Li`30017Li`00c6<Liac
W00<Li`3<H`ELi`00`00LiacW01^Li`1LgT00;icW0<004]cW003<HacW7>L00UcW08aS1UcW003001c
W7>L06ecW05cN@00_7>L0P00Cg>L00<aS7>LLi`01G>L0c6<77>L00<007>LLi`0K7>L0G=i002iLi`3
0002Li`00`00LiacW01=Li`0136<LiacW7>L0c6<7g>L00<007>LLi`0K7>L0G=i002fLi`3001ELi`4
<H`SLi`00`00LiacW01[Li`1LgT008QcW0<000AcW08002=cW08005McW0<aS2IcW003001cW7>L06Yc
W05cN@00RG>L00<007>LLi`00W>L00@007>LLi`001mcW0<005IcW0<aS0=cW003<HacW7>L02=cW003
001cW7>L06YcW05cN@00RG>L00<007>LLi`00W>L00@007>LLi`001ecW08005IcW0<aS0IcW003<Hac
W7>L02AcW08006YcW05cN@00RG>L00<007>LLi`00W>L00@007>LLi`001YcW0<005EcW0<aS0YcW003
<HacW7>L02=cW08006YcW05cN@00RG>L00<007>LLi`00W>L00@007>LLi`001McW0<005IcW08aS0ic
W003<HacW7>L02AcW003001cW7>L06McW05cN@00R7>L0P0017>L00@007>LLi`001EcW0<005EcW0<a
S15cW003<HacW7>L02=cW003001cW7>L06McW05cN@00RG>L00<007>LLi`00g>L0P004g>L0`000g>L
00<007>LLi`0Cg>L0c6<57>L00<aS7>LLi`097>L00<007>LLi`0IW>L0G=i002QLi`3001ELi`3<H`H
Li`00c6<LiacW00TLi`00`00LiacW01ULi`1LgT009mcW08005IcW08aS1acW003<HacW7>L02=cW003
001cW7>L06EcW05cN@00W7>L0`00EG>L0c6<7g>L00<aS7>LLi`08g>L00<007>LLi`0I7>L0G=i002I
Li`3001ELi`3<H`RLi`00c6<LiacW00TLi`00`00LiacW01SLi`1LgT009McW08005EcW0<aS2IcW003
<HacW7>L02=cW003001cW7>L06=cW05cN@00U7>L0`00EG>L0S6<:W>L00<aS7>LLi`08g>L00<007>L
Li`0HW>L0G=i002BLi`200000g>L<H`0001BLi`3<H`/Li`00c6<LiacW00TLi`00`00LiacW01QLi`1
LgT008mcW0<000AcW003<H`007>L04=cW0A>L`IcW0<aS31cW003<HacW7>L02=cW003001cW7>L065c
W05cN@00S7>L0`0027>L00<aS7>LLi`0@7>L24ic00AcW36<<H`aS3AcW003<HacW7>L02=cW003001c
W7>L061cW05cN@00RW>L0P0037>L00<aS7>LLi`0?g>L0Tic1@0000=>Lc6<Li`0=g>L00<aS7>LLi`0
8g>L00<007>LLi`0Gg>L0G=i0027Li`3000?Li`00c6<LiacW00mLi`3CW<50002CW<hLi`00c6<Liac
W00RLi`2001QLi`1LgT008AcW0<001=cW003<HacW7>L03acW0=>L`D0009>LcUcW003<HacW7>L02=c
W003001cW7>L05icW05cN@00PW>L0P005g>L00<aS7>LLi`0>W>L00@aS4icCW=>L`D0009>LcYcW003
<HacW7>L02=cW003001cW7>L05ecW05cN@00Og>L10006G>L00<aS7>LLi`0=g>L0S6<00AcW4icCW=>
L`D0009>LcYcW003<HacW7>L02=cW003001cW7>L05ecW05cN@00O7>L0`0017>L00<007>LLi`05g>L
00<aS7>LLi`0<g>L0c6<17>L0Tic1@0000=>Lg>LLi`0>W>L00<aS7>LLi`08g>L00<007>LLi`0G7>L
0G=i001jLi`2000QLi`00c6<LiacW00`Li`3<H`7Li`2CW<500000dicLiacW00kLi`00c6<LiacW00S
Li`00`00LiacW01KLi`1LgT007McW0<002AcW003<HacW7>L02acW0<aS0acW0D003mcW003<HacW7>L
029cW003001cW7>L05]cW05cN@00MG>L0P00:7>L00<aS7>LLi`0:G>L0S6<3g>L1@00?g>L00<aS7>L
Li`08g>L00<007>LLi`0FW>L0G=i001bLi`3000[Li`00c6<LiacW00ULi`3<H`ALi`50010Li`00c6<
LiacW00SLi`00`00LiacW01ILi`1LgT006mcW0<002mcW003<HacW7>L025cW0<aS1AcW0D0045cW003
<HacW7>L029cW003001cW7>L05UcW05cN@00KG>L0`00<W>L00<aS7>LLi`07G>L0c6<5g>L1@00@G>L
00<aS4icCW<00dic87>L00<007>LLi`0F7>L0G=i001ZLi`30003Li`00`00LiacW00`Li`00c6<Liac
W00JLi`2<H`JLi`50011Li`7CW<PLi`00`00LiacW01GLi`1LgT006McW0<003YcW003<HacW7>L01Ic
W0<aS1acW0D0041cW0U>LamcW003001cW7>L05McW05cN@00IG>L0P00?G>L00<aS7>LLi`04g>L0c6<
7g>L1@00@7>L0Tic10000dic7g>L0P00F7>L0G=i001RLi`30010Li`00c6<LiacW00?Li`5<H`PLi`5
0010Li`2CW<40003CW<QLi`00`00LiacW01ELi`1LgT005mcW0<004AcW003<HacW7>L00acW08aS003
Li`aS36<00<aS1mcW0D0041cW09>L`@000=>Lb5cW003001cW7>L05EcW05cN@00GG>L0P00B7>L00<a
S7>LLi`027>L0c6<0W>L0c6<0`0000<aS7>LLi`077>L1@00@7>L0Tic10000dic8W>L00<007>LLi`0
E7>L0G=i001JLi`3001;Li`00c6<LiacW004Li`3<H`5Li`3<H`300000c6<LiacW00LLi`50011Li`0
0dic000000020002CW<TLi`00`00LiacW01CLi`1LgT005QcW08000=cW003001cW7>L04UcW003<Hac
W7>L00<aS0QcW0<aS0<00003<HacW7>L01acW0D0049cW0@00003CW<aS7>L02=cW003001cW7>L05=c
W05cN@00<7>L0P008g>L0`00DG>L0c6<37>L0S6<0`007g>L1@00@W>L10000W>L00<aS7>LLi`08W>L
00<007>LLi`0DW>L0G=i000_Li`01000LiacW0007g>L0`00DW>L0S6<0W>L00<aS7>LLi`02g>L00@a
S000000001mcW0D0049cW0@000=cW003<HacW7>L029cW003001cW7>L055cW05cN@00;g>L00@007>L
Li`001ecW080059cW0<aS0EcW003<HacW7>L00]cW0<001mcW0D0049cW0@000=cW003<HacW7>L029c
W003001cW7>L055cW05cN@00;g>L00@007>LLi`001YcW0<0055cW0<aS0QcW003<HacW7>L00YcW0@0
01mcW0D0049cW0@000AcW003<HacW7>L029cW003001cW7>L051cW05cN@00;g>L00@007>LLi`001Mc
W0<0055cW0<aS0acW003<HacW7>L00UcW0@001mcW0D0049cW0@000EcW003<HacW7>L029cW003001c
W7>L04mcW05cN@00;g>L00@007>LLi`001EcW0<0055cW08aS11cW003<HacW7>L00QcW0<0021cW0D0
049cW0X00003<HacW7>L025cW003001cW7>L04mcW05cN@00<7>L0P004g>L0`000g>L00<007>LLi`0
Bg>L0c6<4g>L00<aS7>LLi`01g>L0`0087>L1`00?G>L1`000U<M00@005<MDaeC7@D0021cW003001c
W7>L04icW05cN@00@W>L0`00DG>L0c6<5g>L00<aS7>LLi`01W>L0`0067>L3@000U<M1@00=7>L1000
0e<M10000U<M00<005<MDad01U<M100077>L0P00Cg>L0G=i0010Li`2001ALi`3<H`KLi`00c6<Liac
W004Li`6000ALi`50008Dad50007Dad5000]Li`200000e<M001C7@04Dad40002Dad00`00DaeC7@08
Dad01000Dad000006g>L00<007>LLi`0CG>L0G=i000mLi`3001ALi`2<H`OLi`00c6<Li`000030002
E_d20002E_d3000<Li`200000e<M001C7@0:Dad5000<Dad3000WLi`30004Dad00`00DaeC7@08Dad0
0`00DaeC7@07Dad00`00DaeC7@02Dad2000JLi`00`00LiacW01<Li`1LgT003]cW080055cW0<aS25c
W0800003E_d005Km00=Fo@03001FoEKm009Fo@04001Fo@000008Li`20004Dad00`00DaeC7@0<Dad0
0`00DaeC7@0;Dad01000Dad000008g>L0P0025<M00<005<MDad01U<M00<005<MDad01e<M00<005<M
Dad01E<M00<007>LLi`067>L00<007>LLi`0Bg>L0G=i000hLi`3001@Li`3<H`SLi`20003E_d01@00
E_eFoEKm00000eKm00@005KmE_eFo@8000EcW08000MC7@03001C7E<M00]C7@03001C7E<M00YC7@03
001C7E<M009C7@8000mcW0D2H0]cW0<000UC7@03001C7E<M00IC7@03001C7E<M00IC7@03001C7E<M
00MC7@8001QcW003001cW7>L04]cW05cN@00=G>L1000Cg>L0c6<9W>L00@005Km0000009Fo@04001F
oEKm0002E_d00`00E_eFo@020002E_d00`00LiacW0020009Dad00`00DaeC7@0;Dad00`00DaeC7@09
Dad00`00DaeC7@05Dad2000<Li`70V09Li`01@00DaeC7E<M00002E<M00<005<MDad01E<M00<005<M
Dad01E<M00<005<MDad02E<M0P0067>L00<007>LLi`0BW>L0G=i000cLi`20004Li`00`00LiacW01:
Li`2<H`KLi`3<H`:Li`00`00E_eFo@02E_d200000eKm0002H0030V000eKm00000005E_d2000<Dad0
0`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@08Dad20009Li`90V07Li`00`00DaeC7@03Dad2
0007Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad200000e<M001cW00HLi`00`00
LiacW007Li`30004Li`2000iLi`1LgT0031cW0<000McW003<HacW7>L04IcW0<aS1acW08aS0<000Qc
W0@000AFo@030002H09P00@2H0EFo@<000iC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M
00YC7@8000IcW0<2H0=oo`D2H0EcW003001C7E<M00IC7@8000IC7@03001C7E<M00AC7@03001C7E<M
00AC7@03001C7E<M00IC7@8000AC7@03001cW7>L01IcW003001cW7>L00QcW003001cW7>L009cW004
001cW7>L000hLi`1LgT002ecW0<000]cW003<HacW7>L049cW0<aS1icW0<aS0<00003<HacW7>L00Ec
W004001FoEKmE_d400080V050002Dad00`00DaeC7@0;Dad00`00DaeC7@08Dad00`00DaeC7@08Dad0
0`00DaeC7@0<Dad20005Li`20V05Ool40V04Li`00`00DaeC7@09Dad00`00DaeC7@04Dad00`00Dad0
7`0501l4Dad00`00DaeC7@05Dad20007Dad00`00LiacW00FLi`00`00LiacW007Li`00`00LiacW002
Li`01000LiacW000>7>L0G=i000[Li`2000?Li`00c6<LiacW00nLi`3<H`QLi`3<H`300000c6<Liac
W004Li`00`00E_eFo@03E_d300080V0200000eKm001C7@03Dad2000<Dad00`00DaeC7@07Dad00`00
DaeC7@07Dad00`00DaeC7@0;Dad200000e<M001cW004Li`00`9POomoo`05Ool30V03Li`00`00DaeC
7@0;Dad20004Dad:01l00e<M001C7@05Dad2000:Dad00`00LiacW00FLi`00`00LiacW006Li`00`00
LiacW002Li`01000LiacW000>7>L0G=i000XLi`3000BLi`00c6<LiacW00kLi`2<H`TLi`3<H`30000
0c6<LiacW004Li`60002E_d00`000V02H0060V02E_d00`00DaeC7@05Dad2000:Dad00`00DaeC7@07
Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad20004Dad00`00LiacW002Li`00`9POomoo`05Ool30V02
Li`3000>Dad00`00DaeC7@0<01l5Dad2000=Dad00`00LiacW00ELi`00`00LiacW006Li`00`00Liac
W002Li`01000LiacW000>7>L0G=i000ULi`3000FLi`00c6<LiacW00gLi`3<H`WLi`00c6<00000002
0007Li`00`00E_eFo@03E_d200000eKm0V02H0060V02000:Dad00`00DaeC7@08Dad00`00DaeC7@06
Dad00`00DaeC7@06Dad00`00DaeC7@08Dad20007Dad01@00LiacW7>L0V001goo0`9P0W>L00<005<M
Dad01@002U<M00<0000O01l0300O0U<M0P003E<M10005g>L00<007>LLi`017>L0P0017>L00@007>L
Li`003QcW05cN@008g>L0P0000=cW000Li`05g>L00<aS7>LLi`0<g>L0c6<3g>L14ic67>L100027>L
00<005Km00000P000eKm00<0009P0V00109P00=Fo@00Dad02e<M0P002E<M00@005<MDaeC7@L07`EC
7@03001C7E<M00QC7@03001C7E<M00QC7@05001cW7>LLi`2H005Ool30V03Li`00`00DaeC7@05Dad4
0006Dad@01l00`00DaeC7@08Dad50003Dad00`00LiacW00ELi`3<H`5Li`00`00LiacW003Li`2000i
Li`1LgT0021cW0<000AcW003001cW7>L01IcW003<HacW7>L02mcW0<aS11cW0Q>LaIcW0<000YcW003
001FoEKm00=Fo@03001FoEKm00@2H003E_d005<M00iC7@8000MC7@03001C7@0O00X07`9C7@03001C
7E<M00MC7@8000aC7@05001cW7>LLi`2H003Ool30V03Li`00`00DaeC7@0:Dad40002Dad@01l5Dad6
0008Dad00`00LiacW00BLi`3<H`20017Li`1LgT001icW080025cW003<HacW7>L02acW08aS1=cW09>
L`D00003CW=cW7>L00mcW0T000YcW004001FoEKmE_d20002E_d00`00E_eFo@02000BDad00`00DaeC
7@04Dad?01l8Dad2000?Dad01000LiacW7>L1@9P17>L00<005<MDad03U<M00<0000O01l0400O1000
3U<M00<007>LLi`03g>L0c6<1G>L00<007>LLi`0A7>L0G=i000KLi`3000TLi`00c6<LiacW00XLi`3
<H`DLi`3CW<50002CW<>Li`200000eKm001Fo@03E_d200000eKm000000020007Li`00`00E_d00002
0002E_d00`00E_eFo@03000BDad20003DadA01l5Dad2000BDad00`00LiacW009Li`00`00DaeC7@0?
DadB01lBDad00`00LiacW00<Li`3<H`9Li`00`00LiacW013Li`1LgT001QcW0<002QcW003<HacW7>L
02AcW0<aS1McW0=>L`D0009>L`ecW08000=Fo@05001FoEKmE_d00003E_d00`00E_eFo@020006Li`6
0003E_d00`00DaeC7@04000@Dad00`00Dad07`0B01l2Dad2000CDad3000:Li`00`00DaeC7@0?DadB
01l7000:Dad00`00LiacW00:Li`3<H`<Li`00`00LiacW013Li`1LgT001McW003001cW7>L02YcW003
<HacW7>L021cW0<aS1YcW0=>L`D0009>L`ecW004001Fo@000002E_d01000E_eFo@000UKm00@005Km
E_d0009Fo@H0009Fo@800003E_d0000000<000IC7@D000aC7@0300007`0O01407`80011C7@D0009C
7@03001cW7>L00McW003001C7E<M00AC7@`001807`03001C7E<M00AC7@H000AC7@03001cW7>L00Mc
W0<aS11cW003001cW7>L049cW05cN@00AG>L00<aS7>LLi`07G>L0S6<7G>L0dic1@000Tic37>L00<0
05KmE_d00UKm0P0000=Fo@000V000P9P00@005Km0000009Fo@80009Fo@03001FoEKm009Fo@80009F
o@04001Fo@00000;Dad40008DadE01l<Dad50007Dad00`00LiacW007Li`7000<DadB01l00`00DaeC
7@08Dad00`00Dad00003Dad00`00LiacW004Li`3<H`DLi`00`00LiacW011Li`1LgT004IcW003<Hac
W7>L01UcW0<aS21cW09>L`D00003CW=cW7>L00YcW0@000AFo@030002H09P00<2H003001FoEKm009F
o@06001Fo@00001Fo@000eKm00@005KmE_d000=Fo@03001C7E<M00eC7@@000AC7AD07`MC7@D000aC
7@03001cW7>L00McW003001C7E<M00mC7@0300007`0O01007`03001C7E<M00MC7@04001C7E<MDad4
0003Li`3<H`GLi`00`00LiacW011Li`1LgT004McW003<HacW7>L01EcW0<aS2=cW09>L`D00003CW=c
W7>L00YcW004001FoEKmE_d400070V040004E_d30002E_d00`00E_d00002E_d3000CDad3000G01l0
0e<M00000003000ADad00`00LiacW008Li`00`00DaeC7@0;Dad400000e<M01l07`0>01l00`00DaeC
7@07Dad00`00DaeC7@04Dad20003<H`KLi`00`00LiacW010Li`1LgT004QcW003<HacW7>L015cW0<a
S2QcW0D000ecW003001FoEKm00=Fo@8000L2H0H000AFo@050002H09P0V1Fo@0300000eKm001C7@0F
DadG01l00`00DaeC7@0DDad00`00LiacW008Li`00`00DaeC7@09Dad50002Dad@01l00`00DaeC7@06
Dad00`00DaeC7@07Dad00`00LiacW00LLi`00`00LiacW00oLi`1LgT004UcW003<HacW7>L00QcW0D2
H003Li`aS36<02]cW0D000ecW0P000L2H003001Fo@0000=Fo@@000D2H0D001MC7AL07aQC7@03001c
W7>L00QcW003001C7E<M00EC7@<00003Dad005<M009C7@03001C7E<M00h07`03Dad005<M00IC7@03
001C7E<M00QC7@8001ecW003001cW7>L03mcW05cN@00BW>L00<aS7>LLi`01W>L1`9P;7>L1P003G>L
00<005KmE_d00`000eKm1@9P00@005Km000000EFo@030002H09P00D2H0@001MC7AL07aQC7@03001c
W7>L00QcW003001C7E<M009C7@<000=C7@03001C7E<M00=C7@800003Dad07`0O00X07`9C7@03001C
7E<M00AC7@03001C7E<M00MC7@800003Dad007>L01ecW003001cW7>L03icW05cN@00Bg>L0S6<1G>L
0`9P0goo0`9P:g>L1P001W>L0c6<1G>L0P001EKm00<005Km0V000P9P0UKm00<005Km00001@0000=F
o@9P0V001@9P00@005KmE_d000QC7@l001L07`L0015C7@03001cW7>L00QcW003001C7@00008000EC
7@03001C7E<M00IC7@03001C7@0O00T07`=C7@03001C7E<M00=C7@03001C7E<M00IC7@8000AC7@03
001cW7>L01acW08003icW05cN@00CG>L00@aS7>LLiacW0<2H0Eoo`<2H2YcW0H000EcW0DaS0IcW005
001FoEKmE_d00002E_d01000E_eFo@000UKm0P0015Km0P001`9P00=Fo@0000002@003e<M5`0O1e<M
30001E<M00<007>LLi`02G>L0P001U<M00<005<MDad025<M0P0000=C7@0O01l0100O00=C7@0O01l0
100O0e<M00<005<MDad01E<M0P001e<M00<007>LLi`06W>L0P00?g>L0G=i001>Li`3<H`20V07Ool2
0V0ZLi`60004Li`2<H`30002<H`6Li`00`00E_d00003E_d01000E_eFo@000eKm1@000UKm00<0009P
0V000`9P00EFo@00E_eFo@0001MC7AL07a=C7@H000ecW003001C7E<M009C7@03001C7E<M00]C7@03
001C7E<M00=C7@X07`03Dad005<M00AC7@8000YC7@03001cW7>L01]cW003001cW7>L03acW05cN@00
C7>L136<00=cW09P0V001goo0P9P9g>L2@0017>L0S6<0`000S6<1g>L0`0000=Fo@00E_d00UKm00<0
05KmE_d010000eKm00<005KmE_d00`9P00@005KmE_d0009Fo@03001C7E<M019C7@<001D07`03001C
7E<M01IC7@03001cW7>L00acW0800004Dad00000000=Dad20002Dad<01l4Dad2000=Dad00`00Liac
W00KLi`00`00LiacW00kLi`1LgT004UcW0<aS0AcW003<H`2H09P00Moo`82H29cW0D000AC7@03001C
7E<M009C7@D00004<H`000000002<H`:Li`80004Li`00`00E_d00003E_d01000E_eFo@000eKm00<0
05Km00004E<M0`000e<M5@0O00AC7@00000001AC7@03001cW7>L00mcW080009C7@@000]C7@030000
7`0O00`07`03Dad0000000eC7@@001acW003001cW7>L03]cW05cN@00AW>L0c6<27>L0`9P1Goo0`9P
7g>L0`0000=C7@00Dad01U<M00<005<MDad01E<M00<005<M00000`0000<aS7>LLi`05W>L0`000UKm
00H005KmE_eFo@00E_d300000g>L001C7@0=Dad20007DadC01l5Dad2000ADad00`00LiacW00ALi`0
0`00DaeC7@04Dad40007Dad@01l:Dad50003Dad00`00LiacW00KLi`00`00LiacW00jLi`1LgT004Ac
W08aS0acW0<2H0=oo`<2H1icW08000EC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M00=C
7@8001]cW0P000AcW003001C7E<M00UC7@<000UC7A<07`MC7@<000iC7@03001cW7>L011cW003001C
7E<M00UC7@D0009C7A007`AC7@H000QC7@03001cW7>L01acW003001cW7>L03UcW05cN@00@G>L0c6<
3g>L1`9P7W>L0P001e<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad01E<M0P009W>L00<0
05<MDad01U<M0`002U<M0P0000=C7@0O01l03`0O00<005<MDad025<M0P002e<M00<007>LLi`04G>L
00<005<MDad03U<M00<0000O01l0400O0`003U<M00<007>LLi`077>L00<007>LLi`0>G>L0G=i000n
Li`3<H`CLi`50V0NLi`00`00DaeC7@020006Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC
7@04Dad200000e<M001cW00VLi`00`00DaeC7@02Dad3000<Dad00`00DaeC7@02Dad?01l2Dad2000:
Dad30007Dad00`00LiacW00BLi`00`00DaeC7@0?DadB01l@Dad00`00LiacW00NLi`00`00LiacW00h
Li`1LgT003]cW0<aS1McW003<HacW7>L01icW003001C7E<M00=C7@8000AC7@03001C7E<M00D07`9C
7@03001C7E<M009C7@8000AC7@03001cW7>L02AcW003001C7@00008000iC7@03001C7E<M00EC7@/0
7`IC7@03001C7E<M00YC7@8000EC7@03001cW7>L015cW003001C7E<M00]C7@D001807a1C7@03001c
W7>L01mcW003001cW7>L03McW05cN@00>G>L0S6<6g>L00<aS7>LLi`077>L00<005<MDad01U<M0P00
0e<M2@0O0e<M0P001e<M00<007>LLi`097>L0P003e<M00<005<MDad01e<M00<0000O01l01@0O2E<M
00<005<MDad02e<M0`0000=C7@00Li`04g>L3P001E<M4P0O2`001E<M00<007>LLi`07g>L00<007>L
Li`0=g>L0G=i000fLi`3<H`NLi`00c6<LiacW00JLi`30009Dad00`00Dad07`0:01l00e<M001C7@09
Dad00`00LiacW00ULi`2000<Dad00`00DaeC7@08Dad00`00DaeC7@05Dad00`00DaeC7@07Dad00`00
DaeC7@0<Dad2000ELi`00`00DaeC7@0@DadB01l;Dad6000RLi`00`00LiacW00fLi`1LgT003=cW0<a
S29cW003<HacW7>L00IcW0D2H0icW003001C7E<M00D000EC7@0300007`0O00T07`03001C7E<M00MC
7@@000D07b5cW0<000UC7@8000YC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M00UC7@80
011cW0E>L`9cW003<H`005<M00iC7@8001807a1C7@03000aS7>L021cW0<003IcW05cN@00<7>L0c6<
9W>L00<aS7>LLi`017>L1`9P3G>L00<005<MDad01E<M1@003@0O0U<M1`000e<M00<0000O01l0100O
87>L1@001U<M00<005<MDad02U<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad01e<M00<0
07>LLi`03g>L1dic00<aS7>L000035<M0`000e<M400O00=C7@0000003E<M00@007>LLi`aS25cW003
001cW7>L03EcW05cN@00;g>L00<aS7>LLi`0:7>L00<aS7>LLi`00W>L0`9P0goo0`9P37>L00<005<M
Dad02U<M3@0O0P002U<M0P000goo0`0O7g>L1`000e<M00<005<MDad02U<M00<005<MDad025<M00<0
05<MDad02E<M00<005<MDad015<M0P0000=C7@00Li`03W>L2Dic0W>L00<005<MDad01U<M0`001U<M
400O0e<M0P002e<M00@007>LLi`aS29cW003001cW7>L03AcW05cN@00Fg>L00<aS7>LLi`00`9P1Goo
0`9P2g>L00<005<MDad01e<M0`003@0O3E<M0P000goo0`0O7W>L1@000W>L00<005<M00003E<M00<0
05<MDad025<M00<005<MDad02U<M00@005<MDaeC7@8000=C7@8000icW09>L`@000=>L`9cW003001C
7E<M00=C7@<000MC7@800003Dad07`0O00`07`IC7@<000MC7@03001cW7>L009cW003<HacW7>L021c
W003001cW7>L03=cW05cN@00G7>L00@aS7>L0V02H0Moo`82H0]cW0X000=C7@d07`T000AC7@<000=o
o`807aicW0D000=cW0<000aC7@03001C7E<M00QC7@03001C7E<M00]C7@03001C7@0000=C7@80009C
7@03001cW7>L00QcW0<aS09>L`@000=>L`9cW003001C7E<M00<000UC7@03001C7E<M009C7@`07`03
001C7E<M00MC7@8000AC7@03001cW7>L00AcW003<HacW7>L01mcW003001cW7>L03=cW05cN@00GG>L
00<aS09P0V001goo0P9P2g>L00<005<MDad02E<M00<0000O01l02`0O0P001e<M1@0000=Fo@00Ool0
0Woo0P0O7W>L1@001W>L0`0025<M00<005<MDad02U<M00<005<MDad02E<M0`000U<M0P001E<M00<0
07>LLi`017>L0c6<0g>L0Tic10000dic0g>L0P002e<M00<005<MDad015<M2P0O0U<M00<005<MDad0
25<M0`0000=C7@00Li`01G>L00<aS7>LLi`087>L00<007>LLi`0<W>L0G=i001NLi`20V07Ool20V0<
Li`00`00DaeC7@06Dad20002Dad;01l3Dad30008Dad00`00E_d00003Ool201lNLi`50009Li`30005
Dad00`00DaeC7@0:Dad00`00DaeC7@06Dad3000301l00e<M001C7@05Dad30002Li`3<H`6Li`2CW<4
0003CW<5Li`00`00DaeC7@07Dad00`00DaeC7@05Dad00`00Dad07`0501l5Dad00`00DaeC7@09Dad2
0008Li`00c6<LiacW00PLi`00`00LiacW00aLi`1LgT005icW0<2H0Eoo`<2H0ecW003001C7E<M009C
7@<000AC7@/07`IC7@<000AC7@@0009oo`<07aicW0D000acW0<0009C7@03001C7E<M00YC7@03001C
7E<M00=C7@<000L07`9C7@D0009C7@03000aS36<00YcW003CW<000000080009>L`McW08000EC7@80
00MC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00MC7@03001cW7>L00UcW003<HacW7>L
021cW003001cW7>L031cW05cN@00Gg>L0`9P0goo0`9P3W>L00<005<M00000P001e<M00<0000O01l0
1`0O00=C7@0000001e<M0`0000IC7@00E_eFo@00Ool301lNLi`8000=Li`:0006Dad00`00Dad00002
000:01l20007Dad00`00LiacW00;Li`400000dicLiacW008Li`01@00DaeC7E<M00002E<M00<005<M
Dad015<M00<005<MDad01U<M00<005<MDad015<M0P003G>L00<aS7>LLi`07g>L00<007>LLi`0<7>L
0G=i001PLi`70V0@Li`20008Dad01000DaeC7E<M1@0O1E<M00<005<MDad01U<M1@00100O67>L1`00
0e<M0`000U<M1`002G>L00<aS7>LLi`017>L2`002P0O0`001U<M00<007>LLi`02g>L100037>L00<0
05<M00002E<M00<005<MDad01E<M00<005<MDad01e<M00@005<MDaeC7@8000mcW003<HacW7>L021c
W003001cW7>L02mcW05cN@00HG>L1@9P4g>L00<005<MDad015<M00<005<MDad00U<M00<005<MDad0
0U<M00<005<MDad00e<M00<005<MDad015<M00@005KmE_eFo@8000<07aAcW0D000YC7@<000UC7@@0
00IcW003<HacW7>L00AcW003001C7E<M00MC7@X07`03001C7E<M00L000ecW0D000acW0<000QC7@03
001C7E<M00EC7@03001C7E<M00QC7@03001C7@0000@07`icW003<HacW7>L021cW003001cW7>L02ic
W05cN@00I7>L00<aS7>LLi`04g>L0P000e<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad0
15<M00@005<MDaeC7@800004E_d005Km000FLi`300000e<M001C7@0<Dad00`00DaeC7@0;Dad01000
Dad000001G>L00<aS7>LLi`017>L00<005<MDad00e<M0`0000=C7@0O01l01P0O0U<M0`001E<M00<0
07>LLi`02g>L1@003g>L0`0015<M00<005<MDad01e<M00<005<MDad01E<M10001P0O3W>L00<aS7>L
Li`07g>L0P00;g>L0G=i001ULi`00c6<LiacW00DLi`00`00Dad00006Dad00`00DaeC7@03Dad00`00
DaeC7@04Dad00`00Dad00002E_d3000DLi`30005Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad00`00
DaeC7@02Dad30002Li`00c6<LiacW004Li`00`00DaeC7@030003Dad00`0001l07`0601l00`00DaeC
7@02Dad300000e<M001cW00=Li`5000BLi`300000e<M001C7@08Dad00`00DaeC7@050002Li`301l3
Ool301l7Li`501l00g>L<HacW00PLi`2000_Li`1LgT006IcW003<HacW7>L01AcW0<000EC7@03001C
7E<M00=C7@03001C7E<M00=C7@H001AcW0<000UC7@03001C7E<M00UC7@03001C7E<M00UC7@03001C
7E<M00IC7@800003Li`aS7>L00EcW08000EC7@04001C7E<MDad401l3Dad00`00DaeC7@03Dad2000@
Li`4000ELi`>0006Li`301l5Ool301l5Li`701l00g>L<HacW00QLi`00`00LiacW00/Li`1LgT006Mc
W003<HacW7>L01IcW0<00003Dad005<M00EC7@03001C7E<M00<001UcW08000aC7@03001C7E<M00QC
7@03001C7E<M00QC7@03001C7E<M00UC7@800003<HacW7>L00EcW005001C7E<MDad00004Dad01000
DaeC7@0015<M00D005<MDaeC7@00019cW0@002UcW0807`Moo`807`AcW0<07`=oo`<07`03Li`aS7>L
021cW003001cW7>L02acW05cN@00J7>L00<aS7>LLi`067>L2`0077>L00@005<M000000]C7@03001C
7E<M00MC7@03001C7E<M00MC7@03001C7E<M00]C7@800003<HacW7>L00EcW003001C7@0000AC7@05
001C7E<MDad00005Dad00`00Dad0000CLi`4000YLi`201l7Ool201l3Li`301l5Ool301l00g>L<Hac
W00PLi`00`00LiacW00[Li`1LgT006UcW003<HacW7>L03ecW003001C7E<M009C7@03001C7E<M00QC
7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00UC7@800004Dad007>L<H`2Li`4<H`00g>L
000000020002Dad00`00DaeC7@02Dad00`00DaeC7@04000DLi`4000YLi`201l7Ool201l3Li`201l7
Ool201l00g>L<HacW00QLi`00`00LiacW00ZLi`1LgT006YcW003<HacW7>L03]cW003001C7E<M00AC
7@8000UC7@03001C7E<M00=C7@L07`EC7@03001C7E<M00QC7@8000AC7@04000aS36<<H`9Li`:0000
0`0OLiacW00CLi`;000TLi`301l5Ool301l3Li`201l7Ool201l2Li`00c6<LiacW00OLi`00`00Liac
W00ZLi`1LgT006]cW003<HacW7>L03UcW003001C7E<M00MC7@8000QC7@03001C7E<M00/07`9C7@03
001C7E<M00MC7@8000MC7@03001cW36<00icW0L07`acW0P0009C7@@00003Dad005<M009C7@L001ic
W0<07`=oo`<07`AcW0807`Moo`807`D2H21cW003001cW7>L02UcW05cN@00K7>L00<aS7>LLi`0=g>L
00<005<MDad02U<M0P001e<M3`0O25<M0P002U<M00<007>L<H`037>L0`0O0goo0`0O27>L0`0000=C
7@00Dad01e<M100000=C7@00Dad02E<M10006g>L1`0O1G>L0`0O1Goo0`0O1P9P87>L00<007>LLi`0
:7>L0G=i001]Li`00c6<LiacW00eLi`00`00DaeC7@0=Dad20004DadA01l5Dad2000=Dad00`00<Hac
W00:Li`301l5Ool301l5Li`20005Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad01000Dad000006W>L
1@0O1g>L0`0O0goo0`0O0P9P0goo0`9P7g>L00<007>LLi`0:7>L0G=i001^Li`00c6<LiacW00cLi`0
0`00DaeC7@0@Dad00`00DaeC7@0C01l2Dad2000@Dad00`00<HacW009Li`201l7Ool201l3Li`20008
Dad00`00DaeC7@08Dad00`00DaeC7@0:Dad00`00DaeC7@02Dad2000ULi`701l20V05Ool30V0OLi`0
0`00LiacW00WLi`1LgT006mcW003<HacW7>L035cW0@0015C7@8001<07`03Dad005<M019C7@03000a
S7>L00QcW0807`Moo`807`<000YC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M00EC7@80
02AcW0D07`82H0Moo`82H21cW08002McW05cN@00L7>L00<aS7>LLi`0<7>L00@005<MDaeC7@D000eC
7AD07a9C7@@00003<HacW7>L00IcW0807`Moo`0301l0000000eC7@03001C7E<M00MC7@03001C7E<M
00QC7@03001C7E<M00QC7@8002McW082H0Moo`82H1mcW08002QcW05cN@00LG>L00<aS7>LLi`0;g>L
00<005<MDad01U<M1@0025<M5@0O2e<M1`000e<M00<007>L<H`01g>L0`0O1Goo00@07`00DaeC7@80
00]C7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00YC7@8002IcW082H0Moo`82H25cW003
001cW7>L02EcW05cN@00LW>L00<aS7>LLi`0;W>L00<005<MDad02e<M1P0000=C7@0O01l05@0O15<M
1P002U<M00@007>LLi`aS0McW0<07`=oo`0301l005<M00AC7@03001C7E<M00UC7@04001C7E<MDad7
01l7Dad00`00DaeC7@09Dad200000e<M001cW00ULi`30V05Ool30V000c6<LiacW00OLi`00`00Liac
W00TLi`1LgT007=cW003<HacW7>L02ecW003001C7E<M015C7@0300007`0O01D07`@0011C7@05001c
W7>LLi`aS007Li`501l00`00DaeC7@05Dad2000:Dad00`0001l07`0901l4Dad00`00DaeC7@08Dad2
0004Dad00`00LiacW00TLi`30V03Ool30V02Li`00c6<LiacW00NLi`00`00LiacW00TLi`1LgT007Ac
W08aS2acW003001C7E<M01=C7AL07aAC7@03001cW7>L009cW003<HacW7>L00EcW0<07`03001C7E<M
00QC7@8000MC7@l07`03Dad005<M00MC7@<000MC7@03001cW7>L02AcW0L2H0=cW003<HacW7>L01mc
W003001cW7>L02=cW05cN@00MW>L00<aS7>LLi`0:G>L00<005<MDad04e<M5`0O5E<M00<007>LLi`0
0W>L00<aS7>LLi`01W>L00<005<MDad02e<M0P0015<M4@0O1e<M0P002e<M00<007>LLi`097>L1@9P
1G>L00<aS7>LLi`07g>L00<007>LLi`01W>L1@000g>L0P004W>L0G=i001gLi`00c6<LiacW00XLi`0
0`00DaeC7@05Dad>000G01l6000?Dad00`00LiacW002Li`00c6<LiacW005Li`00`00DaeC7@0>Dad2
00000e<M01l07`0A01l4Dad2000>Dad00`00LiacW00^Li`00c6<LiacW00NLi`00`00LiacW007Li`0
1000LiacW0000W>L00@007>LLi`0015cW05cN@00N7>L00<aS7>LCW<014ic8g>L20003U<M5`0O1U<M
2`0015<M00<007>LLi`00g>L00<aS7>LLi`00g>L100045<M00<0000O01l04@0O0U<M0P004E<M00<0
07>LLi`0;G>L00<aS7>LLi`07g>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`0015cW05c
N@00NG>L1dic8W>L00<005<MDad04e<M5`0O4E<M1@001W>L00<aS7>LLi`00W>L00@005<MDaeC7@D0
00]C7AD07`03001C7E<M00mC7@@002mcW003<HacW7>L01mcW003001cW7>L00McW005001cW7>LLi`0
0002Li`00`00LiacW00?Li`1LgT007QcW0U>Lb9cW003001C7E<M011C7@<001D07`03001C7E<M01=C
7@03001cW7>L00EcW005<HacW7>LLi`00008Dad50006DadE01l;Dad70003Dad00`00LiacW00^Li`0
0c6<LiacW00NLi`00`00LiacW004Li`01@00LiacW7>L00000W>L00@007>LLi`0015cW05cN@00Mg>L
0dic1@000dic8G>L00<005<MDad03E<M0`000e<M5@0O00AC7@000000015C7@03001cW7>L00McW003
<HacW00000iC7@D001L07`AC7@H000YC7@03001cW7>L02mcW003<HacW7>L01ecW0<aS0AcW005001c
W7>LLi`00002Li`01000LiacW0004G>L0G=i001gLi`3CW<50003CW<RLi`00`00DaeC7@09Dad30007
DadC01l5Dad3000=Dad2000:Li`00c6<001C7@0BDadG01l4000@Dad00`00LiacW00=Li`501lMLi`0
0c6<LiacW00JLi`3<H`00`00Li`00005Li`30004Li`2000BLi`1LgT007McW0=>L`D000=>Lb9cW003
001C7E<M00IC7@<000YC7A<07`QC7@8000]C7@8000]cW003001C7E<M015C7AL07aAC7@03001cW7>L
00acW0L07aecW003<HacW7>L01IcW0<aS0EcW003001cW7>L01icW05cN@00Mg>L0dic1@000dic8g>L
00<005<MDad00U<M0`0035<M00<005<M01l0400O00=C7@00Dad025<M0`001e<M0`002g>L00<005<M
Dad04E<M5`0O55<M00<007>LLi`02g>L0`0O0goo0`0O7G>L00<aS7>LLi`04G>L136<2G>L00<007>L
Li`07G>L0G=i001gLi`3CW<50003CW<PLi`3<H`00`00Dad00002000>Dad01000DaeC7E<M3`0O0e<M
00<005<MDad02E<M0P001E<M2@0017>L00<005<MDad01E<M3@005`0O1@003e<M00<007>LLi`02W>L
0`0O1Goo0`0O77>L00<aS7>LLi`03W>L0c6<3W>L00<007>LLi`077>L0G=i001hLi`2CW<50002CW<N
Li`3<H`4Li`2000?Dad00`00DaeC7@04Dad;01l6Dad00`00DaeC7@0:Dad300000e<M000000020004
E_d01000E_d000000W>L20003E<M5`0O1E<M2`0015<M00<007>LLi`02W>L0P0O1goo0P0O7G>L00<a
S7>LLi`02W>L0c6<4G>L00<007>LLi`077>L0G=i001iLi`00dic0000000300000dicLi`aS00JLi`3
<H`9Li`2000;Dad20008Dad00`0001l07`0501l9Dad2000<Dad20003E_d01@00E_eFoEKm00000eKm
0P0000=cW000Dad04e<M5`0O45<M1@0037>L0P0O1goo0P0O7W>L00<aS7>LLi`01G>L136<5G>L00<0
07>LLi`06g>L0G=i001iLi`60003Li`00c6<LiacW00DLi`3<H`>Li`00`00DaeC7@07Dad00`00DaeC
7@08Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@07Dad200000eKm001Fo@02E_d01000
E_eFo@000UKm0P000UKm00<007>L00004E<M0`005@0O0P004e<M00<007>LLi`02W>L0P0O1goo0P0O
7g>L00@aS7>LLiacW0<aS1YcW003001cW7>L01YcW05cN@00NG>L1P0017>L00<aS7>LLi`047>L0c6<
4W>L0P001U<M00<005<MDad025<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad015<M1000
00=Fo@0001l0100O00@005KmE_d000EFo@8000mC7@8000=C7AD07`9C7@<000mC7@03001cW7>L00]c
W0<07`Eoo`<07amcW0@aS1ecW003001cW7>L01YcW05cN@00NG>L1P001G>L00<aS7>LLi`037>L0c6<
5g>L0P000e<M00<005<MDad02E<M00<005<MDad01U<M00<005<MDad02U<M00<005<MDad00U<M00<0
05KmE_d00UKm00<0000O01l01@0O0P001EKm10002e<M0`001U<M4`0O1U<M0`002e<M00<007>LLi`0
3G>L0`0O0goo0`0O7G>L1C6<87>L00<007>LLi`06G>L0G=i001iLi`60006Li`00c6<LiacW008Li`3
<H`LLi`00`00Dad0000<Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad00`00Dad0000500000eKm01l0
7`0701l00eKm000000030002E_d20008Dad30008Dad00`0001l07`0A01l9Dad20008Dad00`00Liac
W00?Li`701lKLi`3<H`5Li`00c6<LiacW00NLi`00`00LiacW00HLi`1LgT007UcW0D000QcW003<Hac
W7>L00AcW0<aS21cW0<000YC7@03001C7E<M00QC7@03001C7E<M00UC7@<000IFo@0300007`0O00L0
7`03001FoEKm00EFo@03001cW00000AC7@<000YC7@03001C7E<M01407`03001C7E<M00UC7@<000EC
7@03001cW7>L011cW0D07aUcW0<aS0QcW003<HacW7>L01ecW0<001UcW05cN@00NG>L1@002G>L00<a
S7>LLi`00c6<8W>L20001U<M00<005<MDad025<M00<005<MDad015<M1@0000=cW00000001`002@0O
0`001EKm00@007>L001C7@<000]C7@8000AC7@l07`9C7@03001C7E<M00]C7@<00003Dad007>L02ec
W0<aS0acW003<HacW7>L01icW003001cW7>L01McW05cN@00NG>L1@002G>L0c6<8W>L0`0000=C7@00
Dad01E<M10000U<M00<005<MDad02E<M00<005<M00000`001W>L00<005KmE_d015Km0P002@0O0eKm
1P000W>L0P0035<M00<005<MDad01U<M2`0O1E<M00<005<MDad035<M0P0000=C7@000000:7>L136<
47>L00<aS7>LLi`07W>L00<007>LLi`05W>L0G=i001iLi`50006Li`3<H`3Li`00c6<LiacW00MLi`2
0005Dad00`00DaeC7@07Dad@0003Dad20006Li`00`00E_d000030002E_d901l30005E_d00`00Liac
W002Li`00`00DaeC7@08Dad00`00DaeC7@08Dad00`0001l07`0501l8Dad00`00DaeC7@09Dad30004
Dad2000SLi`3<H`ELi`00c6<LiacW00fLi`1LgT007UcW0D000=cW0<aS0McW003<HacW7>L01UcW0<0
00QC7@03001C7E<M00QC7@03001C7E<M00QC7@03001C7E<M00EC7@8000AcW08000EFo@8000L07`04
001FoEKmE_d300000eKm001cW005Li`20006Dad2000:Dad00`00DaeC7@05Dad00`00DaeC7@07Dad0
0`00DaeC7@07Dad00`00Dad00007Dad2000NLi`3<H`HLi`00c6<LiacW00fLi`1LgT007UcW0D000<a
S0]cW003<HacW7>L01McW08000]C7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00QC7@80
00AcW005001FoEKmE_d00003E_d501l2E_d00`00E_eFo@02E_d20009Li`20003Dad00`00DaeC7@0:
Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@04Dad200000e<M001C7@09Dad2000HLi`4
<H`LLi`00c6<LiacW00eLi`1LgT007UcW0D000mcW003<HacW7>L01EcW003001C7E<M008000UC7@03
001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00UC7@8000AcW003001Fo@0000AFo@04001FoEKm
0004E_d01@00E_d00000Li`00dic2G>L00<005<M000035<M00<005<MDad01e<M00<005<MDad025<M
00@005<MDaeC7@80009C7@03001C7E<M00YC7@8000AcW0D07`]cW0<aS25cW003<HacW7>L03AcW05c
N@00N7>L00<aS00000000`0047>L00<aS7>LLi`04g>L00<005<MDad00e<M00<005<MDad01e<M00<0
05<MDad00e<M1`0O1E<M00<005<MDad025<M0P000U<M00<007>LLi`00W>L10000UKm00D005KmE_eF
o@00009Fo@<0009cW005CW<00000001>L`09Li`3000;Dad00`00DaeC7@07Dad00`00DaeC7@09Dad0
0`00Dad00003Dad00`00DaeC7@09Dad200000e<M001cW002Li`701l7Li`3<H`TLi`00c6<LiacW00d
Li`1LgT007EcW0<aS003Li`0000000<0015cW003<HacW7>L015cW003001C7E<M00EC7@8000QC7@03
001C7E<M00/07`9C7@03001C7E<M00MC7@8000EC7@03001cW7>L00EcW0T000AcW09>L`<0009>L`]c
W0<000MC7@03001C7E<M00QC7@03001C7E<M00QC7@<000807`03Dad005<M00QC7@<000AC7@03001c
W00O00807`=oo`<07`9cW0@aS2QcW003<HacW7>L03=cW05cN@00LW>L0c6<0g>L1P004W>L00<aS7>L
Li`03g>L00<005<MDad025<M0P001e<M3`0O25<M0P0025<M00<007>LLi`01g>L0`001g>L0Tic0`00
0Tic3G>L00@aS000000000AC7@03001C7E<M00QC7@03001C7E<M00AC7@@000H07`QC7@8000QC7@03
00007`0O00Eoo`<07`03<HacW7>L02]cW003<HacW7>L039cW05cN@00Kg>L0c6<1W>L1P004g>L00<a
S7>LLi`03G>L00<005<MDad02e<M0P0015<M4@0O1E<M0P002e<M00<007>LLi`01W>L0`001g>L0Tic
0`000Tic3G>L00@005<MDaeC7@<00003Dad005<M00YC7@03001C7@0000<000/07`EC7@8000]C7@03
001oogoo00Eoo`807bmcW003<HacW7>L035cW05cN@00K7>L0c6<2G>L1P0057>L00<aS7>LLi`02g>L
00<005<MDad03U<M0P0000=C7@0O01l04@0O0U<M0P003U<M00<007>LLi`01G>L0`0027>L00E>L`00
000004ic00ecW003001C7E<M00EC7@l000l07`9C7@<000iC7@03001oogoo00Aoo`807f=cW05cN@00
JW>L0S6<37>L1P005G>L00<aS7>LLi`02G>L100045<M00<0000O01l04@0O00=C7@00Dad045<M00<0
07>LLi`017>L0`002G>L0`003G>L10003e<M5@0O00<005<MDad03E<M10001Goo0P0OHg>L0G=i001h
Li`5000GLi`00c6<LiacW008Li`01000DaeC7E<M1@002e<M5@0O45<M10001G>L0`002G>L0`003G>L
00@005<MDaeC7@H000UC7AD07`YC7@H000=C7@03001oogoo009oo`<07f=cW05cN@00N7>L1@0067>L
00<aS7>LLi`01g>L00<005<MDad01U<M1@001U<M5@0O2U<M1P000e<M00<007>LLi`00g>L0`002G>L
0`003G>L00<005<MDad01e<M1P000U<M5`0O0e<M1P002E<M00@007ooOomoo`<07fAcW05cN@00N7>L
1@006G>L00<aS7>LLi`01W>L00<005<MDad02e<M1@005`0O0e<M1P002E<M00<007>LLi`00g>L0`00
2G>L0`0037>L00<005<MDad03U<M0P005`0O0`003e<M00<0000O01l00`0OIG>L0G=i001aLi`<000J
Li`00c6<LiacW004Li`00`00DaeC7@0ADadG01l3000?Dad00`00Li`0000;0004Li`3000<Li`00`00
DaeC7@0@DadG01lBDad00`0001l07`0201mVLi`1LgT006UcW0P000IC7@/001IcW003<HacW7>L00=c
W003001C7E<M015C7AL07a=C7@03001C7@00009C7@<000=C7@03001C7@0000=cW0<000acW003001C
7E<M011C7AL07a9C7@03001cW7>L06QcW05cN@00Ig>L0P0000=C7@00Dad02e<M1P001E<M10004g>L
00<aS7>LLi`00W>L00<005<MDad03E<M10005`0O4e<M00@005<MDad0009C7@05001C7E<MDad00002
Dad20002Li`3000;Li`00`00DaeC7@05Dad<000G01l4000>Dad00`00LiacW01XLi`1LgT006EcW080
00AC7@03001C7E<M00UC7@03001C7E<M00YC7@03001C7@000080015cW004<HacW7>LLi`@0004DadG
01l<0007Dad20002Dad40V000e<M001C7@020002Dad00`00Li`000050008Li`8000<DadG01l4Dad:
0004Dad00`00LiacW01XLi`1LgT006=cW08000MC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C
7E<M00=C7@<000mcW004<HacW7>L000CDadG01l<Dad800000e<M0002H0050V020003Dad60003E_d3
0005Li`00`00DaeC7@0ADadG01l>Dad5001ZLi`1LgT0065cW08000YC7@03001C7E<M00MC7@03001C
7E<M00QC7@03001C7E<M00MC7@<000ecW08aS003Li`005<M015C7AL07a=C7@8000P2H0@0009C7@04
001FoEKm0003E_d00`00E_eFo@020004Li`00`00DaeC7@0=Dad300000e<M01l07`0C01l00`00DaeC
7@0@Dad00`00LiacW01XLi`1LgT0061cW08000aC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C
7E<M00YC7@8000icW003<H`0000000eC7@@00003Dad07`0O01<07`<0011C7@<000P2H0<000AC7@03
001Fo@00009Fo@03001FoEKm009Fo@<0009cW003001C7E<M00YC7@<000AC7AD07`04Dad00000000>
Dad00`00LiacW01YLi`1LgT005mcW003001C7E<M008000]C7@03001C7E<M00=C7@L07`EC7@03001C
7E<M00QC7@80009C7@03001cW7>L00acW0<000UC7@<000EC7AD07`=C7@<000aC7@04001C7E<MDad8
0V0200000e<M00000003000301l00`00E_eFo@030003E_d01000LiacW00025<M0`0025<M4`0O1E<M
0P002e<M00<007>LLi`0JW>L0G=i001NLi`00`00DaeC7@03Dad20009Dad01000DaeC7E<M2`0O0U<M
00<005<MDad01e<M0P001E<M00<007>LLi`02g>L0`001U<M0`002E<M4`0O1e<M0`0025<M00<005<M
00000P00209P0U<M0`0000=C7@0001l0100O0P0015Km100000=cW000Dad015<M0`002E<M0P004`0O
1e<M0`001e<M00<007>LLi`0Jg>L0G=i001MLi`00`00DaeC7@06Dad20008Dad00`0001l07`0=01l8
Dad20008Dad00`00LiacW00:Li`40002Dad3000;Dad00`0001l07`0A01l00`00DaeC7@07Dad30005
Dad20002Dad00`00Dad2H0050V000e<M001C7@02Dad2000701l50003E_d00`00Li`00002Dad3000;
Dad01000DaeC7E<M4@0O00<005<MDad025<M0P001E<M00<007>LLi`0Jg>L0G=i001LLi`00`00DaeC
7@09Dad20006DadA01l5Dad2000;Dad00`00LiacW009Li`90009Dad4000A01l2Dad00`00DaeC7@09
Dad300001U<M00000000Dad000=C7@@2H0=C7@03001C7@0000T07`<000EFo@03001cW7>L008000aC
7@8000EC7@l07`9C7@03001C7E<M00UC7@<00003Dad007>L06ecW05cN@00Fg>L00<005<MDad035<M
0P000e<M4`0O0U<M0P003U<M00<007>LLi`00W>L1P000e<M00@005<MDaeC7@`000AC7@l07`AC7@03
001C7E<M00YC7@P0009C7@06001C7E<MDad005<M0`0000=Fo@0O01l01`0O0eKm1P0017>L00<005<M
Dad025<M00<005<MDad01e<M2`0O1E<M00<005<MDad02U<M0P00Kg>L0G=i001JLi`4000>Dad20000
0e<M01l07`0A01l00e<M001C7@0@Dad40009Dad00`00DaeC7@04Dad200000e<M001C7@09Dad00`00
01l07`0901l00`00DaeC7@04Dad20009Dad00`00LiacW0030003Li`8000015Km000000002@0O0`00
1EKm00@007>LLiacW08aS08000MC7@03001C7E<M00MC7@03001C7E<M00L07`QC7@03001C7E<M00MC
7@80075cW05cN@00FW>L00@005<MDaeC7@D000]C7AD07a1C7@@000]C7@04001C7E<MDad30004Dad0
0`00DaeC7@07Dad00`00DaeC7@0701l00e<M001C7@030005Dad00`00DaeC7@04Dad20003Li`30008
Li`40003E_d901l3E_d300000eKm001cW003<H`4Li`20003Dad2000:Dad00`00DaeC7@06Dad00`00
DaeC7@07Dad00`00DaeC7@04Dad2001cLi`1LgT005YcW003001C7E<M00IC7@D000IC7AD07`YC7@H0
00=C7@8000YC7@04001C7@000008Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@03Dad2
0004Dad01000DaeC7E<M0P000W>L30000W>L0P0015Km00<005Km01l01P0O00=Fo@00E_d00eKm0P00
0S6<2G>L00<005<M00002e<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad00U<M00<007>L
Li`0Lg>L0G=i001JLi`00`00DaeC7@0;Dad5000G01l3Dad60009Dad00`00Dad00009Dad3000:Dad0
0`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC7@06Dad30002Dad00`00Dad000040003Dad30006
Dad600000eKm001Fo@02E_d501l3E_d01000E_d000003W>L0`002U<M00<005<MDad01e<M00<005<M
Dad02E<M00@005<M000007IcW05cN@00FW>L00<005<MDad045<M5`0O0`0045<M00<005<M000025<M
00<005<MDad00P0025<M00<005<MDad00e<M1P0O15<M00<005<MDad02E<M1@002U<M00<005<MDad0
25<M00<005<M00000P000UKm00D005KmE_eFo@00009Fo@<001=cW0@000EC7@03001C7E<M00QC7@03
001C7E<M00MC7@@007QcW05cN@00FW>L00<005<MDad045<M5`0O4e<M00@005<MDad000IC7@03001C
7E<M00=C7@8000MC7@03001C7E<M00X07`03Dad005<M00UC7@80009C7@04001C7E<M0009Dad00`00
DaeC7@07Dad00`00DaeC7@02Dad:000JLi`30002Dad00`00DaeC7@09Dad00`00DaeC7@06001lLi`1
LgT005YcW003001C7E<M00aC7@@001L07a=C7@05001C7E<MDad00004Dad00`00DaeC7@06Dad00`00
DaeC7@05Dad>01l8Dad20005Dad01000DaeC7@0025<M00<005<MDad01U<M00<005<MDad01E<M0P00
00<aS7>LLi`087>L4@00PW>L0G=i001JLi`?0004DadG01l=0007Dad01@00DaeC7E<M00000U<M00<0
05<MDad025<M0P0015<M400O1E<M0P0025<M00@005<MDad000AC7@H07`EC7@03001C7E<M00MC7@80
02QcW003<HacW7>L08YcW05cN@00FW>L00<005<MDad045<M5`0O3E<M200015<M0P003E<M0P000U<M
400O0e<M0P002e<M00<005<M00000U<M2P0O0U<M00<005<MDad01U<M0P000U<M00<007>LLi`09W>L
00<aS7>LLi`0RG>L0G=i001KLi`00`00DaeC7@0?DadG01lDDad00`00DaeC7@02Dad4000=Dad00`00
01l07`0@01l2000;Dad400000e<M01l07`0<01l6Dad30005Dad00`00LiacW02aLi`1LgT005acW003
001C7E<M00]C7@<00003Dad07`0O01<07`04Dad00000000@Dad01000Dad000000U<M00@005<MDaeC
7@D000UC7A807`QC7@D000=C7@0300007`0O00h07`=C7@8000UC7@03001cW7>L0;1cW05cN@00GG>L
00<005<MDad01e<M0`0015<M5@0O15<M0`003E<M00@005<MDaeC7@<000QC7@D000=C7A@07`9C7@D0
00QC7@0300007`0O00h07`03Dad0000000aC7@03001cW7>L0:mcW05cN@00GG>L00<005<MDad015<M
0`0025<M4`0O25<M0`002E<M00<005<MDad015<M00<005<MDad02e<M0`00500O0P003E<M00<0000O
01l03`0O35<M1000/7>L0G=i001NLi`00`00DaeC7@03000;DadC01l20009Dad30005Dad600000e<M
001C7@0@DadD01l@Dad00`0001l07`0>01l6Dad60003Dad00`00LiacW02^Li`1LgT005mcW08000eC
7@03001C7@0O01007`=C7@03001C7E<M00UC7@<0009C7@03001C7E<M00=C7@8000eC7@@001@07a1C
7@0300007`0O00l07`D000UC7@03001cW7>L0:icW05cN@00HG>L0P002E<M0P000e<M3`0O1E<M0P00
35<M5`0015<M500O2P001U<M00<0000O01l03`0O3U<M00<007>LLi`0[W>L0G=i001SLi`20006Dad0
0`00DaeC7@05Dad;01l9Dad00`00DaeC7@08Dad20008Dad00`00DaeC7@0?DadD01l:Dad7000A01l?
Dad00`00LiacW02]Li`1LgT006EcW003001C7E<M009C7@03001C7E<M00QC7@L07`03Dad005<M00UC
7@03001C7E<M00EC7@8000UC7@<000eC7@@001807`<000iC7@0300007`0O00l07`X000EC7@03001c
W7>L0:ecW05cN@00IW>L0P0000=C7@00Dad02U<M00<005<MDad01E<M00<005<MDad02E<M0P000e<M
0P0025<M0`000e<M00<005<MDad01e<M0`0015<M4P0O0e<M0`002U<M00<0000O01l0400O2U<M1P00
[g>L0G=i001XLi`3000:Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad00`00Dad00006Dad40005Dad2
0006Dad30007Dad00`0001l07`0>01l7Dad30006Dad00`0001l07`0A01l00`00DaeC7@0<Dad00`00
LiacW02]Li`1LgT006]cW0@000IC7@03001C7E<M00IC7@03001C7E<M00UC7@<000AC7@<000QC7@04
001C7E<M0002Dad30009Dad00`00Dad07`0?01l00`00DaeC7@07Dad30002Dad00`00Dad07`0A01l2
Dad3000:Dad00`00LiacW02^Li`1LgT006mcW0@00003Dad005<M00UC7@03001C7E<M00AC7@@000AC
7@<000UC7@8000AC7@8000]C7@04001C7E<MDad>01l2Dad00`00DaeC7@09Dad20002DadB01l5Dad3
0006Dad00`00LiacW02_Li`1LgT007=cW0P000AC7@03001C7E<M00@0009cW003001C7E<M00<000]C
7@03001C7E<M00EC7@<000MC7@8000IC7@X07`EC7@03001C7E<M00MC7@06001C7E<MDad005<M400O
2E<M0`000U<M00<005<M0000/7>L0G=i001kLi`70007Li`2000=Dad00`00DaeC7@05Dad01000DaeC
7E<M0P0015<M00<005<MDad01e<M00<0000O01l0100O00<005<MDad01E<M0P001E<M0P000e<M00<0
05<MDad0400O00<005<MDad02E<M0P000e<M00<007>LLi`0[G>L0G=i002;Li`2000:Dad00`00DaeC
7@06Dad00`00DaeC7@03Dad200000e<M001C7@09Dad00`00DaeC7@04Dad00`00DaeC7@07Dad01@00
DaeC7E<M00000e<M0P0015<M3P0O0U<M00<005<MDad01e<M00<005<MDad015<M00<007>LLi`0[7>L
0G=i002=Li`20006Dad20008Dad00`00DaeC7@05Dad40008Dad00`00DaeC7@06Dad00`00DaeC7@07
Dad00`00Dad00003Dad00`00DaeC7@06Dad:01l5Dad00`00DaeC7@04Dad20005Dad4002]Li`1LgT0
08mcW003001C7E<M009C7@03001C7E<M00QC7@03001C7E<M00EC7@04001C7E<MDad30005Dad00`00
DaeC7@06Dad00`00DaeC7@06Dad500000e<M001C7@08Dad00`00Dad07`0501l8Dad01000DaeC7E<M
2@000e<M00<007>LLi`0Zg>L0G=i002@Li`200000e<M001C7@0:Dad00`00DaeC7@05Dad00`00DaeC
7@04Dad30002Dad00`00DaeC7@06Dad01000DaeC7E<M1@001G>L0`001e<M00<005<MDad01U<M00<0
05<MDad01U<M00<005<M00000P002U<M00<007>LLi`0Zg>L0G=i002BLi`30009Dad00`00DaeC7@07
Dad00`00DaeC7@06Dad?000015Km000000002G>L0`0015<M00<005<MDad01U<M00<005<MDad01E<M
20002E<M00<007>LLi`0ZW>L0G=i002ELi`40005Dad00`00DaeC7@07Dad00`00DaeC7@03DadC0000
0g>L<HacW00;Li`400000e<M001C7@07Dad00`00DaeC7@080005Dad:002/Li`1LgT009UcW0<0009C
7@03001C7E<M00MC7@03001C7E<M00<00005Li`00000E_d00002E_d40V0015Km001FoEKm0P0017>L
00<aS7>LLi`02G>L00@005<MDaeC7@d00006Dad005<M001C7@000U<M10002U<M00<007>LLi`0ZW>L
0G=i002LLi`?0003Li`00`00E_eFo@0300060V000eKm00000002E_d00`00LiacW002Li`00c6<Liac
W009Li`00`00DaeC7@03Dad30004Dad01`00DaeC7E<M001C7@00009C7@8000AC7@<000IC7@03001c
W7>L0:]cW05cN@00[G>L0`000eKm209P0eKm0`0017>L00<aS7>LLi`027>L00<005<MDad00`001E<M
0P0015<M00<005<M000015<M00<005<MDad015<M0`000U<M00<007>LLi`0[7>L0G=i002]Li`00`00
E_eFo@0300080V030002E_d00`00LiacW00>Li`20007Dad00`00DaeC7@03Dad01@00DaeC7E<M0000
15<M0P001e<M0P00[g>L0G=i002/Li`700080V000`00E_eFo@02E_d00`00LiacW00@Li`20003Dad2
0006Dad01@00DaeC7E<M00001U<M00<005<MDad00U<M0P00/G>L0G=i002]Li`00`00E_eFo@030008
0V06000DLi`00`00Dad00007Dad00`00DaeC7@03Dad00`00DaeC7@04Dad01000Dad00000/g>L0G=i
002^Li`20002E_d200060V000`00E_d0000200000eKm001cW00DLi`30006Dad00`00DaeC7@03Dad0
0`00DaeC7@03Dad3002eLi`1LgT00:mcW003001Fo@0000=Fo@@2H09Fo@03001FoEKm008001UcW0@0
009C7@03001C7E<M00=C7@03001C7E<M00<00;QcW05cN@00/7>L0`000UKm00<005Km00000UKm1000
7g>L2`00^g>L0G=i002cLi`7003YLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0404696, 0.108607, \
0.00248068, 0.00248068}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-5.51473e-17 1.04377 -0.12848 1.04377 [
[.06134 .23 -6 -8.69586 ]
[.06134 .23 0 .30414 ]
[.31705 .13311 -11.4018 -9 ]
[.31705 .13311 .59819 0 ]
[.59895 .02638 -10.3687 -9 ]
[.59895 .02638 1.6313 0 ]
[.73757 .02636 0 -6.16697 ]
[.73757 .02636 6 2.83303 ]
[.80392 .12521 0 -6.07428 ]
[.80392 .12521 6 2.92572 ]
[.86456 .21555 0 -5.99136 ]
[.86456 .21555 12 3.00864 ]
[.92017 .29842 0 -5.91673 ]
[.92017 .29842 12 3.08327 ]
[.97138 .37472 0 -5.84922 ]
[.97138 .37472 12 3.15078 ]
[ 0 0 0 0 ]
[ 1 .68923 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01618 .25952 m
.70458 0 L
s
.07089 .23889 m
.07566 .24334 L
s
[(0)] .06134 .23 1 .93241 Mshowa
.32578 .1428 m
.33014 .14765 L
s
[(10)] .31705 .13311 .9003 1 Mshowa
.60663 .03693 m
.61047 .0422 L
s
[(20)] .59895 .02638 .72812 1 Mshowa
.125 Mabswid
.11996 .22039 m
.12278 .22311 L
s
.16996 .20154 m
.17273 .20431 L
s
.22091 .18234 m
.22364 .18515 L
s
.27284 .16276 m
.27551 .16562 L
s
.37975 .12246 m
.38231 .12542 L
s
.43479 .10171 m
.43729 .10472 L
s
.49092 .08055 m
.49336 .08361 L
s
.54819 .05896 m
.55057 .06207 L
s
.02271 .25705 m
.02562 .25968 L
s
.66627 .01444 m
.6685 .01766 L
s
.25 Mabswid
.70458 0 m
.98638 .41939 L
s
.72534 .03089 m
.71922 .03316 L
s
[(0)] .73757 .02636 -1 .37044 Mshowa
.79161 .12952 m
.78545 .13167 L
s
[(5)] .80392 .12521 -1 .34984 Mshowa
.85217 .21965 m
.84598 .2217 L
s
[(10)] .86456 .21555 -1 .33141 Mshowa
.90773 .30234 m
.90151 .3043 L
s
[(15)] .92017 .29842 -1 .31483 Mshowa
.95888 .37846 m
.95263 .38034 L
s
[(20)] .97138 .37472 -1 .29983 Mshowa
.125 Mabswid
.73909 .05135 m
.73541 .0527 L
s
.75258 .07144 m
.7489 .07277 L
s
.76583 .09115 m
.76214 .09247 L
s
.77884 .11051 m
.77515 .11182 L
s
.80415 .14819 m
.80045 .14947 L
s
.81648 .16653 m
.81277 .1678 L
s
.82858 .18455 m
.82488 .1858 L
s
.84048 .20225 m
.83677 .2035 L
s
.86366 .23675 m
.85994 .23797 L
s
.87496 .25357 m
.87124 .25477 L
s
.88607 .2701 m
.88234 .27129 L
s
.89699 .28635 m
.89326 .28754 L
s
.91829 .31806 m
.91456 .31923 L
s
.92869 .33353 m
.92495 .33468 L
s
.93891 .34875 m
.93517 .34989 L
s
.94898 .36373 m
.94523 .36486 L
s
.71133 .01004 m
.70766 .01141 L
s
.96863 .39297 m
.96488 .39408 L
s
.97822 .40725 m
.97447 .40836 L
s
.4 g
.25 Mabswid
.07089 .23889 m
.43657 .57986 L
s
.32578 .1428 m
.66044 .51452 L
s
.60663 .03693 m
.90286 .44377 L
s
.04301 .28365 m
.72534 .03089 L
s
.12926 .36124 m
.79161 .12952 L
s
.20887 .43285 m
.85217 .21965 L
s
.28258 .49915 m
.90773 .30234 L
s
.35101 .56072 m
.95888 .37846 L
s
0 0 m
1 0 L
1 .68923 L
0 .68923 L
closepath
clip
newpath
.5 Mabswid
.51119 .56739 m .52283 .60054 L .49662 .60017 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .54714 .59528 L .52283 .60054 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .49662 .60017 L .47279 .59422 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .56553 .5852 L .54714 .59528 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .47279 .59422 L .45529 .58361 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .57482 .5719 L .56553 .5852 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .45529 .58361 L .44718 .57005 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .41278 .57357 L .3942 .5733 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .42972 .56979 L .41278 .57357 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02635 w
.40467 .49974 Mdot
.5 Mabswid
.403 .54984 m .3942 .5733 L .37708 .56902 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .4422 .56256 L .42972 .56979 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .37708 .56902 L .36428 .56142 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .57319 .55759 L .57482 .5719 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .44718 .57005 L .45007 .55579 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .44803 .55306 L .4422 .56256 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .36428 .56142 L .35804 .55174 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .56067 .54476 L .57319 .55759 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .53927 .53575 L .56067 .54476 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .51275 .53226 L .53927 .53575 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .48594 .53496 L .51275 .53226 L closepath p .655 .752 .921 r
F P
0 g
s
.01583 w
.5113 .53241 m
.51136 .51252 L
s
.5 Mabswid
.51119 .56739 m .46374 .54333 L .48594 .53496 L closepath p .655 .752 .921 r
F P
0 g
s
.51119 .56739 m .45007 .55579 L .46374 .54333 L closepath p .655 .752 .921 r
F P
0 g
s
.48503 .53565 m .50016 .57769 L .46754 .57722 L closepath p .654 .753 .923 r
F P
0 g
s
.48503 .53565 m .53034 .57105 L .50016 .57769 L closepath p .654 .753 .923 r
F P
0 g
s
.48503 .53565 m .46754 .57722 L .43773 .56971 L closepath p .654 .753 .923 r
F P
0 g
s
.403 .54984 m .44612 .54289 L .44803 .55306 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .35804 .55174 L .35954 .54161 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .43665 .53382 L .44612 .54289 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .42121 .52747 L .43665 .53382 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .40248 .52502 L .42121 .52747 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.40382 .52519 m
.40467 .49974 L
s
.5 Mabswid
.403 .54984 m .38385 .52691 L .40248 .52502 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .36864 .53281 L .38385 .52691 L closepath p .655 .752 .921 r
F P
0 g
s
.403 .54984 m .35954 .54161 L .36864 .53281 L closepath p .655 .752 .921 r
F P
0 g
s
.48503 .53565 m .55315 .55829 L .53034 .57105 L closepath p .654 .753 .923 r
F P
0 g
s
.48503 .53565 m .43773 .56971 L .41561 .55628 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02063 w
.48572 .46852 Mdot
.5 Mabswid
.48503 .53565 m .56462 .5414 L .55315 .55829 L closepath p .654 .753 .923 r
F P
0 g
s
.33362 .53418 m .35298 .57727 L .31954 .57678 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .38328 .57046 L .35298 .57727 L closepath p .653 .755 .924 r
F P
0 g
s
.48503 .53565 m .41561 .55628 L .40506 .53904 L closepath p .654 .753 .923 r
F P
0 g
s
.33362 .53418 m .31954 .57678 L .28831 .56908 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.05495 w
.33796 .45239 Mdot
.5 Mabswid
.33362 .53418 m .40547 .55739 L .38328 .57046 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .28831 .56908 L .26441 .55532 L closepath p .653 .755 .924 r
F P
0 g
s
.71609 .49556 m .71972 .51225 L .7071 .51206 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .73174 .50957 L .71972 .51225 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .7071 .51206 L .696 .50904 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .74111 .50448 L .73174 .50957 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .696 .50904 L .6883 .50368 L closepath p .656 .751 .92 r
F P
0 g
s
.48503 .53565 m .56248 .52315 L .56462 .5414 L closepath p .654 .753 .923 r
F P
0 g
s
.01031 w
.48515 .52412 m
.48572 .46852 L
s
.5 Mabswid
.68023 .48461 m .68422 .50146 L .67156 .50126 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .69622 .49876 L .68422 .50146 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .67156 .50126 L .66036 .49822 L closepath p .656 .751 .92 r
F P
0 g
s
.48503 .53565 m .40506 .53904 L .40824 .52084 L closepath p .654 .753 .923 r
F P
0 g
s
.71609 .49556 m .74623 .49781 L .74111 .50448 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .70552 .49362 L .69622 .49876 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .66036 .49822 L .65253 .49281 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .6883 .50368 L .68535 .49688 L closepath p .656 .751 .92 r
F P
0 g
s
.33362 .53418 m .41569 .54007 L .40547 .55739 L closepath p .653 .755 .924 r
F P
0 g
s
.48503 .53565 m .54666 .50672 L .56248 .52315 L closepath p .654 .753 .923 r
F P
0 g
s
.50853 .48371 m .52661 .49842 L .51441 .50123 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .53575 .49307 L .52661 .49842 L closepath p .654 .753 .922 r
F P
0 g
s
.48503 .53565 m .51968 .49515 L .54666 .50672 L closepath p .654 .753 .923 r
F P
0 g
s
.50853 .48371 m .51441 .50123 L .50123 .50103 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .50123 .50103 L .48927 .49786 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .48927 .49786 L .48057 .49224 L closepath p .654 .753 .922 r
F P
0 g
s
.48503 .53565 m .48629 .49065 L .51968 .49515 L closepath p .654 .753 .923 r
F P
0 g
s
.50853 .48371 m .48057 .49224 L .47663 .4851 L closepath p .654 .753 .922 r
F P
0 g
s
.48503 .53565 m .45265 .49413 L .48629 .49065 L closepath p .654 .753 .923 r
F P
0 g
s
.48503 .53565 m .425 .50489 L .45265 .49413 L closepath p .654 .753 .923 r
F P
0 g
s
.48503 .53565 m .40824 .52084 L .425 .50489 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.05935 w
.48503 .53565 Mdot
.5 Mabswid
.33362 .53418 m .26441 .55532 L .252 .53765 L closepath p .653 .755 .924 r
F P
0 g
s
.75552 .48519 m .7588 .5021 L .74609 .50191 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .77096 .4994 L .7588 .5021 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .74617 .49069 L .74623 .49781 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .74609 .50191 L .73498 .49885 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .71052 .48688 L .70552 .49362 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .65253 .49281 L .64942 .48595 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .78052 .49423 L .77096 .4994 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .68535 .49688 L .6877 .4898 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .74087 .48437 L .74617 .49069 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .73498 .49885 L .72735 .49343 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .73121 .47996 L .74087 .48437 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .71888 .47826 L .73121 .47996 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .7103 .4797 L .71052 .48688 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .70485 .47332 L .7103 .4797 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .70605 .47957 L .71888 .47826 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.71361 .45082 m
.71515 .47864 L
s
.5 Mabswid
.71609 .49556 m .69502 .48367 L .70605 .47957 L closepath p .656 .751 .92 r
F P
0 g
s
.71609 .49556 m .6877 .4898 L .69502 .48367 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .78583 .48748 L .78052 .49423 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .64942 .48595 L .65164 .4788 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .72735 .49343 L .72453 .48654 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .69507 .46887 L .70485 .47332 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .68267 .46715 L .69507 .46887 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .66983 .46848 L .68267 .46715 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.67837 .44355 m
.67945 .46748 L
s
.5 Mabswid
.68023 .48461 m .65885 .47261 L .66983 .46848 L closepath p .656 .751 .92 r
F P
0 g
s
.68023 .48461 m .65164 .4788 L .65885 .47261 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .78593 .48027 L .78583 .48748 L closepath p .656 .751 .92 r
F P
0 g
s
.33362 .53418 m .41184 .52135 L .41569 .54007 L closepath p .653 .755 .924 r
F P
0 g
s
.75552 .48519 m .72453 .48654 L .72706 .47936 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .78074 .47386 L .78593 .48027 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .77111 .46939 L .78074 .47386 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .75873 .46766 L .77111 .46939 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .74578 .469 L .75873 .46766 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.75242 .43883 m
.75438 .46811 L
s
.5 Mabswid
.75552 .48519 m .73457 .47315 L .74578 .469 L closepath p .656 .751 .92 r
F P
0 g
s
.75552 .48519 m .72706 .47936 L .73457 .47315 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.75552 .48519 Mdot
.5 Mabswid
.33362 .53418 m .252 .53765 L .25356 .51899 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .39413 .5045 L .41184 .52135 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .36541 .49261 L .39413 .5045 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .33077 .488 L .36541 .49261 L closepath p .653 .755 .924 r
F P
0 g
s
.02748 w
.33603 .4887 m
.33796 .45239 L
s
.5 Mabswid
.33362 .53418 m .2966 .49157 L .33077 .488 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .26925 .50261 L .2966 .49157 L closepath p .653 .755 .924 r
F P
0 g
s
.33362 .53418 m .25356 .51899 L .26925 .50261 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.33362 .53418 Mdot
.5 Mabswid
.77158 .4229 m .77495 .4418 L .76124 .44159 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .78811 .43878 L .77495 .4418 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .76124 .44159 L .74927 .43817 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .79849 .43301 L .78811 .43878 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .74927 .43817 L .74108 .4321 L closepath p .657 .75 .918 r
F P
0 g
s
.66236 .46329 m .67372 .50978 L .63919 .50926 L closepath p .653 .754 .924 r
F P
0 g
s
.66236 .46329 m .70646 .50244 L .67372 .50978 L closepath p .653 .754 .924 r
F P
0 g
s
.50853 .48371 m .54026 .48607 L .53575 .49307 L closepath p .654 .753 .922 r
F P
0 g
s
.66236 .46329 m .63919 .50926 L .60841 .50096 L closepath p .653 .754 .924 r
F P
0 g
s
.71191 .44979 m .71533 .46574 L .70358 .46556 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .72651 .46319 L .71533 .46574 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .70358 .46556 L .69323 .46267 L closepath p .656 .751 .92 r
F P
0 g
s
.77158 .4229 m .8043 .42545 L .79849 .43301 L closepath p .657 .75 .918 r
F P
0 g
s
.71191 .44979 m .73522 .45832 L .72651 .46319 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .69323 .46267 L .68606 .45755 L closepath p .656 .751 .92 r
F P
0 g
s
.77158 .4229 m .74108 .4321 L .7381 .4244 L closepath p .657 .75 .918 r
F P
0 g
s
.66236 .46329 m .7321 .48834 L .70646 .50244 L closepath p .653 .754 .924 r
F P
0 g
s
.50853 .48371 m .5393 .4786 L .54026 .48607 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .47663 .4851 L .4782 .47766 L closepath p .654 .753 .922 r
F P
0 g
s
.66236 .46329 m .60841 .50096 L .58641 .48612 L closepath p .653 .754 .924 r
F P
0 g
s
.71191 .44979 m .73997 .45194 L .73522 .45832 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .68606 .45755 L .6833 .45106 L closepath p .656 .751 .92 r
F P
0 g
s
.50853 .48371 m .53298 .47195 L .5393 .4786 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .52236 .46732 L .53298 .47195 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .50927 .46553 L .52236 .46732 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .49606 .46691 L .50927 .46553 L closepath p .654 .753 .922 r
F P
0 g
s
.01 w
.5086 .4656 m
.50878 .41849 L
s
.5 Mabswid
.50853 .48371 m .48506 .47122 L .49606 .46691 L closepath p .654 .753 .922 r
F P
0 g
s
.50853 .48371 m .4782 .47766 L .48506 .47122 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.50853 .48371 Mdot
.5 Mabswid
.77158 .4229 m .80449 .41738 L .8043 .42545 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .7381 .4244 L .7409 .41637 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .79895 .41021 L .80449 .41738 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .78859 .4052 L .79895 .41021 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .77523 .40326 L .78859 .4052 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .76122 .40476 L .77523 .40326 L closepath p .657 .75 .918 r
F P
0 g
s
.01096 w
.76954 .39482 m
.7702 .4038 L
s
.5 Mabswid
.77158 .4229 m .74907 .40941 L .76122 .40476 L closepath p .657 .75 .918 r
F P
0 g
s
.77158 .4229 m .7409 .41637 L .74907 .40941 L closepath p .657 .75 .918 r
F P
0 g
s
1 1 0 0 k
.02391 w
.77158 .4229 Mdot
.5 Mabswid
.71191 .44979 m .73988 .44514 L .73997 .45194 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .6833 .45106 L .68549 .44429 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .73493 .43911 L .73988 .44514 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .72593 .4349 L .73493 .43911 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .71446 .43327 L .72593 .4349 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .70254 .43453 L .71446 .43327 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.70927 .40175 m
.71102 .43364 L
s
.5 Mabswid
.71191 .44979 m .69228 .43844 L .70254 .43453 L closepath p .656 .751 .92 r
F P
0 g
s
.71191 .44979 m .68549 .44429 L .69228 .43844 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.31908 .37454 Mdot
1 g
.02 w
.31908 .37454 Mdot
.5 Mabswid
.66236 .46329 m .74621 .46965 L .7321 .48834 L closepath p .653 .754 .924 r
F P
0 g
s
.66236 .46329 m .58641 .48612 L .57709 .46705 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.70481 .36479 Mdot
.6 g
.02021 w
.50786 .36181 Mdot
.5 Mabswid
.50764 .41474 m .51519 .43809 L .49829 .43783 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .53083 .43436 L .51519 .43809 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .49829 .43783 L .48295 .43361 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .71134 .43531 L .69899 .43511 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .72308 .43258 L .71134 .43531 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .54258 .42724 L .53083 .43436 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .69899 .43511 L .68812 .43203 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .48295 .43361 L .47174 .42613 L closepath p .655 .752 .921 r
F P
0 g
s
.66236 .46329 m .74602 .44944 L .74621 .46965 L closepath p .653 .754 .924 r
F P
0 g
s
.4 g
.02 w
.8244 .35062 Mdot
.5 Mabswid
.7077 .41825 m .73222 .42737 L .72308 .43258 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .68812 .43203 L .68056 .42655 L closepath p .655 .752 .921 r
F P
0 g
s
.66236 .46329 m .57709 .46705 L .58244 .44689 L closepath p .653 .754 .924 r
F P
0 g
s
.6 g
.02192 w
.55228 .34837 Mdot
.5 Mabswid
.50764 .41474 m .54841 .4179 L .54258 .42724 L closepath p .655 .752 .921 r
F P
0 g
s
.66236 .46329 m .73111 .43122 L .74602 .44944 L closepath p .653 .754 .924 r
F P
0 g
s
.7077 .41825 m .68056 .42655 L .67765 .41961 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .67765 .41961 L .67992 .41237 L closepath p .655 .752 .921 r
F P
0 g
s
.66236 .46329 m .70373 .41837 L .73111 .43122 L closepath p .653 .754 .924 r
F P
0 g
s
.66236 .46329 m .66873 .41338 L .70373 .41837 L closepath p .653 .754 .924 r
F P
0 g
s
.66236 .46329 m .63258 .41724 L .66873 .41338 L closepath p .653 .754 .924 r
F P
0 g
s
.02286 w
.65925 .38646 m
.66038 .41427 L
s
.5 Mabswid
.66236 .46329 m .60199 .42919 L .63258 .41724 L closepath p .653 .754 .924 r
F P
0 g
s
.66236 .46329 m .58244 .44689 L .60199 .42919 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.66236 .46329 Mdot
.5 Mabswid
.7077 .41825 m .7372 .42055 L .73222 .42737 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .47174 .42613 L .46664 .4166 L closepath p .655 .752 .921 r
F P
0 g
s
.5527 .39425 m .55854 .41404 L .54438 .41382 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .57172 .41088 L .55854 .41404 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .54438 .41382 L .53162 .41024 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .5817 .40484 L .57172 .41088 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .53162 .41024 L .52241 .40389 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.39327 .33793 Mdot
.5 Mabswid
.82927 .40473 m .83167 .42134 L .81975 .42115 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .84319 .41868 L .83167 .42134 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .73709 .41328 L .7372 .42055 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .81975 .42115 L .80944 .41814 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .54723 .40791 L .54841 .4179 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .73188 .40682 L .73709 .41328 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .72241 .40232 L .73188 .40682 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .71035 .40058 L .72241 .40232 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .69782 .40192 L .71035 .40058 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.70481 .36479 m
.70677 .40096 L
s
.5 Mabswid
.7077 .41825 m .68704 .40611 L .69782 .40192 L closepath p .655 .752 .921 r
F P
0 g
s
.7077 .41825 m .67992 .41237 L .68704 .40611 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .85237 .4136 L .84319 .41868 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02058 w
.8019 .33493 Mdot
.5 Mabswid
.50764 .41474 m .46664 .4166 L .46859 .40665 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .80944 .41814 L .8025 .41281 L closepath p .655 .752 .921 r
F P
0 g
s
.5527 .39425 m .58674 .39692 L .5817 .40484 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .52241 .40389 L .51836 .39582 L closepath p .656 .751 .92 r
F P
0 g
s
.50764 .41474 m .53912 .399 L .54723 .40791 L closepath p .655 .752 .921 r
F P
0 g
s
.5527 .39425 m .51836 .39582 L .52024 .38741 L closepath p .656 .751 .92 r
F P
0 g
s
.50764 .41474 m .52544 .39278 L .53912 .399 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .50858 .39037 L .52544 .39278 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .49154 .39223 L .50858 .39037 L closepath p .655 .752 .921 r
F P
0 g
s
.0101 w
.50774 .39046 m
.50786 .36181 L
s
.5 Mabswid
.50764 .41474 m .47738 .39801 L .49154 .39223 L closepath p .655 .752 .921 r
F P
0 g
s
.50764 .41474 m .46859 .40665 L .47738 .39801 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.50764 .41474 Mdot
1 .4 1 0 k
.03 w
.3298 .33193 Mdot
1 g
.02 w
.3298 .33193 Mdot
.5 Mabswid
.3914 .38674 m .39903 .40674 L .38476 .40651 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .41202 .40354 L .39903 .40674 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .38476 .40651 L .3716 .4029 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .85762 .40697 L .85237 .4136 L closepath p .655 .752 .921 r
F P
0 g
s
.80566 .37982 m .80867 .39923 L .79493 .39901 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .82193 .39613 L .80867 .39923 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .79493 .39901 L .78299 .3955 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .8025 .41281 L .80014 .40605 L closepath p .655 .752 .921 r
F P
0 g
s
.3914 .38674 m .42152 .39744 L .41202 .40354 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .3716 .4029 L .36177 .39648 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .83245 .3902 L .82193 .39613 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.8244 .35062 m
.8278 .3884 L
s
.82818 .39261 m
.82842 .39534 L
s
.5 Mabswid
.80566 .37982 m .78299 .3955 L .77489 .38927 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .58593 .38847 L .58674 .39692 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.49082 .3251 Mdot
1 g
.02 w
.49082 .3251 Mdot
.5 Mabswid
.76618 .37673 m .76963 .39625 L .75582 .39602 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .77489 .38927 L .77204 .38136 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .78286 .39312 L .76963 .39625 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .75582 .39602 L .74377 .39249 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .85799 .39989 L .85762 .40697 L closepath p .655 .752 .921 r
F P
0 g
s
.5527 .39425 m .57932 .38095 L .58593 .38847 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .56802 .37571 L .57932 .38095 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .55399 .37368 L .56802 .37571 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .53973 .37525 L .55399 .37368 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.55228 .34837 m
.55251 .37384 L
s
.5 Mabswid
.5527 .39425 m .52779 .38012 L .53973 .37525 L closepath p .656 .751 .92 r
F P
0 g
s
.5527 .39425 m .52024 .38741 L .52779 .38012 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .80014 .40605 L .80281 .399 L closepath p .655 .752 .921 r
F P
0 g
s
.3914 .38674 m .4259 .38944 L .42152 .39744 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .36177 .39648 L .35698 .38833 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .85337 .3936 L .85799 .39989 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .84452 .38922 L .85337 .3936 L closepath p .655 .752 .921 r
F P
0 g
s
.80566 .37982 m .83842 .38244 L .83245 .3902 L closepath p .656 .751 .92 r
F P
0 g
s
.82927 .40473 m .83297 .38753 L .84452 .38922 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .82078 .38884 L .83297 .38753 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .8101 .39291 L .82078 .38884 L closepath p .655 .752 .921 r
F P
0 g
s
.82927 .40473 m .80281 .399 L .8101 .39291 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.82927 .40473 Mdot
.5 Mabswid
.80566 .37982 m .77204 .38136 L .775 .37312 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .79329 .38717 L .78286 .39312 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .74377 .39249 L .73551 .38623 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .79912 .37936 L .79329 .38717 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .42433 .3809 L .4259 .38944 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .73551 .38623 L .73248 .37828 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .83877 .37415 L .83842 .38244 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .35698 .38833 L .35812 .37983 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .41701 .3733 L .42433 .3809 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .40517 .368 L .41701 .3733 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .39087 .36595 L .40517 .368 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.39219 .36614 m
.39327 .33793 L
s
.5 Mabswid
.3914 .38674 m .37666 .36754 L .39087 .36595 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .36507 .37246 L .37666 .36754 L closepath p .656 .751 .92 r
F P
0 g
s
.3914 .38674 m .35812 .37983 L .36507 .37246 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.3914 .38674 Mdot
.5 Mabswid
.73002 .37431 m .73337 .39145 L .72127 .39125 L closepath p .655 .752 .921 r
F P
0 g
s
.76618 .37673 m .73248 .37828 L .73527 .36999 L closepath p .656 .751 .92 r
F P
0 g
s
.73002 .37431 m .74492 .3887 L .73337 .39145 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .72127 .39125 L .71064 .38815 L closepath p .655 .752 .921 r
F P
0 g
s
.80566 .37982 m .83335 .36678 L .83877 .37415 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .82306 .36164 L .83335 .36678 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .80968 .35966 L .82306 .36164 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .7956 .36119 L .80968 .35966 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.8019 .33493 m
.80402 .36027 L
s
.5 Mabswid
.80566 .37982 m .78332 .36597 L .7956 .36119 L closepath p .656 .751 .92 r
F P
0 g
s
.80566 .37982 m .775 .37312 L .78332 .36597 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.80566 .37982 Mdot
.5 Mabswid
.20859 .35279 m .21733 .37129 L .20436 .37108 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .22883 .36833 L .21733 .37129 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .20436 .37108 L .19209 .36773 L closepath p .656 .751 .919 r
F P
0 g
s
.73002 .37431 m .75395 .38347 L .74492 .3887 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .71064 .38815 L .7033 .38265 L closepath p .655 .752 .921 r
F P
0 g
s
.76618 .37673 m .79928 .37104 L .79912 .37936 L closepath p .656 .751 .92 r
F P
0 g
s
.20859 .35279 m .23689 .36268 L .22883 .36833 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .19209 .36773 L .18259 .3618 L closepath p .656 .751 .919 r
F P
0 g
s
.76618 .37673 m .79369 .36363 L .79928 .37104 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .78325 .35846 L .79369 .36363 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .76979 .35646 L .78325 .35846 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .75569 .35801 L .76979 .35646 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.76278 .3296 m
.76476 .35701 L
s
.5 Mabswid
.76618 .37673 m .74347 .36281 L .75569 .35801 L closepath p .656 .751 .92 r
F P
0 g
s
.76618 .37673 m .73527 .36999 L .74347 .36281 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.76618 .37673 Mdot
.5 Mabswid
.73002 .37431 m .75891 .37662 L .75395 .38347 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .7033 .38265 L .70053 .37567 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.15644 .30085 Mdot
.6 g
.02007 w
.31649 .30084 Mdot
.02584 w
.62596 .29891 Mdot
.5 Mabswid
.20859 .35279 m .24013 .35529 L .23689 .36268 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .18259 .3618 L .17752 .35426 L closepath p .656 .751 .919 r
F P
0 g
s
.62907 .39778 m .64196 .44858 L .60557 .44801 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .67633 .44057 L .64196 .44858 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .60557 .44801 L .57296 .43895 L closepath p .652 .756 .926 r
F P
0 g
s
.73002 .37431 m .7589 .36932 L .75891 .37662 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .70053 .37567 L .70284 .36841 L closepath p .655 .752 .921 r
F P
0 g
s
.31346 .34972 m .32163 .36937 L .30788 .36915 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .334 .36623 L .32163 .36937 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .30788 .36915 L .29506 .36559 L closepath p .656 .751 .92 r
F P
0 g
s
.73002 .37431 m .75386 .36283 L .7589 .36932 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .74463 .35831 L .75386 .36283 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .73282 .35657 L .74463 .35831 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .72052 .35792 L .73282 .35657 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.72681 .32209 m
.72895 .35699 L
s
.5 Mabswid
.73002 .37431 m .70991 .36212 L .72052 .35792 L closepath p .655 .752 .921 r
F P
0 g
s
.73002 .37431 m .70284 .36841 L .70991 .36212 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.73002 .37431 Mdot
.5 Mabswid
.20859 .35279 m .23793 .3474 L .24013 .35529 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .17752 .35426 L .1778 .34641 L closepath p .656 .751 .919 r
F P
0 g
s
.1508 .35204 m .15975 .36982 L .14727 .36962 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .17071 .36697 L .15975 .36982 L closepath p .656 .752 .921 r
F P
0 g
s
.31346 .34972 m .3429 .36023 L .334 .36623 L closepath p .656 .751 .92 r
F P
0 g
s
.1508 .35204 m .14727 .36962 L .13538 .3664 L closepath p .656 .752 .921 r
F P
0 g
s
.31346 .34972 m .29506 .36559 L .28533 .35929 L closepath p .656 .751 .92 r
F P
0 g
s
.20859 .35279 m .2306 .34039 L .23793 .3474 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .21938 .3355 L .2306 .34039 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .20624 .33361 L .21938 .3355 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.21032 .3342 m
.21239 .31202 L
s
.5 Mabswid
.20859 .35279 m .19351 .33507 L .20624 .33361 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .18344 .33961 L .19351 .33507 L closepath p .656 .751 .919 r
F P
0 g
s
.20859 .35279 m .1778 .34641 L .18344 .33961 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.20859 .35279 Mdot
.5 Mabswid
.62907 .39778 m .7031 .42517 L .67633 .44057 L closepath p .652 .756 .926 r
F P
0 g
s
.1508 .35204 m .17829 .36155 L .17071 .36697 L closepath p .656 .752 .921 r
F P
0 g
s
.62907 .39778 m .57296 .43895 L .54945 .42274 L closepath p .652 .756 .926 r
F P
0 g
s
.1508 .35204 m .13538 .3664 L .12608 .36069 L closepath p .656 .752 .921 r
F P
0 g
s
.31346 .34972 m .34678 .35237 L .3429 .36023 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .28533 .35929 L .28039 .35128 L closepath p .656 .751 .92 r
F P
0 g
s
.1508 .35204 m .18117 .35444 L .17829 .36155 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .12608 .36069 L .12099 .35345 L closepath p .656 .752 .921 r
F P
0 g
s
.76027 .3263 m .76399 .34756 L .74936 .34732 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .77801 .34416 L .76399 .34756 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .74936 .34732 L .73656 .34347 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .34492 .34399 L .34678 .35237 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .28039 .35128 L .28115 .34294 L closepath p .656 .751 .92 r
F P
0 g
s
.1508 .35204 m .17881 .34686 L .18117 .35444 L closepath p .656 .752 .921 r
F P
0 g
s
.76027 .3263 m .78906 .33767 L .77801 .34416 L closepath p .656 .751 .92 r
F P
0 g
s
.1508 .35204 m .12099 .35345 L .12103 .34591 L closepath p .656 .752 .921 r
F P
0 g
s
.31346 .34972 m .33756 .33653 L .34492 .34399 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .32594 .33133 L .33756 .33653 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .3121 .32932 L .32594 .33133 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.3147 .32969 m
.31649 .30084 L
s
.5 Mabswid
.31346 .34972 m .29849 .33087 L .3121 .32932 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .28753 .3357 L .29849 .33087 L closepath p .656 .751 .92 r
F P
0 g
s
.31346 .34972 m .28115 .34294 L .28753 .3357 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.31346 .34972 Mdot
.5 Mabswid
.76027 .3263 m .73656 .34347 L .72777 .33665 L closepath p .656 .751 .92 r
F P
0 g
s
.62907 .39778 m .71765 .40474 L .7031 .42517 L closepath p .652 .756 .926 r
F P
0 g
s
.1508 .35204 m .17156 .34012 L .17881 .34686 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .16064 .33543 L .17156 .34012 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .14797 .33361 L .16064 .33543 L closepath p .656 .752 .921 r
F P
0 g
s
.01 w
.15275 .3343 m
.15644 .30085 L
s
.5 Mabswid
.1508 .35204 m .13578 .33501 L .14797 .33361 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .12625 .33938 L .13578 .33501 L closepath p .656 .752 .921 r
F P
0 g
s
.1508 .35204 m .12103 .34591 L .12625 .33938 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.1508 .35204 Mdot
.5 Mabswid
.62907 .39778 m .54945 .42274 L .53918 .40189 L closepath p .652 .756 .926 r
F P
0 g
s
.24248 .32561 m .25131 .34532 L .23769 .34509 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .26344 .34216 L .25131 .34532 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .23769 .34509 L .22486 .34153 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .79522 .32917 L .78906 .33767 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .72777 .33665 L .72452 .32799 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .27202 .33615 L .26344 .34216 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .22486 .34153 L .215 .33521 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.11827 .26219 Mdot
.5 Mabswid
.11389 .29773 m .1238 .31724 L .1105 .31701 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .13543 .31411 L .1238 .31724 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .1105 .31701 L .09776 .31348 L closepath p .657 .75 .919 r
F P
0 g
s
.24248 .32561 m .27557 .32827 L .27202 .33615 L closepath p .656 .751 .92 r
F P
0 g
s
.11389 .29773 m .1434 .30816 L .13543 .31411 L closepath p .657 .75 .919 r
F P
0 g
s
.76027 .3263 m .79538 .32009 L .79522 .32917 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .215 .33521 L .20981 .32718 L closepath p .656 .751 .92 r
F P
0 g
s
.11389 .29773 m .09776 .31348 L .08772 .30723 L closepath p .657 .75 .919 r
F P
0 g
s
.76027 .3263 m .72452 .32799 L .72745 .31895 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .78943 .31201 L .79538 .32009 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .77833 .30637 L .78943 .31201 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .76403 .30419 L .77833 .30637 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .74907 .30588 L .76403 .30419 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.75705 .28121 m
.75874 .30479 L
s
.5 Mabswid
.76027 .3263 m .73612 .31112 L .74907 .30588 L closepath p .656 .751 .92 r
F P
0 g
s
.76027 .3263 m .72745 .31895 L .73612 .31112 L closepath p .656 .751 .92 r
F P
0 g
s
.11389 .29773 m .14633 .30036 L .1434 .30816 L closepath p .657 .75 .919 r
F P
0 g
s
.54119 .31726 m .54926 .34517 L .5301 .34485 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .56708 .34072 L .54926 .34517 L closepath p .655 .752 .921 r
F P
0 g
s
.11389 .29773 m .08772 .30723 L .08213 .29928 L closepath p .657 .75 .919 r
F P
0 g
s
.54119 .31726 m .5301 .34485 L .51278 .33982 L closepath p .655 .752 .921 r
F P
0 g
s
.24248 .32561 m .27341 .31987 L .27557 .32827 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .20981 .32718 L .21025 .31881 L closepath p .656 .751 .92 r
F P
0 g
s
.62907 .39778 m .71711 .38261 L .71765 .40474 L closepath p .652 .756 .926 r
F P
0 g
s
.24248 .32561 m .26585 .31239 L .27341 .31987 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .25415 .30717 L .26585 .31239 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .24038 .30516 L .25415 .30717 L closepath p .656 .751 .92 r
F P
0 g
s
.01031 w
.24415 .30571 m
.2466 .27648 L
s
.5 Mabswid
.24248 .32561 m .22696 .30672 L .24038 .30516 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .2163 .31156 L .22696 .30672 L closepath p .656 .751 .92 r
F P
0 g
s
.24248 .32561 m .21025 .31881 L .2163 .31156 L closepath p .656 .751 .92 r
F P
0 g
s
.54119 .31726 m .58059 .33221 L .56708 .34072 L closepath p .655 .752 .921 r
F P
0 g
s
.62907 .39778 m .53918 .40189 L .54437 .37982 L closepath p .652 .756 .926 r
F P
0 g
s
.54119 .31726 m .51278 .33982 L .5002 .33088 L closepath p .655 .752 .921 r
F P
0 g
s
.11389 .29773 m .14367 .29204 L .14633 .30036 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .08213 .29928 L .082 .291 L closepath p .657 .75 .919 r
F P
0 g
s
.62907 .39778 m .70104 .36265 L .71711 .38261 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .67189 .34855 L .70104 .36265 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .63481 .34307 L .67189 .34855 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .59668 .34731 L .63481 .34307 L closepath p .652 .756 .926 r
F P
0 g
s
.01292 w
.62596 .29891 m
.62737 .3439 L
s
.5 Mabswid
.62907 .39778 m .56462 .36042 L .59668 .34731 L closepath p .652 .756 .926 r
F P
0 g
s
.62907 .39778 m .54437 .37982 L .56462 .36042 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.62907 .39778 Mdot
.5 Mabswid
.11389 .29773 m .1358 .28465 L .14367 .29204 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .12405 .27949 L .1358 .28465 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .11048 .27749 L .12405 .27949 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.11628 .27835 m
.11827 .26219 L
s
.5 Mabswid
.11389 .29773 m .09751 .27904 L .11048 .27749 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .08743 .28383 L .09751 .27904 L closepath p .657 .75 .919 r
F P
0 g
s
.11389 .29773 m .082 .291 L .08743 .28383 L closepath p .657 .75 .919 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.11389 .29773 Mdot
.5 Mabswid
.54119 .31726 m .58743 .32104 L .58059 .33221 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .5002 .33088 L .49457 .31949 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02889 w
.25828 .23278 Mdot
.5 Mabswid
.25256 .30318 m .26899 .34074 L .24334 .34031 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .29193 .33477 L .26899 .34074 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .24334 .34031 L .21915 .33357 L closepath p .654 .753 .923 r
F P
0 g
s
.54119 .31726 m .58633 .30907 L .58743 .32104 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .49457 .31949 L .49697 .30757 L closepath p .655 .752 .921 r
F P
0 g
s
.25256 .30318 m .30835 .32335 L .29193 .33477 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .21915 .33357 L .20045 .32155 L closepath p .654 .753 .923 r
F P
0 g
s
.54119 .31726 m .57734 .29839 L .58633 .30907 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .56192 .29091 L .57734 .29839 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .54277 .28802 L .56192 .29091 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .53558 .28746 L .51738 .29215 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .52334 .29026 L .54277 .28802 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.54084 .25738 m
.54102 .28822 L
s
.5 Mabswid
.54119 .31726 m .50713 .2972 L .52334 .29026 L closepath p .655 .752 .921 r
F P
0 g
s
.54119 .31726 m .49697 .30757 L .50713 .2972 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.54119 .31726 Mdot
.4 g
.02 w
.60166 .21403 Mdot
.5 Mabswid
.25256 .30318 m .31537 .30829 L .30835 .32335 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .20045 .32155 L .19047 .30619 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02178 w
.50884 .20557 Mdot
.5 Mabswid
.69396 .2408 m .73888 .28645 L .70485 .295 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .72331 .3385 L .68839 .33792 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .75666 .33033 L .72331 .3385 L closepath p .653 .755 .924 r
F P
0 g
s
.60299 .26775 m .6081 .28815 L .59445 .28792 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .62089 .28489 L .6081 .28815 L closepath p .655 .752 .921 r
F P
0 g
s
.69396 .2408 m .70485 .295 L .66912 .29439 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .68839 .33792 L .65748 .32868 L closepath p .653 .755 .924 r
F P
0 g
s
.60299 .26775 m .59445 .28792 L .58224 .28423 L closepath p .655 .752 .921 r
F P
0 g
s
.0122 w
.7082 .20089 m
.71155 .25867 L
s
.5 Mabswid
.50861 .26271 m .51738 .29215 L .49773 .29182 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .49773 .29182 L .47988 .28651 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .63066 .27866 L .62089 .28489 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .58224 .28423 L .57354 .27769 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .54929 .27849 L .53558 .28746 L closepath p .655 .752 .921 r
F P
0 g
s
.25256 .30318 m .31159 .29209 L .31537 .30829 L closepath p .654 .753 .923 r
F P
0 g
s
.50861 .26271 m .47988 .28651 L .46682 .27708 L closepath p .655 .752 .921 r
F P
0 g
s
.71317 .28674 m .78302 .31463 L .75666 .33033 L closepath p .653 .755 .924 r
F P
0 g
s
.25256 .30318 m .19047 .30619 L .19113 .29005 L closepath p .654 .753 .923 r
F P
0 g
s
.60299 .26775 m .63573 .2705 L .63066 .27866 L closepath p .655 .752 .921 r
F P
0 g
s
.71317 .28674 m .65748 .32868 L .63565 .31216 L closepath p .653 .755 .924 r
F P
0 g
s
.60299 .26775 m .57354 .27769 L .56986 .26937 L closepath p .655 .752 .921 r
F P
0 g
s
.25256 .30318 m .2974 .27757 L .31159 .29209 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .27514 .26738 L .2974 .27757 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .24872 .26343 L .27514 .26738 L closepath p .654 .753 .923 r
F P
0 g
s
.01444 w
.25571 .26448 m
.25828 .23278 L
s
.5 Mabswid
.25256 .30318 m .22298 .26649 L .24872 .26343 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .20258 .27596 L .22298 .26649 L closepath p .654 .753 .923 r
F P
0 g
s
.25256 .30318 m .19113 .29005 L .20258 .27596 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04075 w
.25256 .30318 Mdot
.5 Mabswid
.50861 .26271 m .55612 .2667 L .54929 .27849 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .46682 .27708 L .46084 .26506 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .63517 .2618 L .63573 .2705 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .56986 .26937 L .57189 .26071 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .629 .25405 L .63517 .2618 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .61824 .24865 L .629 .25405 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .60478 .24656 L .61824 .24865 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .591 .24818 L .60478 .24656 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.60166 .21403 m
.60247 .24683 L
s
.5 Mabswid
.60299 .26775 m .57936 .25319 L .591 .24818 L closepath p .655 .752 .921 r
F P
0 g
s
.60299 .26775 m .57189 .26071 L .57936 .25319 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.60299 .26775 Mdot
.5 Mabswid
.71317 .28674 m .79785 .29383 L .78302 .31463 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .66912 .29439 L .6374 .28472 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .63565 .31216 L .62676 .29092 L closepath p .653 .755 .924 r
F P
0 g
s
.50861 .26271 m .55479 .25407 L .55612 .2667 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .46084 .26506 L .46308 .25248 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .54538 .24279 L .55479 .25407 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .52942 .2349 L .54538 .24279 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .50973 .23185 L .52942 .2349 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .48983 .23421 L .50973 .23185 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.50874 .23196 m
.50884 .20557 L
s
.5 Mabswid
.50861 .26271 m .47331 .24154 L .48983 .23421 L closepath p .655 .752 .921 r
F P
0 g
s
.50861 .26271 m .46308 .25248 L .47331 .24154 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.50861 .26271 Mdot
.5 Mabswid
.69396 .2408 m .7657 .27001 L .73888 .28645 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .79827 .27131 L .79785 .29383 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02441 w
.68939 .15439 Mdot
.5 Mabswid
.69396 .2408 m .6374 .28472 L .61489 .26742 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .62676 .29092 L .63276 .26847 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .7807 .24822 L .7657 .27001 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .78371 .25102 L .79827 .27131 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .78092 .22463 L .7807 .24822 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .75638 .2367 L .78371 .25102 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .76582 .20334 L .78092 .22463 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .72109 .23113 L .75638 .2367 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .61489 .26742 L .60556 .24518 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .60556 .24518 L .61144 .22164 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .7377 .18832 L .76582 .20334 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .7015 .18249 L .7377 .18832 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .66393 .187 L .7015 .18249 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .63201 .20097 L .66393 .187 L closepath p .653 .755 .924 r
F P
0 g
s
.69396 .2408 m .61144 .22164 L .63201 .20097 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .68437 .23544 L .72109 .23113 L closepath p .653 .755 .924 r
F P
0 g
s
.0122 w
.68939 .15439 m
.69094 .18376 L
s
.5 Mabswid
.71317 .28674 m .65306 .24875 L .68437 .23544 L closepath p .653 .755 .924 r
F P
0 g
s
.71317 .28674 m .63276 .26847 L .65306 .24875 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.05493 w
.71317 .28674 Mdot
0 g
.25 Mabswid
.01618 .25952 m
.70458 0 L
s
.07089 .23889 m
.07566 .24334 L
s
[(0)] .06134 .23 1 .93241 Mshowa
.32578 .1428 m
.33014 .14765 L
s
[(10)] .31705 .13311 .9003 1 Mshowa
.60663 .03693 m
.61047 .0422 L
s
[(20)] .59895 .02638 .72812 1 Mshowa
.125 Mabswid
.11996 .22039 m
.12278 .22311 L
s
.16996 .20154 m
.17273 .20431 L
s
.22091 .18234 m
.22364 .18515 L
s
.27284 .16276 m
.27551 .16562 L
s
.37975 .12246 m
.38231 .12542 L
s
.43479 .10171 m
.43729 .10472 L
s
.49092 .08055 m
.49336 .08361 L
s
.54819 .05896 m
.55057 .06207 L
s
.02271 .25705 m
.02562 .25968 L
s
.66627 .01444 m
.6685 .01766 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L8g>L0P00Og>L
0G=i003oLi`PLi`300000g>L001cW01nLi`1LgT00>icW0D000=cW08002AcW0<000EcW003001cW7>L
07acW05cN@00kg>L00@007>LLi`0009cW004001cW7>L000QLi`20009Li`00`00LiacW01kLi`1LgT0
0?1cW003001cW7>L009cW004001cW7>L000NLi`3000:Li`2001mLi`1LgT00?5cW005001cW7>LLi`0
0002Li`00`00LiacW00HLi`4000?Li`00`00LiacW01jLi`1LgT00>icW005001cW7>LLi`00002Li`0
1000LiacW0006G>L0P004g>L00<007>LLi`027>L0P00Kg>L0G=i003^Li`01@00LiacW7>L00000W>L
00@007>LLi`001IcW0<0009cW003001cW7>L011cW003001cW7>L00McW004001cW7>L001^Li`1LgT0
0>mcW0<000AcW08001AcW0<001UcW003001cW7>L00IcW004001cW7>L001^Li`1LgT00?mcW0]cW080
01ecW003001cW7>L00EcW004001cW7>L001^Li`1LgT00?mcW0QcW0<001mcW003001cW7>L00EcW004
001cW7>L001^Li`1LgT00?mcW0EcW0<002=cW003001cW7>L00AcW004001cW7>L001^Li`1LgT00?mc
W0=cW08002IcW08aS0IcW08006mcW05cN@00og>L0`009G>L0c6<00=cW000Li`0MW>L0G=i003lLi`3
000ULi`3<H`5Li`00`00LiacW01dLi`1LgT00?YcW0<002EcW08aS0UcW003001cW7>L07=cW05cN@00
mg>L0`000g>L00<007>LLi`07g>L0c6<2g>L00<007>LLi`0Lg>L0G=i003eLi`20006Li`00`00<Hac
W00LLi`3<H`?Li`00`00LiacW01bLi`1LgT00?9cW0<000YcW003<HacW7>L01McW0<aS1=cW003001c
W7>L075cW05cN@00kg>L0`003G>L00<aS7>LLi`05G>L0S6<5W>L00<007>LLi`0LG>L0G=i003]Li`2
000ALi`00c6<LiacW00ALi`3<H`ILi`2001aLi`1LgT00>YcW0<001AcW003<HacW7>L00ecW0<aS1]c
W003001cW000075cW05cN@00ig>L0`005g>L00<aS7>LLi`02g>L0S6<87>L00<007>LLi`0Kg>L0G=i
003TLi`3000KLi`00c6<LiacW007Li`3<H`SLi`00`00LiacW01^Li`1LgT00>9cW0<001icW003<Hac
W7>L00=cW0<aS2McW003001cW7>L06ecW05cN@00gg>L0`000g>L00<007>LLi`077>L00<aS7>LLi`0
0S6<:W>L00<007>LLi`0KG>L0G=i003MLi`2000ULi`3<H`]Li`00`00LiacW01/Li`1LgT00=YcW0<0
02AcW0<aS003Li`aS7>L02icW003001cW7>L06]cW05cN@00eg>L0`0097>L0c6<1G>L00<aS7>LLi`0
;7>L0P00K7>L0G=i003ELi`2000ULi`2<H`8Li`00c6<LiacW00/Li`2001/Li`1LgT00=9cW0<002Ac
W0<aS0]cW003<HacW7>L02ecW003001cW7>L06UcW05cN@00cg>L0`0097>L0c6<3g>L00<aS7>LLi`0
;G>L00<007>LLi`0J7>L0G=i003=Li`2000ULi`2<H`CLi`00c6<LiacW00/Li`00`00LiacW01XLi`1
LgT00<YcW0<00003Li`007>L025cW0<aS1EcW003<HacW7>L02ecW003001cW7>L06McW05cN@00ag>L
0`0097>L0c6<6G>L00<aS7>LLi`0;G>L00<007>LLi`0IW>L0G=i0035Li`2000TLi`3<H`MLi`00c6<
LiacW00/Li`00`00LiacW01VLi`1LgT00<9cW0<002AcW08aS25cW003<HacW7>L02acW003001cW7>L
06EcW05cN@00_g>L0`0097>L0c6<8g>L00<aS7>LLi`0:g>L00<007>L0000IW>L0G=i002mLi`2000T
Li`3<H`WLi`00c6<LiacW00/Li`00`00LiacW01TLi`1LgT00;YcW0<002AcW08aS2]cW003<HacW7>L
02acW003001cW7>L06=cW05cN@00]g>L0`0097>L0c6<;G>L00<aS7>LLi`0;G>L00<007>LLi`0HW>L
0G=i002eLi`3000SLi`3<H`aLi`00c6<LiacW00/Li`00`00LiacW01RLi`1LgT00;9cW0<000=cW003
001cW7>L01icW08aS3EcW003<HacW7>L02acW003001cW7>L065cW05cN@00/7>L0P0097>L0c6<>7>L
00<aS7>LLi`0;7>L00<007>LLi`0H7>L0G=i002]Li`3000SLi`3<H`kLi`00c6<LiacW00[Li`2001R
Li`1LgT007ecW0<000AcW08002AcW0<002=cW0<aS3mcW003<HacW7>L02acW003001cW7>L00QcW0<0
05AcW05cN@00OW>L00<007>LLi`00W>L00@007>LLi`0025cW08002AcW08aS4=cW003<HacW7>L02ac
W003001cW7>L00IcW005001cW7>LLi`0001CLi`1LgT007icW003001cW7>L009cW004001cW7>L000N
Li`3000SLi`3<Ha6Li`00c6<LiacW00[Li`00`00LiacW00:Li`00`00LiacW01ALi`1LgT007icW003
001cW7>L009cW004001cW7>L000KLi`3000SLi`3<Ha9Li`00c6<LiacW00/Li`00`00LiacW009Li`0
0`00LiacW01ALi`1LgT007icW003001cW7>L009cW004001cW7>L000ILi`2000TLi`2<Ha=Li`00c6<
LiacW00/Li`00`00LiacW004Li`4001DLi`1LgT007ecW08000AcW004001cW7>L000FLi`30002Li`0
0`00LiacW00NLi`3<Ha@Li`00c6<LiacW00[Li`00`00LiacW004Li`00`00LiacW01ELi`1LgT007ic
W003001cW7>L00=cW08001AcW0<002=cW0<aS5=cW003<HacW7>L02acW003001cW7>L00=cW0D005=c
W05cN@00V7>L0P0097>L0S6<Eg>L00<aS7>LLi`0:G>L0P000S6<G7>L0G=i002ELi`3000SLi`3<HaJ
Li`00c6<LiacW00WLi`3<H`00g>L001cW01KLi`1LgT0099cW0<002=cW0<aS5icW003<HacW7>L02=c
W0<aS0EcW003001cW7>L05UcW05cN@00T7>L0P008g>L0c6<HG>L00<aS7>LLi`087>L0c6<2G>L00<0
07>LLi`0F7>L0G=i002=Li`3000SLi`2<HaULi`00c6<LiacW00LLi`3<H`<Li`00`00LiacW01HLi`1
LgT008YcW0<002=cW0<aS6QcW003<HacW7>L01QcW0<aS11cW003001cW7>L05McW05cN@00R7>L0P00
00=cW36<000087>L0c6<JW>L1Dic57>L0c6<57>L00<007>LLi`0EW>L0G=i0025Li`30004Li`00c6<
001cW00LLi`2<Ha/Li`7CW<@Li`3<H`GLi`2001GLi`1LgT0089cW0<000QcW003<HacW7>L01QcW0<a
S6ecW0=>L`@0009>L`ecW08aS1UcW003001cW00005McW05cN@00P7>L0P0037>L00<aS7>LLi`057>L
0c6<L7>L0dic10000Tic2W>L0c6<7W>L00<007>LLi`0E7>L0G=i001mLi`3000?Li`00c6<LiacW00@
Li`3<HacLi`3CW<40002CW<7Li`3<H`QLi`00`00LiacW01DLi`1LgT007YcW0<001=cW003<HacW7>L
00ecW08aS7IcW0=>L`@0009>L`AcW0<aS2EcW003001cW7>L05=cW05cN@00N7>L0P005g>L00<aS7>L
Li`02G>L0c6<N7>L0dic10000Tic00AcW36<<H`aS2UcW003001cW7>L059cW05cN@00MG>L0`006W>L
00<aS7>LLi`01G>L0c6<O7>L0Tic100000=>Lc6<<H`0;7>L00<007>LLi`0DW>L0G=i001cLi`20002
Li`00`00LiacW00ILi`00c6<LiacW002Li`2<Hb0Li`00dic000000020002Li`00c6<LiacW00[Li`2
001BLi`1LgT0071cW0<0025cW0@aS85cW08aS0@000=cW003<HacW7>L02UcW003001cW000059cW05c
N@00KG>L0`008W>L0c6<PG>L0c6<0W>L100017>L00<aS7>LLi`0:W>L00<007>LLi`0D7>L0G=i001[
Li`2000SLi`2<H`3Li`00c6<LiacW01lLi`2<H`5Li`40004Li`00c6<LiacW00[Li`00`00LiacW01?
Li`1LgT006QcW0<0029cW0<aS0IcW003<HacW7>L07QcW0<aS0McW0@000EcW003<HacW7>L02]cW003
001cW7>L04icW05cN@00IG>L0`008W>L0c6<2W>L00<aS7>LLi`0M7>L0c6<2W>L10001W>L00<aS7>L
Li`0:W>L00<007>LLi`0CW>L0G=i001SLi`2000RLi`3<H`>Li`00c6<LiacW01`Li`3<H`=Li`40007
Li`00c6<LiacW00ZLi`00`00LiacW01=Li`1LgT0061cW0<0029cW08aS19cW003<HacW7>L06acW0<a
S11cW0`002ecW003001cW7>L04acW05cN@00GG>L0`000W>L00<007>LLi`07G>L0c6<5G>L00<aS7>L
Li`0J7>L0c6<3g>L20000e<M00<005<MDad00U<M1`009G>L0P00CW>L0G=i001KLi`2000RLi`3<H`I
Li`00c6<LiacW01TLi`3<H`=Li`50004Dad40003Dad00`00DaeC7@09Dad4000SLi`00`00LiacW01;
Li`1LgT005QcW0<0029cW08aS1ecW003<HacW7>L061cW0<aS0ecW0<00003Dad005<M00eC7@03001C
7E<M00]C7@04001C7@00000RLi`00`00LiacW01:Li`1LgT005EcW0<0029cW0<aS21cW003<HacW7>L
05ecW08aS0ecW0<000EC7@03001C7E<M00]C7@03001C7E<M00YC7@03001C7E<M009C7@80021cW003
001cW7>L04YcW05cN@00Dg>L0P008W>L0c6<8g>L00<aS7>LLi`0FW>L0c6<3G>L0P0025<M00<005<M
Dad02U<M00<005<MDad02U<M00<005<MDad01E<M00<007>LLi`07W>L00<007>LLi`0BG>L0G=i001@
Li`3000RLi`2<H`WLi`00c6<LiacW00bLi`4CW<PLi`3<H`=Li`3000;Dad00`00DaeC7@09Dad00`00
DaeC7@09Dad00`00DaeC7@07Dad2000OLi`00`00LiacW018Li`1LgT004ecW0<0029cW0<aS2YcW003
<HacW7>L031cW0I>LaacW0<aS0mcW08000iC7@03001C7E<M00QC7@03001C7E<M00QC7@03001C7E<M
00YC7@8001ecW003001cW7>L04QcW05cN@00Bg>L0P0000=cW000Li`07g>L0c6<;W>L00<aS7>LLi`0
;W>L00=>L`0000000P000dic67>L0c6<4G>L00@005<MDad000eC7@03001C7E<M00QC7@03001C7E<M
00QC7@03001C7E<M00]C7@8001acW08004UcW05cN@00B7>L0`008G>L0c6<<W>L00<aS7>LLi`0;G>L
00=>L`0000000P000dic5G>L0c6<1g>L136<27>L00<005<MDad00U<M0P0035<M00<005<MDad01e<M
00<005<MDad01e<M00<005<MDad02U<M0P0000=C7@00Li`07G>L00<007>LLi`01g>L0`0017>L0P00
=W>L0G=i0015Li`3000RLi`2<H`fLi`00c6<LiacW00/Li`00dic000000020003CW<BLi`3<H`9Li`6
<H`6Li`00`00DaeC7@05Dad00`00DaeC7@09Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`00DaeC
7@09Dad20004Dad00`00LiacW00KLi`00`00LiacW008Li`00`00LiacW002Li`01000LiacW000=G>L
0G=i000MLi`2000TLi`2000RLi`3<H`iLi`00c6<LiacW00[Li`00dic000000020003CW<?Li`3<H`;
Li`2<H`40002<H`4Li`00`00DaeC7@07Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@05Dad00`00
DaeC7@08Dad20007Dad00`00LiacW00KLi`00`00LiacW007Li`00`00LiacW002Li`01000LiacW000
=G>L0G=i000LLi`01000LiacW00087>L0`008G>L0c6<?G>L00<aS7>LLi`0:g>L10000Tic3W>L0S6<
3W>L0S6<10000S6<0g>L00<005<MDad02U<M0P0025<M00<005<MDad01E<M00<005<MDad01E<M00<0
05<MDad025<M00<005<MDad01e<M00<007>LLi`077>L00<007>LLi`01W>L00<007>LLi`00W>L00@0
07>LLi`003EcW05cN@0077>L00@007>LLi`001ecW0<0029cW08aS45cW003<HacW7>L02YcW0@00003
CW=cW7>L00YcW0<aS11cW08aS0@0008aS09cW003001C7E<M00eC7@03001C7E<M00IC7@03001C7E<M
00AC7@03001C7E<M00AC7@03001C7E<M00MC7@8000]C7@03001cW7>L01acW003001cW7>L00EcW003
001cW7>L009cW004001cW7>L000eLi`1LgT001acW004001cW7>L000KLi`2000RLi`3<Ha4Li`00c6<
LiacW00YLi`4000:Li`3<H`CLi`2<H`40002<H`00g>L001C7@0@Dad20007Dad00`00DaeC7@03Dad0
0`00DaeC7@04Dad00`00DaeC7@05Dad2000>Dad00`00LiacW00KLi`00`00LiacW004Li`20004Li`0
1000LiacW000=G>L0G=i000LLi`01000LiacW00067>L0`008G>L0c6<3g>L1Dic<g>L00<aS7>LLi`0
:G>L10001g>L0c6<5g>L00<aS00000000P0000<aS7>L00000P004U<M00<005<MDad015<M00<005<M
Dad00e<M00<005<MDad00e<M00<005<MDad015<M0P0045<M00<007>LLi`06G>L00@0036<<H`aS0Ic
W003001cW7>L00=cW08003IcW05cN@0077>L00@007>LLi`001EcW0<0009cW003001cW7>L01ecW08a
S15cW0M>Lc=cW003<HacW7>L02QcW0@000AcW0<aS1]cW0@0009cW003001C7E<M00@000mC7@8000EC
7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M00=C7@8001=C7@03001cW7>L01IcW0<aS0=c
W003001cW7>L045cW05cN@007G>L0P0057>L0P008W>L0c6<4W>L2Dic<g>L00<aS7>LLi`09g>L1000
00AcW36<<H`aS1icW0@0009cW003001C7E<M00AC7@@000eC7@03001C7E<M009C7@03001C7E<M009C
7@05001C7E<MDad00004Dad2000CDad4000DLi`3<H`6Li`00`00LiacW011Li`1LgT0031cW0<0025c
W0<aS1AcW0=>L`D000=>Lc=cW003<HacW7>L02IcW0@00003<HacW7>L01mcW0@00003Li`005<M00YC
7@@000YC7@8000=C7@05001C7E<MDad00002Dad01000DaeC7E<M0P003e<M1P000e<M00<007>LLi`0
3g>L0c6<2W>L00<007>LLi`0@7>L0G=i000^Li`2000QLi`3<H`GLi`3CW<50003CW<dLi`00c6<Liac
W00TLi`7000PLi`400000g>L001C7@0>Dad50007Dad200000e<M001C7@02Dad01000DaeC7@000U<M
20001E<M1@002E<M00<007>LLi`037>L0c6<3W>L00<007>LLi`0?g>L0G=i000[Li`3000QLi`2<H`J
Li`3CW<50003CW<eLi`00c6<LiacW00NLi`500000e<M000000020002Dad4000LLi`400000g>L001C
7@0CDad40005Dad01000Dad005<M1`000e<M00<005<MDad00U<M1`0035<M00<007>LLi`02G>L0c6<
4G>L00<007>LLi`0?g>L0G=i000XLi`3000QLi`3<H`LLi`3CW<50003CW<fLi`00c6<LiacW00JLi`3
00000e<M001C7@03Dad40006Dad3000ILi`5000IDad9000:Dad00`00DaeC7@09Dad50007Dad00`00
LiacW006Li`3<H`ELi`00`00LiacW00nLi`1LgT002EcW0<0025cW0<aS1mcW0=>L`D000=>LcMcW003
<HacW7>L01McW08000EC7@04001C7E<MDad40007Dad01000Dad000005g>L1@006U<M0`0000=C7@00
Dad035<M00<005<MDad035<M00@005<M000000EC7@03001cW7>L00=cW0<aS1McW003001cW00003mc
W05cN@008g>L100000<aS7>LLi`07G>L0S6<8g>L0Tic1@000Tic>G>L00<aS7>LLi`05G>L0P001U<M
00<005<MDad015<M00<005<MDad015<M00<005<MDad00U<M0P005G>L1@005e<M0`001E<M00<005<M
Dad02U<M00<005<MDad02e<M00<005<MDad00U<M00<005<MDad00U<M00<007>LLi`00c6<77>L00<0
07>LLi`0?G>L0G=i000PLi`30004Li`00`00<HacW00JLi`3<H`VLi`00dic0000000300000dicLiac
W00iLi`00c6<LiacW00ALi`3<H`00`00Dad00006Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00
DaeC7@04Dad2000DLi`40008Dad@0008Dad00`00DaeC7@09Dad00`00DaeC7@0;Dad00`00DaeC7@04
Dad20002Dad00`00<H`aS00PLi`00`00LiacW00lLi`1LgT001icW08000UcW003<HacW7>L01EcW0<a
S2UcW0H003acW003<HacW7>L00icW0<aS09cW004001C7E<MDad20005Dad00`00DaeC7@02Dad00`00
DaeC7@02Dad00`00DaeC7@03Dad20002Dad00`00LiacW00ALi`<000;Dad3000;Dad00`00DaeC7@08
Dad00`00DaeC7@0:Dad00`00DaeC7@07Dad3000SLi`00`00LiacW00kLi`1LgT001]cW0<000acW003
<HacW7>L015cW0<aS2acW0H003ecW003<HacW7>L00YcW0<aS0AcW003001C7E<M00AC7@03001C7E<M
009C7@03001C7E<M00@07`9C7@03001C7E<M009C7@8000EC7@03001cW7>L00acW0P0019C7@8000eC
7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M00YC7@03001cW7>L025cW003001cW7>L03]c
W05cN@0067>L0`0047>L00<aS7>LLi`03W>L0S6<;g>L1P00?W>L00<aS7>LLi`01W>L0c6<1W>L00<0
05<MDad01U<M0P000e<M200O0e<M0P0025<M00<007>LLi`02G>L0P0000AC7@00DaeC7@D0011C7@04
001C7E<M000=Dad00`00DaeC7@07Dad00`00DaeC7@08Dad00`00DaeC7@0;Dad2000SLi`00`00Liac
W00jLi`1LgT001IcW08001AcW003<HacW7>L00QcW0DaS35cW0H003mcW003<HacW7>L009cW0<aS0Qc
W0<000UC7@8000X07`03Dad005<M00QC7@<000UcW08000=C7@03001C7E<M009C7@8000mC7@03001C
7E<M009C7@8000aC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M00YC7@800003Dad007>L
029cW08003]cW05cN@004g>L0`005g>L00<aS7>LLi`01W>L1S6<<G>L1@00@G>L00@aS7>L<H`aS0]c
W003001C7E<M00D000IC7@X07`03001C7E<M00=C7@D0009C7@03001cW7>L00IcW004001C7E<M0003
Dad01`00DaeC7E<M001C7@0000eC7@03001C7E<M00EC7@8000YC7@03001C7E<M00IC7@03001C7E<M
00IC7@03001C7E<M00UC7@8000AC7@03001cW7>L01mcW003001cW00003]cW05cN@0047>L0`006g>L
00<aS7>LLi`00g>L2C6<<7>L1@00@7>L0c6<3G>L00<005<MDad01E<M100000=C7@0O01l02P0O1@00
1e<M00<007>LLi`01G>L00<005<MDad00U<M0P0000EC7@00DaeC7@00009C7@03001C7E<M00UC7@80
00YC7@03001C7E<M00QC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00QC7@8000MC7@03
001cW7>L025cW003001cW7>L03QcW05cN@003g>L00D007>LLiacW00001]cW003<HacW36<008aS003
Li`aS00000<000<aS31cW0D003ecW0<aS0=cW003<HacW7>L00UcW003001C7E<M00YC7@0300007`0O
00X07`aC7@03001cW7>L00AcW0<000EC7@03001C7@9P00<2H003Dad005<M00MC7@@000aC7@8000QC
7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00MC7@8000YC7@03001cW7>L025cW003001c
W7>L03McW05cN@00;W>L0c6<17>L00<aS00000000P000c6<:W>L2`00>W>L0c6<1g>L00<aS7>LLi`0
27>L00<005<MDad01e<M1000300O100025<M00<007>LLi`017>L00<005<MDad010000U<M1P9P0P00
15<M0`000U<M00<005<MDad03E<M00<005<MDad01U<M00<005<M01l01P0O1E<M00<005<MDad01E<M
0P0035<M00<007>LLi`08G>L00<007>LLi`0=g>L0G=i000/Li`2<H`3Li`01C6<LiacW7>L<H`01000
0c6<97>L1P001E<M2@00=7>L0c6<2g>L00<aS7>LLi`01g>L2P0015<M300O15<M2@001G>L00<005<M
Dad01E<M00<0009P0V001P9P00<005<M00000P0015<M00<005<MDad03e<M0P001U<M2`0O0U<M00<0
05<MDad015<M0P003e<M00<007>LLi`08G>L00<007>LLi`0=W>L0G=i000YLi`3<H`6Li`0136<Liac
W7>L10000S6<8g>L0P0000=C7@00Dad025<M1P000e<M1000;G>L0c6<3g>L00<aS7>LLi`01W>L00<0
05<MDad02E<M0`002P0O0P002e<M00<007>LLi`00g>L2@00209P0`001E<M0`004U<M0P000e<M3@0O
00<005<MDad00e<M0P004U<M00<007>LLi`08G>L00<007>LLi`0=G>L0G=i000VLi`3<H`:Li`00c6<
Li`0000400000c6<LiacW00PLi`20004Dad00`00DaeC7@06Dad60005Dad01000Dad00000:7>L0c6<
4W>L00<aS7>LLi`01g>L00<005<MDad01U<M0P000e<M2P0O0U<M0`001e<M00<007>LLi`017>L00<0
05<MDad01U<M209P00@005<MDad000AC7@03001C7E<M00D000mC7@03001C7@0O00h07`=C7@80019C
7@@0025cW08003McW05cN@008g>L0c6<3W>L00<aS00000000`008G>L0P001e<M00<005<MDad01E<M
00<005<MDad01e<M00<005<MDad00U<M0`008W>L0c6<5W>L00<aS7>LLi`01g>L00<005<MDad00U<M
0`000e<M0P0000=C7@0O01l01P0O00<005<MDad00e<M0`0015<M00<007>LLi`017>L00<005<MDad0
0e<M0`00209P00=C7@0000000P000e<M00<005<MDad01E<M100035<M4@0O0P003U<M1P000e<M00<0
07>LLi`08G>L00<007>LLi`0=7>L0G=i000QLi`2<H`BLi`5000PLi`20009Dad00`00DaeC7@05Dad0
0`00DaeC7@05Dad00`00DaeC7@06Dad2000MLi`3<H`JLi`00c6<LiacW006Li`00`00Dad000020005
Dad00`00DaeC7@02Dad00`0001l07`0201l3Dad00`00DaeC7@05Dad300000e<M001cW006Li`00`00
Dad000020002Dad200060V000`00DaeC7@02Dad4000<Dad50006DadC01l:Dad50009Dad00`00Liac
W00RLi`00`00LiacW00cLi`1LgT001icW0<aS0icW0X0025cW004001C7@000008Dad00`00DaeC7@04
Dad00`00DaeC7@05Dad00`00DaeC7@07Dad2000JLi`2<H`NLi`00c6<LiacW006Li`20006Dad00`00
DaeC7@03Dad01@00DaeC7E<M000015<M00<005<MDad01U<M0P0027>L0P0015<M00@005<MDaeC7@@2
H09C7@03001C7E<M00=C7@80015C7@D00003Dad07`0O01407`AC7@H000iC7@03001cW7>L029cW003
001cW7>L03=cW05cN@006g>L0c6<3g>L0P0000=Fo@00E_d00eKm1`007G>L00<005<MDad00U<M0P00
1U<M00<005<MDad015<M00<005<MDad015<M00<005<MDad01U<M0P000U<M00<007>LLi`057>L0c6<
8G>L00<aS7>LLi`01g>L0P000e<M00<005<MDad015<M00D005<MDaeC7@0000EC7@03001C7E<M00AC
7@03001cW7>L00YcW0800003Dad005<M00=C7@04001C7E<M0003Dad01`00DaeC7E<M001cW00001IC
7AD07`<001AC7@03001cW7>L02=cW003001cW7>L039cW05cN@006W>L00<aS7>LLi`03g>L0P000eKm
00@005KmE_eFo@@00003E_d005Km00<001UcW003001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M
00=C7@03001C7E<M00=C7@03001C7E<M00EC7@8000EC7@03001cW7>L011cW0<aS2EcW003<HacW7>L
00QcW003001C7@0000IC7@03001C7E<M00=C7@03001C7E<M00=C7@04001C7E<MDad2000?Li`20004
Dad01000DaeC7@0015<M00<005<M00000W>L00<005<MDad055<M5@0O5e<M00<007>LLi`097>L00<0
07>LLi`0<G>L0G=i000/Li`01000E_d000000UKm00@005KmE_d000=Fo@03001FoEKm009Fo@8001Mc
W003001C7E<M00MC7@8000EC7@03001C7E<M00H07`9C7@03001C7E<M00AC7@03001C7E<M00IC7@03
001cW7>L00acW0<aS2UcW003<HacW7>L00QcW0<000EC7@03001C7E<M00=C7@03001C7E<M00AC7@03
001C7@000080015cW0<00003Dad005<M009C7@03001C7E<M00<000=cW003001C7E<M01AC7AD07aMC
7@03001cW7>L02AcW080039cW05cN@00:g>L00<005KmE_d00UKm00H005KmE_d005Km0003E_d00`00
E_eFo@020002E_d00`00LiacW00CLi`00`00DaeC7@0:Dad20004Dad:01l5Dad2000:Dad00`00Liac
W008Li`3<H`]Li`00c6<LiacW00:Li`30002Dad00`00DaeC7@03Dad00`00DaeC7@03Dad:000@Li`8
0003Li`2CW<00`00DaeC7@06Dad?000E01l7000@Dad00`00LiacW00SLi`00`00Li`00009Li`30003
Li`3000PLi`1LgT002YcW0<000AFo@<00003E_d2H09P0082H003E_d0000000EFo@03001cW7>L015c
W0@000aC7@800003Dad07`0O00X07`9C7@8000eC7@03001cW7>L00AcW0<aS35cW003<HacW7>L00ac
W0H000=C7@H00003Dad00000008000AC7@D001AcW0A>L`T000mC7AD07`MC7@/000EC7@03001cW7>L
02IcW003001cW7>L00McW005001cW7>LLi`00003Li`00`00LiacW00MLi`1LgT002YcW003001FoEKm
00@0009Fo@030002H09P00@2H0EFo@@000=cW0@aS0]cW004001C7E<MDad50009Dad>01l00`00DaeC
7@0;Dad40003CW<2<H`eLi`00c6<LiacW00ALi`400000e<M001C7@03Dad40007Dad01000Dad00000
4W>L00=>L`0000000P005e<M5@0O4U<M1P00:7>L00<007>LLi`01g>L00<007>LLi`01G>L00<007>L
Li`07G>L0G=i000ZLi`00`00E_eFo@04E_d200080V040003E_d00`00LiacW006<H`:Li`00`00DaeC
7@06Dad50004Dad>01l8Dad60003Dad00`00CW=>L`02CW<fLi`00c6<LiacW00ALi`20004Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@02Dad2000?Li`2CW<5000CDad3000E01l00`00DaeC
7@0DDad00`00LiacW00WLi`00`00LiacW006Li`00`00LiacW005Li`00`00LiacW00MLi`1LgT002Yc
W0T000P2H0<000EFo@03000aS00000<000<aS0UcW003001C7E<M00]C7@<001007`03Dad0000000@0
00UC7@<000=>LcIcW003<HacW7>L00mcW08000IC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C
7E<M00AC7@8000ecW003<Ha>Ldic00D0011C7@<000AC7A<07`9C7@8001=C7@03000aS7>L02UcW003
001cW7>L00EcW004001cW7>LLi`4000PLi`1LgT002YcW003001FoEKm00EFo@030002H09P00H2H003
001FoEKm00H00003<H`00000008000<aS0UcW003001C7E<M00iC7A007`03001C7E<M00eC7@<000=>
LcMcW003<HacW7>L00ecW004001C7E<M0005Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC
7@03Dad200000e<M001cW009Li`3<H`00g>LCW=>L`05000>Dad20007DadC01l4Dad2000@Dad00`00
Li`aS00ZLi`00`00LiacW004Li`20003Li`00`00LiacW00QLi`1LgT002]cW003001FoEKm009Fo@80
0003E_d2H09P00H2H004E_d000000004E_d00`00<H`000030003<H`9Li`00`00DaeC7@0:Dad4000@
01lADad20003CW<hLi`00c6<LiacW00;Li`00`00DaeC7@02Dad20004Dad00`00DaeC7@0401l2Dad0
0`00DaeC7@02Dad20004Dad00`00LiacW004Li`3<H`4Li`2CW<6000:Dad30008Dad2000A01l7Dad3
000=Dad01000LiacW36<:7>L0c6<1W>L00@007>LLiacW0D001mcW05cN@00:g>L00<005Km00000P00
0eKm00<0009P0V00109P00=Fo@00E_d00UKm10000S6<10000c6<2G>L3@0015<M400O30001E<M0P00
0dic>G>L00<aS7>LLi`02G>L00<005<MDad01E<M0P000e<M200O0e<M0P001e<M00<007>LLi`00c6<
27>L00=>L`00000010001e<M0`002U<M00@005<MDaeC7@l07`03001C7E<M00QC7@8000YC7@03001c
W7>L009cW003<HacW7>L029cW0<aS0=cW003001cW7>L02]cW05cN@00;7>L0P0015Km00<005KmE_d0
109P0eKm0P000eKm0P0000=cW36<00000`000S6<2W>L00<005<MDad03U<M400O35<M1`000Tic>g>L
00<aS7>LLi`01g>L0`0025<M00<005<M01l02@0O00=C7@00Dad01e<M0`0000<aS7>LLi`02G>L00=>
L`000000100015<M0`0035<M00<005<MDad00e<M3@0O0U<M00<005<MDad02E<M0P001e<M00<007>L
Li`017>L00<aS7>LLi`07W>L0c6<1W>L00<007>LLi`0:g>L0G=i000^Li`200000eKm001Fo@02E_d0
1000E_eFo@001EKm00<005Km000017>L100000<aS7>LLi`02W>L00<005<MDad02e<M0P00400O0`00
3U<M0P0000=>Lg>LLi`0>g>L00<aS7>LLi`00W>L109P00<005<MDad010001E<M00<0000O01l0200O
00<005<MDad00U<M1@000U<M00<007>LLi`02g>L1@0000=cW00000000P003E<M0P001e<M2`0O15<M
00<005<MDad02U<M0`0015<M00<007>LLi`017>L00<aS7>LLi`06g>L0c6<2W>L00<007>LLi`0:W>L
0G=i000`Li`20003E_d01@00E_eFoEKm000015Km0P001G>L10003W>L00<005<MDad01e<M0`000e<M
3P0O15<M0P002e<M0`00?g>L00<aS7>L0V001@9P00<005<MDad015<M1@00300O10001e<M00<007>L
Li`02g>L1@0000=cW00000003U<M00<005<MDad01e<M00<005<M01l01P0O1e<M00<005<MDad035<M
0P0000AC7@00000000IcW003<HacW7>L01McW0<aS0icW003001cW7>L02UcW05cN@00<W>L10000eKm
00<005Km00000P001W>L1@003W>L00<005<MDad015<M0`001U<M3P0O00<005<MDad00e<M0`0025<M
0`00@7>L0`9P0goo00<005<MDad02U<M300O35<M00<007>LLi`02W>L1@000g>L00<005<MDad02U<M
00<005<MDad025<M00<005<MDad015<M00<005<MDad01e<M00<005<MDad035<M0`0000=C7@00Li`0
1W>L00<aS7>LLi`04W>L136<4G>L00<007>LLi`0:G>L0G=i000eLi`60009Li`5000?Li`00`00DaeC
7@030009Dad00`0001l07`0:01l2Dad00`00DaeC7@05Dad30004Dad40002Li`40V0jLi`20V04Ool0
0`00DaeC7@06Dad4000<01l40008Dad00`00LiacW00:Li`60003Li`20009Dad00`00DaeC7@08Dad0
0`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@09Dad20005Dad00`00LiacW004Li`00c6<Liac
W00?Li`3<H`ELi`2000ZLi`1LgT004AcW0D00003<HacW7>L00ecW08000]C7@03001C7E<M00X07`AC
7@03001C7E<M00MC7@<00003Dad00000008000P2H3McW082H0Eoo`T000AC7@`07`AC7@T000acW0H0
00EcW003001C7E<M00AC7@8000]C7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M00MC7@03
001C7E<M00=C7@@000IcW003<HacW7>L00]cW0<aS1YcW003001cW7>L02McW05cN@00A7>L10000W>L
00<aS7>LLi`03W>L00<005<MDad01e<M00<005<MDad00e<M1P0O00<005<MDad015<M00<005<MDad0
25<M1P000P9P17oo0`9P=W>L0P9P1Goo00<005<MDad01e<M0`0000=C7@0O01l0200O0P002e<M00<0
07>LLi`02W>L1P001W>L0P000e<M00<005<MDad02U<M00<005<MDad01e<M00<005<MDad02E<M00<0
05<MDad015<M20000e<M00<007>LLi`01G>L00<aS7>LLi`01g>L0c6<7G>L00<007>LLi`09g>L0G=i
0014Li`40003Li`00c6<LiacW00=Li`30006Dad00`00DaeC7@05Dad00`00DaeC7@02Dad00`00DaeC
7@05Dad20007Dad00`00LiacW00400000`9POomoo`04Ool20V0fLi`20V06Ool00`00DaeC7@03Dad3
0004Dad:01l2Dad20008Dad00`00LiacW00;Li`60008Li`00`00Dad0000=Dad00`00DaeC7@07Dad0
0`00DaeC7@0:Dad01000DaeC7E<M1`001U<M00<004icCW<00Tic17>L00<aS7>LLi`00g>L0c6<8G>L
00<007>LLi`09W>L0G=i0014Li`40004Li`00c6<LiacW00<Li`50003Dad00`00DaeC7@05Dad00`00
DaeC7@04Dad00`00DaeC7@06Dad00`00DaeC7@03Dad00`00Li`000060007Ool20V0eLi`20V06Ool0
0`00DaeC7@030005Dad200000e<M01l07`0601l20003Dad30004Dad00`00LiacW00=Li`50009Li`3
000;Dad00`00DaeC7@08Dad00`00DaeC7@0;Dad00`00Dad000040003Dad70005CW<3Li`00c6<Li`a
S003<H`ULi`00`00LiacW00ULi`1LgT004AcW0@000EcW003<HacW7>L00]cW0<0009C7@03001C7@00
00QC7@03001C7E<M00AC7@03001C7E<M00MC7@04001C7E<MDad30003Dad3000015<M0000000017oo
0P9P4G>L14ic8G>L0P9P1Woo0P001e<M00<005<MDad00U<M00<0000O01l00P0O15<M00<005<MDad0
0e<M0`0000=C7@00Li`03W>L1@0037>L0`0025<M00<005<MDad025<M00<005<MDad02U<M100000AC
7@00DaeC7@8000MC7@03001>Ldic00A>L`04Li`aS36<<H`YLi`00`00LiacW00ULi`1LgT0049cW0H0
00IcW003<HacW7>L00QcW0H00003Dad00000008000MC7@03001C7E<M00EC7@03001C7E<M00MC7@04
001C7@000005Dad30002Dad00`00Dad0000200000goo0V02H00@Li`6CW<PLi`30V04Ool30V000`00
DaeC7@03Dad00`00DaeC7@03Dad01@00DaeC7E<M00001E<M00<005<MDad015<M0P0047>L1@003g>L
0`0015<M00<005<MDad02U<M00<005<MDad015<M1@000U<M00D005<M001C7@0000=C7@8000AC7@03
001>L`0000<0009>L`05<HacW7>LLi`aS00YLi`00`00LiacW00TLi`1LgT003ecW0D0009C7@L000Ac
W003<HacW7>L00=cW0@0009C7@H000=C7@<000AC7@03001C7E<M00EC7@03001C7E<M00IC7@<0009C
7@03001C7E<M009C7@<00003Dad005<M00=C7@800082H0mcW09>L`@0009>Lb1cW0P2H08aS005001C
7E<MDad00006Dad01@00DaeC7E<M00001U<M00@005<MDaeC7@80019cW0D0019cW0<00003Dad005<M
00]C7@03001C7@0000@0009C7@05001C7E<MDad00002Dad01000DaeC7@0015<M0`0000=C7@00CW<0
10000Tic1G>L00<aS7>LLi`09G>L00<007>L00009G>L0G=i000kLi`20002Dad00`00DaeC7@02Dad4
00000e<M001C7@020003Li`00c6<LiacW00200000e<M001C7@03Dad40002Dad2000015<M001C7E<M
100025<M00@005<MDaeC7@D0009C7@80009C7@05001C7E<MDad00002Dad01000DaeC7E<M0P000U<M
00<007>LLi`03W>L0Tic10000Tic8W>L109P0S6<0g>L00<005<M00001U<M00<005<MDad00e<M00<0
05<MDad015<M00<005<M000057>L1@005G>L4`000e<M00<005<MDad00U<M00@005<MDad000=C7@03
001C7E<M00=C7@80009>L`@0009>L`EcW003<HacW7>L02McW003001cW7>L02=cW05cN@00>g>L00H0
05<M000005<M0003Dad01@00DaeC7E<M00000e<M0`000W>L00<aS00000000e<M00D005<MDaeC7@00
00AC7@03001C7E<M008000AC7@h000=cW003001C7E<M00=C7@04001C7E<M000501l01000DaeC7@00
1E<M00<007>LLi`03G>L0Tic10000Tic8G>L0c6<17>L00@aS7>LLiacW0<000EC7@03001C7E<M00=C
7@03001C7E<M00=C7@<001EcW0D002=cW0H00003Dad005<M00AC7@04001C7E<M0004Dad00`00Dad0
00020002<H`00g>LCW<0000300000dicLiacW002Li`4<H`YLi`00`00LiacW00RLi`1LgT003YcW003
001C7E<M009C7@03001C7@00009C7@@2H004001C7E<M0003Dad00`00<H`00002Dad20002Dad01000
DaeC7@000e<M00<005<MDad00P0000=C7@0000000P000e<M00@005<MDaeC7@<000IcW0<000EC7@80
00L07`8000EC7@<000icW09>L`@0009>LaicW0<aS0McW003<HacW7>L00AcW0<0009C7@03001C7E<M
00=C7@03001C7E<M00<001QcW0X001icW0D00003Li`0000000AC7@05001C7E<MDad00004Dad20000
0c6<LiacW004Li`40004Li`6<H`YLi`00`00LiacW00QLi`1LgT003UcW0<000AC7@<000H2H08000=C
7@D000=C7@800003Dad005<M00@2H003Dad0000000EC7@T000UcW003001C7E<M00D00003Dad07`0O
00L07`03Dad0000000<0009C7@03001cW7>L00ecW003CW<0000000800003CW=cW7>L01YcW0<aS0]c
W003<HacW7>L00IcW0`0009>La9cW0`000AC7@L001McW0D000=cW0<00003Dad005<M00=C7@@000Uc
W0@000=cW0PaS2QcW003001cW7>L025cW05cN@00>G>L00<005<MDad010000U<M209P10000U<M00<0
05<MDad0100000=C7@0000001P9P1E<M100047>L00<005<MDad01E<M00<0000O01l01`0O00<005<M
Dad01E<M00<007>LLi`03W>L10006W>L0c6<3g>L00<aS7>LLi`02g>L0Tic10000Tic3G>L1@001U<M
1P002e<M1@004g>L10001W>L20002g>L1@000W>L0S6<10000S6<:G>L0P008G>L0G=i000iLi`00`00
DaeC7@04Dad200080V06Dad00`00DaeC7@04Dad200080V040003Dad00`00LiacW00>Li`9000901l3
0006Dad00`00LiacW00=Li`4000GLi`3<H`CLi`00c6<LiacW00:Li`2CW<40002CW<:Li`300000e<M
001C7@0=Dad00`00DaeC7@0<Dad01000Dad000004G>L10001W>L136<10002g>L1@000W>L0S6<1000
0c6<9g>L00<007>L00008G>L0G=i000iLi`900080V020005Dad800080V030005Dad00`00LiacW00=
Li`00`00DaeC7@04Dad2000901l00`00DaeC7@07000?Li`4000DLi`3<H`DLi`4CW<;Li`2CW<40002
CW<7Li`30005Dad00`00DaeC7@0;Dad00`00DaeC7@0;Dad00`00DaeC7@02Dad2000?Li`40003Li`3
<H`4Li`4000;Li`50002Li`2<H`40002<H`00g>L<HacW00XLi`00`00LiacW00NLi`1LgT003UcW003
001C7E<M00AC7@8000P2H0P000EC7@8000P2H003001C7E<M00H0011cW003001C7E<M00<0009C7@T0
7`04Dad000000005Dad00`00LiacW00=Li`4000ALi`3<H`FLi`6CW<;Li`00dic0000000200000dic
LiacW004Li`20009Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad00`00DaeC7@05Dad00`00LiacW002
Li`4<H`6Li`70007Li`80008Li`40003Li`00c6<000000020000136<LiacW36<:G>L00<007>LLi`0
7W>L0G=i000jLi`00`00DaeC7@030002Dad00`000V02H0040V03Dad30002Dad00`00DaeC7@030002
Dad80V0015<M0000000015<M00<007>LLi`03g>L0P001E<M00<0000O01l01@0O0P000e<M0`0000=C
7@00Li`03g>L10003W>L0c6<67>L00=>L`0000000P000dic2g>L100017>L0`002e<M00<005<MDad0
2E<M00<005<MDad02U<M00<005<MDad01e<M0P0000=cW36<<H`0136<0W>L1`000e<M0`0000=cW000
00001P000e<M0`001G>L100017>L100017>L00<aS7>LLi`09g>L00<007>LLi`07G>L0G=i000kLi`2
0004Dad00`00DaeC7@040V000e<M00000004Dad200000g>L00000005Dad00`000V02H0040V020003
Dad4000DLi`01@00DaeC7E<M00000U<M1@0O0e<M00<005<MDad00U<M0P004G>L10002g>L0c6<6g>L
00=>L`0000000P000dic00<aS7>LLi`027>L10000g>L0P003U<M00<005<MDad025<M00<005<MDad0
2E<M00<005<MDad02U<M0P001C6<0P0000=C7@00Dad010000e<M00<005<MDad00`0000=C7@000000
0`000e<M00<005<MDad04@001G>L00<aS7>LLi`09g>L00<007>LLi`077>L0G=i000mLi`200000e<M
001C7@02Dad01000DaeC7@000e<M00D005<MDaeC7@0000AcW005001C7E<MDad00002Dad40V03Dad0
0`00DaeC7@02Dad2000ELi`00`00Dad00004Dad01@00DaeC7E<M00000e<M00@005<M000001=cW0@0
00McW0@aS1icW003CW<00000008000=>L`03Li`aS7>L00QcW0@0009cW003001C7E<M008000eC7@03
001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00aC7@L000=C7@D0009C7@03001C7E<M009C7@L0
00=C7@03001C7E<M009C7@<00003Dad0000000<000AC7@04001C7@000004Li`00c6<LiacW00WLi`2
000MLi`1LgT003mcW08000=C7@05001C7E<MDad00003Dad00`00Dad00006Li`00`00Dad00003Dad0
1@00DaeC7E<M00000e<M00@005<M000001QcW0@00003Dad005<M00=C7@03001C7E<M00<001AcW0H0
00=cW0<aS29cW003CW<00000008000=>L`9cW003<HacW7>L00IcW0@00003Li`005<M00AC7@03001C
7E<M00YC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00]C7@800004Dad000000003Dad2
0002Dad40V0015<M001C7E<M0`000U<M00D005<MDaeC7@00009C7@04001C7E<MDad20002Dad70003
Dad01000DaeC7E<M0P0017>L00<aS7>LLi`09G>L00<007>L000027>L1@000g>L0P002g>L0G=i0011
Li`40003Dad00`00DaeC7@030008Li`400000e<M001C7@02Dad00`00DaeC7@03000NLi`900020V0A
Li`40002Dad300000e<M00000002000ULi`40002CW<3Li`00c6<LiacW006Li`50007Dad2000;Dad0
0`00DaeC7@02Dad601l8Dad00`00DaeC7@09Dad20004Dad40003Dad00`000V02H0040V000e<M0000
0003Dad4000401l00`00Dad000020005Dad01@00DaeC7E<M00000e<M00<005<MDad00P0000=C7@00
Li`017>L00<aS7>LLi`09g>L00<007>LLi`01W>L00@007>LLi`0009cW004001cW7>L000:Li`1LgT0
04AcW0L000mcW0P0025cW082H0Qoo`82H0ecW0<00003Dad005<M00=C7@<000=C7@03001C7@000080
029cW0@00003CW=cW7>L00=cW003<HacW7>L00EcW0@000YC7@8000YC7@0300007`0O00X07`AC7@03
001C7E<M00QC7@8000MC7@03001C7E<M00<000P2H0D000=C7@0300007`0O00<07`03001C7E<M00AC
7@@000@07`03Dad005<M008000AC7@03001cW7>L00=cW003<HacW7>L02IcW003001cW7>L00McW003
001cW7>L009cW004001cW7>L000:Li`1LgT005mcW003<HacW7>L025cW082H0Qoo`82H0acW08000AC
7@05001C7E<MDad00004Dad00`00DaeC7@02Dad2000QLi`40007Li`00c6<LiacW004Li`3000=Dad2
0008Dad>01l2Dad00`00DaeC7@07Dad2000:Dad00`00DaeC7@0200080V030005Dad00`0001l07`04
01l60003Dad00`0001l07`0301l00e<M001C7@04Dad30004Li`00c6<LiacW00WLi`00`00LiacW007
Li`01@00LiacW7>L00000W>L00<007>LLi`027>L0G=i001PLi`2<H`QLi`20V08Ool20V0;Li`00`00
DaeC7@020003Dad01000DaeC7@000e<M00@005<MDaeC7@80009C7@03001cW7>L01icW0@000QcW003
<HacW00000D0011C7@03001C7E<M00AC7A007`03001C7E<M00IC7@8000eC7@80009C7@P2H003001C
7E<M00H000H07`<000IC7@0300007`0O00@07`03Dad0000000<0009C7@03001cW7>L00=cW003<Hac
W7>L02McW003001cW7>L00=cW005001cW7>LLi`00002Li`01000LiacW0002W>L0G=i001RLi`00c6<
LiacW00NLi`20V08Ool20V0:Li`00`00DaeC7@03Dad20002Dad501l00`00Dad000020005Dad00`00
LiacW00MLi`40007Li`300001E<M001C7E<M00004U<M0P000e<M4P0O1U<M0P0045<M0`00209P00=C
7@0000001E<M00<0000O01l0100O0e<M1`001P0O00<005<MDad01E<M00<007>LLi`017>L00<aS7>L
Li`09G>L0c6<17>L00D007>LLiacW000009cW004001cW7>L000:Li`1LgT006=cW003<HacW7>L01ic
W082H0Ioo`82H0YcW0@000EC7@0300007`0O00D07`03001C7E<M00AC7@@001icW0@000IcW08000AC
7@@001=C7@8001@07`=C7@8001=C7@<000H2H004001C7E<MDad300000e<M00007`0601l20005Dad9
01l30005Dad00`00LiacW005Li`00c6<LiacW00QLi`3<H`00`00Li`00005Li`30004Li`2000;Li`1
LgT006AcW003<HacW7>L01ecW0<2H0Aoo`<2H0UcW003<H`005<M009C7@D000T07`H000=C7@03001c
W7>L01acW0@000EcW003001C7E<M008000=C7@03001C7E<M00D000mC7AH07`8001=C7@@0009C7@@2
H09C7@03001C7E<M009C7@8000P07`9C7@8000=C7@T07`=C7@H000McW003<HacW7>L01icW0<aS0Ic
W003001cW7>L01IcW05cN@00IG>L00<aS7>LLi`07G>L209P1g>L0c6<00=cW000Dad01E<M0P002@0O
2E<M00<007>LLi`077>L100017>L00<005<MDad00e<M0P0000=C7@00Dad01U<M1@002U<M5P0O3e<M
1P000e<M00<005<M00000e<M00H005<MDaeC7@00Dad20002Dad701l00`00DaeC7@02Dad200000e<M
01l07`0701l30005Dad00`00LiacW006Li`00c6<LiacW00ILi`4<H`9Li`00`00LiacW00FLi`1LgT0
06IcW003<HacW7>L01icW0@2H0IcW0<aS0AcW0L0009C7@T07`L0009C7@03001cW7>L01acW0@000=c
W0@000EC7@03001C7E<M00]C7@D000EC7AH07`UC7@H000UC7@03001C7@0000=C7@03001C7E<M00@0
00AC7@D07`9C7@03001C7E<M009C7@800003Dad07`0O00D07`h000EcW003<HacW7>L01EcW0<aS0ic
W003001cW7>L01EcW05cN@00Ig>L00<aS7>LLi`097>L0c6<1g>L00<005<MDad00e<M0`002@0O0`00
15<M0`007G>L2@000e<M1P004U<M1000600O0e<M1@003e<M2P0000=C7@00Dad00e<M00D005<MDaeC
7@0000AC7@03001C7@00008000=C7@D07`800003Dad005<M00=C7@03001C7E<M009C7@03001C7@00
00AcW003<HacW7>L019cW0<aS19cW003001cW7>L01AcW05cN@00J7>L00<aS7>LLi`087>L0c6<2g>L
00<005<M00000P000e<M2@0O00<005<MDad00P0015<M00<007>LLi`05g>L100000=C7@0000000P00
0e<M1@0000=C7@0000000P005U<M600O0`0055<M00<007>LLi`01g>L10000U<M00<005<MDad00U<M
00<005<MDad0100015<M00@005<MDaeC7@<000=C7@05001C7E<MDad00003Dad00`00DaeC7@020004
Li`00c6<LiacW00=Li`4<H`DLi`2000FLi`1LgT006UcW003<HacW7>L01acW0<aS0mcW08000EC7@03
00007`0O00D07`9C7@04001C7E<MDad4000GLi`300000e<M001C7@02Dad40005Dad00`00DaeC7@03
00000e<M001C7@0EDadH01lGDad00`00LiacW00;Li`:0002Li`40002Dad01000DaeC7@000e<M00@0
05<MDad000@2H09C7@06001C7@00001C7@001G>L00<aS7>LLi`02G>L0c6<6W>L00<007>LLi`04g>L
0G=i001ZLi`00c6<LiacW00HLi`3<H`DLi`01@00DaeC7E<M00000U<M1@0O15<M00<005<MDad00U<M
0P0057>L0`001E<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad00e<M0`005U<M600O5e<M
00<007>LLi`047>L10001g>L1`000e<M0P001P9P0`0015<M00<007>LLi`00g>L00<aS7>LLi`01G>L
0c6<7W>L00<007>LLi`04W>L0G=i001[Li`00c6<LiacW00DLi`3<H`HLi`00`00Dad00004Dad01@00
DaeC7E<M000015<M00@005<M000001EcW004001C7E<MDad20004Dad01@00DaeC7E<M000015<M00<0
05<MDad00U<M0P0000=C7@00Dad01e<M3`00600O1`0045<M00<007>LLi`047>L10002g>L00<005<M
Dad01000209P15<M100017>L00@aS7>LLiacW0@aS25cW003001cW7>L019cW05cN@00K7>L00<aS7>L
Li`047>L0c6<77>L100000=C7@00Dad00e<M00@005<MDaeC7@<001IcW003001C7E<M00AC7@06001C
7E<MDad005<M1@0O00=C7@00Dad00U<M0P000e<M2@003e<M600O1e<M2`001E<M1@003W>L20001W>L
00<005<MDad01E<M209P10000e<M00<007>LLi`00g>L0c6<9W>L00<007>LLi`04G>L0G=i001]Li`0
0c6<LiacW00<Li`3<H`SLi`:000HLi`30006Dad20002Dad701l2Dad20005Dad00`00DaeC7@0FDadF
01lCDad70003Dad20009Li`80003E_d30003Li`800080V030004Dad00`00LiacW003<H`00g>L<Hac
W00WLi`00`00LiacW00@Li`1LgT006icW08aS0UcW0<aS4QcW003001C7E<M00@000AC7@0300007`0O
00L07`03001C7E<M00EC7@8001AC7@<001H07`8001IC7@03001C7E<M00800003Dad007>L00IcW080
0003E_d005Km00D000AFo@03001Fo@0000<000EC7@8000P2H0800003Dad0000000<0008aS0EcW003
<HacW7>L02AcW080019cW05cN@00L7>L00<aS7>LLi`00g>L0c6<Bg>L00<005<MDad015<M10002`0O
0U<M1@0000=C7@00Dad03e<M10000e<M5P0O0U<M0`004U<M00@005<M000000AC7@03001cW7>L009c
W0<000=Fo@03001FoEKm009Fo@05001FoEKmE_d00004E_d3000015<M000000000U<M00<0009P0V00
109P0e<M0`0000=C7@00Li`01g>L00<aS7>LLi`09W>L00<007>LLi`03g>L0G=i001aLi`00c6<Li`a
S002<Ha>Li`00`00DaeC7@08Dad;01l20007Dad00`00DaeC7@0:Dad30008DadD01l6Dad2000?Dad3
0004Dad400000g>L00000003E_d20002E_d501l2E_d01000E_eFoEKm0P0000AFo@00000000=C7@80
009C7@@2H003Dad005<M00=C7@8000YcW003<HacW7>L02IcW003001cW7>L00icW05cN@00L7>L0c6<
DG>L2`002`0O0`001U<M00<005<MDad01e<M0`002U<M0P004P0O2E<M0`002e<M20000e<M10001EKm
00<0000O01l01@0O00<005Km00000P0015Km00D007>L001C7@0000AC7@04001C7E<M0002Dad01000
Dad000003G>L00<aS7>LLi`09G>L00<007>LLi`03W>L0G=i001]Li`3<H`3Li`00c6<LiacW01>Li`0
0`00DaeC7@08Dad;01l3Dad80005Dad3000<Dad01000DaeC7E<M400O00=C7@00Dad02U<M0P002E<M
1P001E<M0P000UKm1@002@0O00<005KmE_d00eKm100000AcW0000000009C7@06001C7E<MDad005<M
0`003g>L00<aS7>LLi`09W>L00<007>LLi`03G>L0G=i001ZLi`3<H`7Li`00c6<LiacW01>Li`00`00
DaeC7@03Dad4000;01l20008Dad00`00DaeC7@03000=Dad20005Dad>01l3Dad00`00DaeC7@0:Dad3
0005Dad50002Dad70007E_d901l60003E_d01@00LiacW7>L<H`020004g>L00<aS7>LLi`09W>L00<0
07>LLi`037>L0G=i001WLi`3<H`;Li`00c6<LiacW01=Li`00`00DaeC7@030004Dad00`0001l07`07
01l3Dad30004Dad01000Li`000003e<M00<005<MDad01U<M300O1E<M00<005<MDad035<M0`0000AC
7@00DaeC7@D000EC7@03001FoEKm00AFo@8000T07`@000EFo@04000aS36<<H`MLi`00c6<LiacW00d
Li`1LgT006AcW0<aS0mcW003<HacW7>L04ecW08000IC7@03001C7E<M00L07`03Dad005<M00AC7@<0
0003Dad007>L009cW003001C7E<M00YC7@8000YC7@03001C7@0O00D07`03001C7E<M00IC7@03001C
7E<M00eC7@8000IC7@D00003Dad0000000H0009Fo@T07`04001FoEKmE_d6000QLi`00c6<LiacW00c
Li`1LgT0065cW0<aS1=cW003<HacW7>L01=cW0M>LcAcW004001C7E<MDad20004Dad501l3Dad00`00
DaeC7@04Dad20005Li`20009Dad00`00DaeC7@09Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00
DaeC7@0:Dad2000:Dad400000g>L001Fo@04E_d3000901l00eKm00000005E_d00`00LiacW00PLi`0
0c6<LiacW00cLi`1LgT005icW0<aS1McW003<HacW7>L011cW0]>Lc=cW003001C7@0000IC7@05001C
7E<MDad00004Dad01000DaeC7E<M0P002G>L00<005<MDad01E<M00<005<MDad02U<M00<005<MDad0
1U<M00<005<MDad025<M00<005<MDad01e<M0P003E<M0P000g>L00<005Km00000P000eKm00<0000O
01l01@0O00@005KmE_eFo@<00003E_d007>L02=cW003<HacW7>L039cW05cN@00G7>L0S6<6g>L00<a
S7>LLi`03W>L3Dic<g>L0`0015<M00<005<MDad00U<M00<005<MDad00e<M00<005<M000037>L0P00
0e<M0P0035<M00<005<MDad01e<M00<005<MDad02E<M00<005<MDad01E<M0P0035<M0P0000=C7@00
Li`00W>L0P0015Km0P000UKm1@0O0UKm00<005KmE_d00UKm0P009W>L00<aS7>LLi`0<G>L0G=i001j
Li`00c6<LiacW00<Li`?CW<aLi`3<H`01W>L00000000Dad000EC7@03001C7E<M00@000mcW003001C
7@0000iC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M009C7@<000]C7@8000AC7@03001c
W7>L009cW0800003E_d005Km00=Fo@05001FoEKmE_d00003E_d01000E_d00000:7>L00<aS7>LLi`0
<G>L0G=i001kLi`00c6<LiacW00:Li`ACW</Li`4<H`7Li`:000DLi`3000<Dad00`00DaeC7@09Dad0
0`00DaeC7@0:Dad01P00Dad00000Dad000YC7@8000MC7@03001cW7>L009cW0@0009Fo@03001FoEKm
009Fo@03001FoEKm00<002]cW003<HacW7>L031cW05cN@00O7>L00<aS7>LLi`027>L4dic:7>L0c6<
3G>L10006g>L0`002E<M00<005<MDad02E<M00<005<MDad02E<M0`0000<07e<M00002E<M0P002U<M
00@007>LLiacW0h002mcW003<HacW7>L02mcW05cN@00OG>L0S6<27>L14ic2P001Dic9G>L0c6<47>L
10007W>L0`001E<M00<005<MDad02U<M00<005<MDad015<M1@001@0O00<005<MDad01E<M0P0035<M
00@0036<<H`aS0@003YcW003<HacW7>L02icW05cN@00Og>L00<aS7>LLi`017>L1Dic2P001Tic8G>L
0c6<4g>L10007G>L00@005<MDaeC7@<0009C7@03001C7E<M00]C7@03001C7@0000<000/07`AC7@<0
00mC7@03001cW7>L00@006]cW05cN@00P7>L00<aS7>LLi`00g>L1Dic2P001Tic7G>L136<5W>L1000
77>L100015<M4P00400O00=C7@0000004e<M00<007>L00000`00Jg>L0G=i0021Li`00c6<LiacW002
Li`5CW<:0006CW<JLi`3<H`JLi`4000LLi`01000DaeC7E<M1@0035<M5P0O4e<M2000Jg>L0G=i0022
Li`0136<LiacW7>L1Dic2P001Tic5g>L0c6<7G>L100077>L00<005<MDad01U<M1@001e<M5P0O35<M
1`000e<M1P00JW>L0G=i0023Li`00c6<LiacW005CW<:0006CW<DLi`3<H`PLi`4000KLi`00`00DaeC
7@0<Dad600000e<M01l07`0D01l5Dad7000:Dad6001ZLi`1LgT008AcW003<HacW4ic00A>L`X000I>
La5cW0<aS2=cW0@001]cW003001C7E<M019C7AP07`@0015C7@H006YcW05cN@00QG>L00<aS4icCW<0
0dic2P001Tic3G>L136<7W>L14ic17>L10006g>L00<005<MDad04U<M600O5E<M00<007>L00000`00
JW>L0G=i0026Li`0136<CW=>Ldic2`001Dic2g>L0c6<8G>L1Tic0g>L10006g>L00<005<MDad04U<M
600O5E<M00<007>L00000`00JW>L0G=i0027Li`3CW<;0005CW<8Li`3<H`SLi`00dic000000020003
CW<2Li`7000GLi`00`00DaeC7@06Dad=000H01l6000?Dad00`00Li`00003001ZLi`1LgT008QcW09>
L`/000A>L`IcW0<aS2IcW003CW<0000000/000=C7@<001AcW0T000eC7AP07`IC7@/000AC7@T006Mc
W05cN@00RG>L00=>L`0000002@000dic17>L0c6<:G>L00=>L`0000000P000U<M00<005<MDad01000
0e<M00<005<MDad00P004W>L00<005<MDad04e<M600O4E<M1@0000=C7@0000000P000e<M1000Hg>L
0G=i002:Li`;0002CW<00g>L<H`aS002<H`/Li`00dic00000002Dad200000e<M001C7@050V000e<M
001C7@03Dad3000ALi`00`00DaeC7@0>Dad400000e<M01l07`0D01l3000CDad60003Dad01000DaeC
7E<M0P00HG>L0G=i002:Li`;00000dic<H`aS00aLi`00`00DaeC7@03Dad200070V02Dad30003Dad0
0`00LiacW00>Li`00`00DaeC7@0;Dad30005DadF01l3Dad2000@Dad00`00Dad0000501l015<M001C
7E<M0P0000=C7@00Li`0H7>L0G=i002:Li`;000cLi`40004Dad90V000`00DaeC7@02Dad4000@Li`0
0`00DaeC7@07Dad30008DadF01l5Dad3000<Dad3000701l00e<M00000004Dad00`00LiacW01NLi`1
LgT008YcW0/003=cW004001C7E<MDad400090V050003Dad00`00LiacW00>Li`00`00DaeC7@03Dad4
000;Dad00`0001l07`0B01l9Dad30008Dad00`00DaeC7@0901l4Dad4001OLi`1LgT008YcW0/003=c
W003001C7E<M00=C7@8000T2H0<000EC7@03001cW7>L00icW003001C7E<M00<000iC7@03001C7E<M
01807`8000]C7@<000EC7@<000T07`@000=C7@03001cW7>L05ecW05cN@00R7>L0S6<2P00=7>L1P00
0U<M2@9P0e<M1P004G>L0P003e<M0P0015<M400O0e<M00<005<MDad02e<M0`0000=C7@0000000P00
2@0O0P001E<M00<007>LLi`0GG>L0G=i0025Li`2<H`=000ELi`4CW<KLi`00`00DaeC7@02Dad30009
0V030005Dad00`00LiacW00@Li`00c6<001C7@0<Dad00`00DaeC7@05Dad>01l5Dad00`00DaeC7@0<
Dad20002Dad2000901l00`00Dad00005001OLi`1LgT007mcW0P000IC7@`000icW0Q>LaIcW0`000L2
H080009C7@<00003Dad007>L00mcW0<aS09cW08000UC7@8000UC7@`07`MC7@03001C7E<M00UC7@80
0004Dad000000002Dad901l015<M000000000U<M00<007>LLi`0GW>L0G=i001mLi`200000e<M001C
7@0;Dad70005Dad4000:Li`8CW<>Li`80006Dad00`00DaeC7@02Dad200050V03Dad01000DaeC7E<M
0P003W>L0c6<1g>L00<005<MDad01E<M00<005<MDad02E<M00<005<MDad01P0O2e<M00<005<MDad0
1e<M10000e<M0P0000=C7@0O01l01@0O1E<M0P00HG>L0G=i001jLi`30004Dad00`00DaeC7@09Dad7
0007Dad00`00Dad000020006Li`3CW<50002CW<;Li`200000e<M001C7@0;Dad00`00DaeC7@09Dad5
00000e<M001cW00;Li`4<H`;Li`20003Dad2000<Dad00`00DaeC7@06Dad00`00DaeC7@09Dad00`00
DaeC7@04Dad700000e<M001C7@03Dad501l00e<M001C7@02Dad00`00LiacW01QLi`1LgT007QcW080
00QC7@03001C7E<M00QC7@L000IC7@03001C7E<M00=C7@8000AcW0=>L`D0009>L`QcW0<000AC7@03
001C7E<M00UC7@03001C7E<M00]C7@03001C7@00008000UcW0<aS15cW003001C7@0000eC7@03001C
7E<M00MC7@03001C7E<M00YC7@04001C7E<MDad2000015<M000000000U<M0`000e<M00D005<MDaeC
7@0000=C7@03001C7@0006AcW05cN@00MW>L0P002e<M00<005<MDad01e<M1`001E<M00<005<MDad0
1U<M0P000W>L0dic1@000Tic1W>L0P0025<M00<005<MDad025<M00<005<MDad02U<M00<005<MDad0
0e<M0`000g>L0c6<5G>L0`0035<M00<005<MDad01e<M00<005<MDad02e<M00<005<M00000P000U<M
00@005<M000000=C7@800003Dad005<M009C7@03001C7E<M00<006EcW05cN@00M7>L0`003E<M00<0
05<MDad01U<M00<005<MDad025<M00<005<MDad02E<M0`000Tic1@000Tic17>L0P002e<M00<005<M
Dad01e<M00<005<MDad02E<M00<005<MDad01e<M0`006g>L1@001U<M00<005<MDad025<M00<005<M
Dad02U<M0`0000AC7@00Dad0009C7@03001C7E<M00<00003Dad0000000L006QcW05cN@00Lg>L00@0
05<MDaeC7@8000aC7@03001C7E<M00AC7@H07`EC7@03001C7E<M00aC7@P00004CW=cW7>LLi`3000<
Dad00`00DaeC7@07Dad00`00DaeC7@08Dad00`00DaeC7@0:Dad2000OLi`40002Dad00`00DaeC7@08
Dad00`00DaeC7@05Dad50003Dad01000DaeC7@000e<M00@005<MDaeC7@80075cW05cN@00LW>L00<0
05<MDad015<M0P002U<M00@005<MDaeC7@`07`9C7@03001C7E<M00YC7@8000=C7@D00004CW=cW7>L
0003Dad2000;Dad00`00DaeC7@03Dad701l6Dad00`00DaeC7@09Dad200000e<M001cW00RLi`90005
Dad00`00Dad000040002Li`20004Dad01000DaeC7@0015<M00<005<M0000Lg>L0G=i001aLi`00`00
DaeC7@07Dad20009Dad00`00Dad07`0=01l00`00DaeC7@08Dad30006Dad40002Li`00`00DaeC7@04
Dad2000:Dad00`00DaeC7@0;01l3Dad00`00DaeC7@08Dad20004Dad00`00LiacW00WLi`00c6<Li`0
00060009Li`300000e<M001C7@02Dad00`00DaeC7@03001dLi`1LgT0071cW003001C7E<M00YC7@80
00QC7A007`QC7@8000YC7@<00003Li`005<M00QC7@8000UC7@l07`03001C7E<M00MC7@8000MC7@03
001cW7>L02McW003<HacW7>L015cW0P007McW05cN@00Kg>L00<005<MDad03E<M0P001E<M4P0O1E<M
0P003E<M0`0035<M0P001U<M4@0O1e<M0P002U<M00<007>LLi`09g>L00<aS7>LLi`0Sg>L0G=i001^
Li`4000?Dad300000e<M01l07`0B01l015<M0000000045<M00<005<MDad03E<M0P000e<M4`0O15<M
0P003E<M00<007>LLi`0^7>L0G=i001^Li`01000DaeC7E<M1@003E<M5P0O4E<M1@003e<M0P0000=C
7@0O01l04@0O00AC7@000000011C7@03001cW7>L0;McW05cN@00KW>L00<005<MDad01U<M1@0025<M
5P0O2U<M1`000e<M00<005<M0000100035<M5@0O4E<M1000^7>L0G=i001^Li`00`00DaeC7@0;Dad6
0002DadF01l4Dad6000:Dad00`00DaeC7@04Dad50007DadE01l;Dad60003Dad00`00LiacW02fLi`1
LgT006icW003001C7E<M015C7@0300007`0O01H07`<0011C7@03001C7E<M00UC7@D00003Dad07`0O
01D07`=C7@L000UC7@03001cW7>L0;IcW05cN@00KW>L00<005<MDad04U<M600O4e<M00<005<MDad0
3U<M00<0000O01l05@0O0`0045<M00<007>LLi`0]W>L0G=i001^Li`00`00DaeC7@0BDadH01lDDad0
0`00DaeC7@0>DadG01lDDad00`00LiacW02eLi`1LgT006icW003001C7E<M00EC7@d001P07`D000mC
7@03001C7E<M00UC7@D001L07aAC7@03001cW7>L0;EcW05cN@00KW>L20003E<M600O1E<M2`0015<M
30001E<M5`0O3@001e<M00<007>LLi`0]G>L0G=i001^Li`00`00DaeC7@0BDadH01l@Dad5000@DadG
01l=Dad8002gLi`1LgT006mcW003001C7E<M00mC7@<001H07`8001=C7@03001C7E<M00eC7@030000
7`0O01D07aAC7@03001cW7>L0;EcW05cN@00L7>L00<005<MDad02e<M0`000e<M5P0O0U<M0`003e<M
00<005<MDad02U<M10000U<M5@0O00AC7@000000011C7@03001cW7>L0;IcW05cN@00LG>L00<005<M
Dad01e<M0`001U<M5P0O1E<M0`0035<M00<005<MDad01e<M0`001U<M5@0O15<M0`0035<M0P00^7>L
0G=i001aLi`00`00DaeC7@04Dad30009Dad00`0001l07`0B01l9Dad30008Dad20005Dad4000:DadC
01l8Dad30008Dad01000DaeC7@00]g>L0G=i001bLi`00`00DaeC7@03000;Dad00`00DaeC7@0B01l0
0e<M001C7@0:Dad30004Dad30002Dad3000=Dad00`0001l07`0A01l00`00DaeC7@08Dad30005Dad0
1@00DaeC7E<M0000]W>L0G=i001cLi`2000=Dad00`00DaeC7@02Dad@01l3Dad2000<Dad3000015<M
000005<M0P003U<M0P000U<M4@0O0U<M00<005<MDad02U<M0`0000=C7@00Dad015<M00<007>LLi`0
/g>L0G=i001eLi`20009Dad20006Dad>01l6Dad00`00DaeC7@0;Dad20002Dad200000e<M001C7@0;
Dad00`00DaeC7@03Dad?01l4Dad00`00DaeC7@0;Dad20004Dad4002dLi`1LgT007McW08000IC7@03
001C7E<M00MC7@`07`QC7@03001C7E<M00QC7@80009C7@06001C7E<MDad005<M0P002E<M00<005<M
Dad01U<M2`0O1e<M0P002E<M20000e<M00<007>LLi`0/W>L0G=i001iLi`00`00DaeC7@02Dad00`00
DaeC7@0:Dad00`0001l07`0401l00e<M001C7@09Dad20006Dad30003Dad00`00DaeC7@02Dad20000
0e<M001C7@05Dad2000:Dad00`0001l07`0501l00`00DaeC7@08Dad00`00DaeC7@04Dad40009Dad0
0`00LiacW02bLi`1LgT007YcW0800003Dad005<M00]C7@03001C7E<M00MC7@03001C7E<M00UC7@03
001C7E<M009C7@04001C7E<M0003Dad00`00DaeC7@04Dad01000Dad000000e<M00<005<MDad02E<M
00<005<MDad01U<M00<005<MDad02E<M00<005<MDad00U<M00<005<MDad02e<M00<007>LLi`0/W>L
0G=i001lLi`3000;Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad01000Dad000000e<M00<005<MDad0
0U<M00<005<MDad015<M00H005<M000005<M000<Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad01000
Dad000003e<M00<007>LLi`0/G>L0G=i001oLi`50006Dad00`00DaeC7@07Dad00`00DaeC7@09Dad6
00000e<M001C7@04Dad00`00DaeC7@02Dad40002Li`3000:Dad00`00DaeC7@08Dad00`00DaeC7@08
Dad?0005Dad00`00LiacW02aLi`1LgT008AcW0@00003Dad005<M00YC7@03001C7E<M00AC7@@000Ic
W0`000=cW003<HacW7>L00=cW0@000IC7@03001C7E<M00QC7@03001C7E<M00AC7@L000aC7@H00;=c
W05cN@00R7>L2@0015<M00<005<MDad010006W>L00<aS7>LLi`017>L00<005<M00000`000U<M00<0
05<MDad025<M00<005<MDad010000U<M0P000e<M0`003U<M00<007>LLi`0/G>L0G=i002ALi`7000O
Li`00c6<LiacW004Li`00`00DaeC7@02Dad@000015<M001C7@0015<M00<005<MDad00e<M0`002U<M
00<007>LLi`0/W>L0G=i002hLi`00c6<LiacW003Li`00`00DaeC7@030009Dad00`00DaeC7@03Dad0
1@00DaeC7E<M000015<M0P001U<M0`001U<M00<007>LLi`0/g>L0G=i002oLi`2000:Dad20006Dad0
1@00DaeC7E<M00001U<M00<005<MDad01U<M0`000U<M00<007>LLi`0]7>L0G=i0031Li`20007Dad0
0`00DaeC7@05Dad00`00DaeC7@03Dad00`00DaeC7@04Dad00`00DaeC7@08Dad2002gLi`1LgT00<=c
W003001C7E<M009C7@8000QC7@03001C7E<M00=C7@03001C7E<M00EC7@8000IC7@800;UcW05cN@00
a7>L0P0000=C7@00Dad02E<M00<005<MDad00e<M00<005<MDad01e<M00<005<MDad00U<M00<007>L
Li`0^G>L0G=i0036Li`30008Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01000Dad00000_7>L0G=i
0039Li`30005Dad00`00DaeC7@05Dad00`00DaeC7@06Dad3002nLi`1LgT00<acW0<0009C7@03001C
7E<M00EC7@04001C7E<MDad50031Li`1LgT00<mcW0h00<IcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0223338, 0.123089, \
0.00239414, 0.00239414}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
5.2246e-17 1.05044 -0.11796 1.05044 [
[.03236 .23705 -6 -8.64695 ]
[.03236 .23705 0 .35305 ]
[.15809 .18894 -5.99439 -9 ]
[.15809 .18894 .00561 0 ]
[.29003 .13846 -11.4667 -9 ]
[.29003 .13846 .53325 0 ]
[.42866 .08545 -10.9447 -9 ]
[.42866 .08545 1.05528 0 ]
[.5745 .02971 -10.4227 -9 ]
[.5745 .02971 1.57731 0 ]
[.72647 .03394 0 -6.17601 ]
[.72647 .03394 6 2.82399 ]
[.85618 .22589 0 -5.99691 ]
[.85618 .22589 12 3.00309 ]
[.96506 .38704 0 -5.85239 ]
[.96506 .38704 12 3.14761 ]
[ 0 0 0 0 ]
[ 1 .71238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01806 .25506 m
.68811 0 L
s
.04202 .24594 m
.04685 .25039 L
s
[(0)] .03236 .23705 1 .92155 Mshowa
.16736 .19823 m
.172 .20288 L
s
[(5)] .15809 .18894 .99813 1 Mshowa
.29887 .14817 m
.30329 .15302 L
s
[(10)] .29003 .13846 .91112 1 Mshowa
.43701 .09559 m
.44118 .10065 L
s
[(15)] .42866 .08545 .82412 1 Mshowa
.58229 .04028 m
.58619 .04557 L
s
[(20)] .5745 .02971 .73712 1 Mshowa
.125 Mabswid
.06661 .23658 m
.06949 .23927 L
s
.09144 .22713 m
.0943 .22985 L
s
.11651 .21759 m
.11934 .22033 L
s
.14181 .20796 m
.14462 .21072 L
s
.19316 .18841 m
.19591 .19122 L
s
.2192 .1785 m
.22193 .18133 L
s
.2455 .16849 m
.2482 .17135 L
s
.27205 .15838 m
.27473 .16126 L
s
.32595 .13786 m
.32858 .1408 L
s
.3533 .12745 m
.3559 .13041 L
s
.38092 .11693 m
.38349 .11992 L
s
.40883 .10631 m
.41136 .10933 L
s
.46548 .08475 m
.46795 .08781 L
s
.49423 .0738 m
.49667 .07689 L
s
.52329 .06274 m
.52569 .06586 L
s
.55264 .05157 m
.55501 .05471 L
s
.61226 .02888 m
.61456 .03207 L
s
.64253 .01735 m
.6448 .02057 L
s
.67313 .0057 m
.67535 .00895 L
s
.25 Mabswid
.68811 0 m
.98519 .43917 L
s
.71417 .03852 m
.70802 .04081 L
s
[(0)] .72647 .03394 -1 .37245 Mshowa
.84372 .23004 m
.83749 .23211 L
s
[(10)] .85618 .22589 -1 .33265 Mshowa
.95248 .39082 m
.9462 .39271 L
s
[(20)] .96506 .38704 -1 .30053 Mshowa
.125 Mabswid
.74202 .0797 m
.73832 .08104 L
s
.76885 .11936 m
.76514 .12068 L
s
.79471 .15759 m
.79099 .15888 L
s
.81965 .19445 m
.81592 .19572 L
s
.86696 .2644 m
.86322 .26562 L
s
.88943 .2976 m
.88567 .2988 L
s
.91114 .32971 m
.90738 .33088 L
s
.93215 .36076 m
.92838 .36192 L
s
.97217 .41993 m
.9684 .42104 L
s
.4 g
.25 Mabswid
.04202 .24594 m
.42777 .60143 L
s
.16736 .19823 m
.53783 .5694 L
s
.29887 .14817 m
.6523 .53607 L
s
.43701 .09559 m
.77144 .50139 L
s
.58229 .04028 m
.89555 .46526 L
s
.05145 .28535 m
.71417 .03852 L
s
.21939 .43772 m
.84372 .23004 L
s
.36298 .56798 m
.95248 .39082 L
s
0 0 m
1 0 L
1 .71238 L
0 .71238 L
closepath
clip
newpath
.5 Mabswid
.49568 .58691 m .51013 .62664 L .4786 .6262 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .53932 .62036 L .51013 .62664 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .4786 .6262 L .44982 .61909 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .5614 .60829 L .53932 .62036 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .44982 .61909 L .42852 .60639 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .57253 .59233 L .5614 .60829 L closepath p .655 .752 .921 r
F P
0 g
s
.38628 .56891 m .43373 .58419 L .41876 .59286 L closepath p .656 .752 .921 r
F P
0 g
s
.49568 .58691 m .42852 .60639 L .41843 .59011 L closepath p .655 .752 .921 r
F P
0 g
s
.38628 .56891 m .3984 .59739 L .37603 .59707 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .41876 .59286 L .3984 .59739 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .37603 .59707 L .35534 .59194 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02888 w
.38838 .51515 Mdot
.5 Mabswid
.38628 .56891 m .35534 .59194 L .33977 .58283 L closepath p .656 .752 .921 r
F P
0 g
s
.49568 .58691 m .57051 .5751 L .57253 .59233 L closepath p .655 .752 .921 r
F P
0 g
s
.38628 .56891 m .44069 .57278 L .43373 .58419 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .33977 .58283 L .33203 .57119 L closepath p .656 .752 .921 r
F P
0 g
s
.49568 .58691 m .41843 .59011 L .4216 .57293 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .55529 .5596 L .57051 .5751 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .52928 .54869 L .55529 .5596 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .49708 .54445 L .52928 .54869 L closepath p .655 .752 .921 r
F P
0 g
s
.49568 .58691 m .46461 .54773 L .49708 .54445 L closepath p .655 .752 .921 r
F P
0 g
s
.01736 w
.49603 .54456 m
.49616 .52803 L
s
.5 Mabswid
.49568 .58691 m .43786 .55788 L .46461 .54773 L closepath p .655 .752 .921 r
F P
0 g
s
.38628 .56891 m .43829 .56053 L .44069 .57278 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .42677 .54958 L .43829 .56053 L closepath p .656 .752 .921 r
F P
0 g
s
.49568 .58691 m .4216 .57293 L .43786 .55788 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.3373 .49693 Mdot
1 g
.02 w
.3373 .49693 Mdot
.5 Mabswid
.46867 .55544 m .48463 .59821 L .45132 .59773 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .51536 .59145 L .48463 .59821 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .45132 .59773 L .42078 .59009 L closepath p .654 .753 .923 r
F P
0 g
s
.38628 .56891 m .33203 .57119 L .33362 .55899 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .408 .5419 L .42677 .54958 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .3853 .53893 L .408 .5419 L closepath p .656 .752 .921 r
F P
0 g
s
.01444 w
.38744 .53921 m
.38838 .51515 L
s
.5 Mabswid
.38628 .56891 m .36275 .54123 L .3853 .53893 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .34445 .54836 L .36275 .54123 L closepath p .656 .752 .921 r
F P
0 g
s
.38628 .56891 m .33362 .55899 L .34445 .54836 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.38628 .56891 Mdot
.5 Mabswid
.46867 .55544 m .53851 .57847 L .51536 .59145 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .42078 .59009 L .39802 .57643 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.0207 w
.46981 .48367 Mdot
.5 Mabswid
.46867 .55544 m .55005 .56129 L .53851 .57847 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .39802 .57643 L .38702 .55889 L closepath p .654 .753 .923 r
F P
0 g
s
.70202 .51363 m .70635 .53258 L .69198 .53236 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .72 .52955 L .70635 .53258 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .69198 .53236 L .6793 .52894 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .73063 .52376 L .72 .52955 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .6793 .52894 L .67046 .52286 L closepath p .656 .751 .92 r
F P
0 g
s
.66574 .50236 m .67048 .52149 L .65606 .52128 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .68411 .51843 L .67048 .52149 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .65606 .52128 L .64327 .51782 L closepath p .656 .751 .919 r
F P
0 g
s
.46867 .55544 m .54765 .54271 L .55005 .56129 L closepath p .654 .753 .923 r
F P
0 g
s
.01035 w
.46886 .54335 m
.46981 .48367 L
s
.6 g
.02014 w
.73867 .45373 Mdot
.5 Mabswid
.66574 .50236 m .69465 .5126 L .68411 .51843 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .64327 .51782 L .63428 .51168 L closepath p .656 .751 .919 r
F P
0 g
s
.70202 .51363 m .73641 .51619 L .73063 .52376 L closepath p .656 .751 .92 r
F P
0 g
s
.46867 .55544 m .38702 .55889 L .39003 .54036 L closepath p .654 .753 .923 r
F P
0 g
s
.70202 .51363 m .67046 .52286 L .667 .51514 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .73627 .50809 L .73641 .51619 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .74566 .52248 L .73119 .52226 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .75948 .51941 L .74566 .52248 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .73017 .5009 L .73627 .50809 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .73119 .52226 L .7185 .51879 L closepath p .656 .751 .92 r
F P
0 g
s
.46867 .55544 m .53132 .52598 L .54765 .54271 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .5036 .51418 L .53132 .52598 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .46942 .5096 L .5036 .51418 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .43508 .51315 L .46942 .5096 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .40695 .52411 L .43508 .51315 L closepath p .654 .753 .923 r
F P
0 g
s
.46867 .55544 m .39003 .54036 L .40695 .52411 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.46867 .55544 Mdot
.5 Mabswid
.66574 .50236 m .70028 .50495 L .69465 .5126 L closepath p .656 .751 .919 r
F P
0 g
s
.01007 w
.69961 .46582 m
.70182 .50961 L
s
.5 Mabswid
.66574 .50236 m .63428 .51168 L .63064 .50389 L closepath p .656 .751 .919 r
F P
0 g
s
.74174 .50328 m .77032 .51355 L .75948 .51941 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .7185 .51879 L .70973 .51263 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .667 .51514 L .66959 .50708 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .71911 .49587 L .73017 .5009 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .70501 .49393 L .71911 .49587 L closepath p .656 .751 .92 r
F P
0 g
s
.66574 .50236 m .69997 .49678 L .70028 .50495 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .6937 .48951 L .69997 .49678 L closepath p .656 .751 .919 r
F P
0 g
s
.70202 .51363 m .69039 .49543 L .70501 .49393 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .67785 .5001 L .69039 .49543 L closepath p .656 .751 .92 r
F P
0 g
s
.70202 .51363 m .66959 .50708 L .67785 .5001 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.34361 .43927 Mdot
1 g
.02 w
.34361 .43927 Mdot
.5 Mabswid
.74174 .50328 m .77632 .50587 L .77032 .51355 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.39756 .43819 Mdot
1 g
.02 w
.39756 .43819 Mdot
.5 Mabswid
.74174 .50328 m .70973 .51263 L .70642 .5048 L closepath p .656 .751 .92 r
F P
0 g
s
.66574 .50236 m .63064 .50389 L .63306 .49575 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .6825 .48443 L .6937 .48951 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .66832 .48247 L .6825 .48443 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .65368 .48399 L .66832 .48247 L closepath p .656 .751 .919 r
F P
0 g
s
.01007 w
.66398 .45848 m
.66495 .48282 L
s
.5 Mabswid
.66574 .50236 m .6412 .4887 L .65368 .48399 L closepath p .656 .751 .919 r
F P
0 g
s
.66574 .50236 m .63306 .49575 L .6412 .4887 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.03 w
.77337 .43437 Mdot
1 g
.02 w
.77337 .43437 Mdot
.5 Mabswid
.74174 .50328 m .77637 .49767 L .77632 .50587 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .70642 .5048 L .70922 .49664 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .77039 .49037 L .77637 .49767 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .75936 .48528 L .77039 .49037 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .74521 .48331 L .75936 .48528 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .73044 .48483 L .74521 .48331 L closepath p .656 .751 .92 r
F P
0 g
s
.01007 w
.73867 .45373 m
.74053 .48379 L
s
.5 Mabswid
.74174 .50328 m .7177 .48956 L .73044 .48483 L closepath p .656 .751 .92 r
F P
0 g
s
.74174 .50328 m .70922 .49664 L .7177 .48956 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02547 w
.74174 .50328 Mdot
.03 w
.28834 .42413 Mdot
1 g
.02 w
.28834 .42413 Mdot
.5 Mabswid
.53988 .46838 m .54517 .48521 L .53271 .48502 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .55673 .48251 L .54517 .48521 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .53271 .48502 L .52147 .48197 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .56544 .47737 L .55673 .48251 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.83001 .40857 Mdot
1 g
.02 w
.83001 .40857 Mdot
.5 Mabswid
.53988 .46838 m .52147 .48197 L .51334 .47657 L closepath p .656 .751 .92 r
F P
0 g
s
.64699 .48341 m .65897 .53024 L .62406 .52971 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .692 .52285 L .65897 .53024 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .62406 .52971 L .59285 .52136 L closepath p .653 .754 .924 r
F P
0 g
s
.53988 .46838 m .5698 .47065 L .56544 .47737 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .51334 .47657 L .50973 .46972 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.44887 .40019 Mdot
1 g
.02 w
.44887 .40019 Mdot
.5 Mabswid
.64699 .48341 m .71778 .50865 L .692 .52285 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .59285 .52136 L .57044 .50641 L closepath p .653 .754 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.22276 .39658 Mdot
1 g
.02 w
.22276 .39658 Mdot
.5 Mabswid
.53988 .46838 m .56901 .46347 L .5698 .47065 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .50973 .46972 L .51133 .46258 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .56314 .4571 L .56901 .46347 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .55317 .45265 L .56314 .4571 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .54085 .45094 L .55317 .45265 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .52836 .45226 L .54085 .45094 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.53967 .41978 m
.5398 .45105 L
s
.5 Mabswid
.53988 .46838 m .51791 .45639 L .52836 .45226 L closepath p .656 .751 .92 r
F P
0 g
s
.53988 .46838 m .51133 .46258 L .51791 .45639 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.53988 .46838 Mdot
.5 Mabswid
.64699 .48341 m .73186 .48982 L .71778 .50865 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .57044 .50641 L .5608 .48719 L closepath p .653 .754 .924 r
F P
0 g
s
.29673 .4458 m .30402 .46214 L .29206 .46196 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .31476 .45953 L .30402 .46214 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .29206 .46196 L .28087 .459 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .4993 .45912 L .48006 .45882 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .51707 .45489 L .4993 .45912 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .48006 .45882 L .46252 .45404 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .32243 .45453 L .31476 .45953 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .28087 .459 L .27236 .45375 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .53039 .44681 L .51707 .45489 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .46252 .45404 L .44964 .44554 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .32572 .448 L .32243 .45453 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .27236 .45375 L .26801 .4471 L closepath p .655 .752 .921 r
F P
0 g
s
.64699 .48341 m .73147 .46945 L .73186 .48982 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .5608 .48719 L .56598 .46688 L closepath p .653 .754 .924 r
F P
0 g
s
.29673 .4458 m .324 .44103 L .32572 .448 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .53694 .43618 L .53039 .44681 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .26801 .4471 L .2686 .44016 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .44964 .44554 L .44366 .43471 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .31753 .43485 L .324 .44103 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .30739 .43053 L .31753 .43485 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .29536 .42887 L .30739 .43053 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.29783 .42921 m
.30051 .38885 L
s
.5 Mabswid
.29673 .4458 m .28356 .43015 L .29536 .42887 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .27409 .43416 L .28356 .43015 L closepath p .655 .752 .921 r
F P
0 g
s
.29673 .4458 m .2686 .44016 L .27409 .43416 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.29673 .4458 Mdot
.5 Mabswid
.64699 .48341 m .71619 .45109 L .73147 .46945 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .68837 .43813 L .71619 .45109 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .65291 .4331 L .68837 .43813 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .61637 .437 L .65291 .4331 L closepath p .653 .754 .924 r
F P
0 g
s
.02506 w
.6441 .40088 m
.64526 .43392 L
s
.5 Mabswid
.64699 .48341 m .58556 .44904 L .61637 .437 L closepath p .653 .754 .924 r
F P
0 g
s
.64699 .48341 m .56598 .46688 L .58556 .44904 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.64699 .48341 Mdot
.03 w
.17511 .35215 Mdot
1 g
.02 w
.17511 .35215 Mdot
.6 g
.02403 w
.37499 .35188 Mdot
.5 Mabswid
.4904 .43259 m .5355 .42481 L .53694 .43618 L closepath p .655 .752 .921 r
F P
0 g
s
.37264 .40429 m .38214 .42836 L .36493 .42809 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .39776 .42452 L .38214 .42836 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .36493 .42809 L .34899 .42375 L closepath p .656 .751 .92 r
F P
0 g
s
.4904 .43259 m .44366 .43471 L .44573 .42338 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .52616 .41465 L .5355 .42481 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .51046 .40755 L .52616 .41465 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .49116 .4048 L .51046 .40755 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .47172 .40692 L .49116 .4048 L closepath p .655 .752 .921 r
F P
0 g
s
.01014 w
.49068 .40485 m
.49098 .37599 L
s
.5 Mabswid
.4904 .43259 m .45563 .41352 L .47172 .40692 L closepath p .655 .752 .921 r
F P
0 g
s
.4904 .43259 m .44573 .42338 L .45563 .41352 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03243 w
.4904 .43259 Mdot
.5 Mabswid
.37264 .40429 m .40917 .41718 L .39776 .42452 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .34899 .42375 L .33701 .41603 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .75579 .41799 L .73969 .41774 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .77119 .41437 L .75579 .41799 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .73969 .41774 L .72558 .41364 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .41437 .40755 L .40917 .41718 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .33701 .41603 L .33107 .40621 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .78331 .40744 L .77119 .41437 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .72558 .41364 L .71585 .40636 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .47853 .40406 L .46613 .40386 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .48992 .40125 L .47853 .40406 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .46613 .40386 L .45483 .40069 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .51869 .40682 L .50595 .40661 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .53048 .40394 L .51869 .40682 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .50595 .40661 L .49439 .40336 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .4984 .3959 L .48992 .40125 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .79005 .39836 L .78331 .40744 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .45483 .40069 L .44654 .39506 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .53932 .39844 L .53048 .40394 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .41239 .39724 L .41437 .40755 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .71585 .40636 L .71219 .3971 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .50248 .3889 L .4984 .3959 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .49439 .40336 L .48599 .39758 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .33107 .40621 L .33228 .39595 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .40346 .38806 L .41239 .39724 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .38905 .38163 L .40346 .38806 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .3717 .37915 L .38905 .38163 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.37375 .37945 m
.37499 .35188 L
s
.5 Mabswid
.37264 .40429 m .3545 .38107 L .3717 .37915 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .34055 .38704 L .3545 .38107 L closepath p .656 .751 .92 r
F P
0 g
s
.37264 .40429 m .33228 .39595 L .34055 .38704 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.37264 .40429 Mdot
.5 Mabswid
.47263 .38654 m .44654 .39506 L .4427 .38793 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .54367 .39125 L .53932 .39844 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .48599 .39758 L .48219 .39025 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .79018 .38865 L .79005 .39836 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .71219 .3971 L .71533 .38743 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .50141 .38143 L .50248 .3889 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .78358 .38 L .79018 .38865 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .77132 .37396 L .78358 .38 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .75554 .37162 L .77132 .37396 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .73906 .37343 L .75554 .37162 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.74809 .34347 m
.75001 .37223 L
s
.5 Mabswid
.75155 .39529 m .72482 .37904 L .73906 .37343 L closepath p .656 .751 .92 r
F P
0 g
s
.75155 .39529 m .71533 .38743 L .72482 .37904 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.75155 .39529 Mdot
.5 Mabswid
.47263 .38654 m .4427 .38793 L .44401 .3805 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .54275 .38358 L .54367 .39125 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .49533 .3748 L .50141 .38143 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .48219 .39025 L .48371 .38262 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .48525 .37017 L .49533 .3748 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .47293 .36839 L .48525 .37017 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .46056 .36977 L .47293 .36839 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.47291 .36839 m
.47337 .33892 L
s
.5 Mabswid
.47263 .38654 m .45032 .37406 L .46056 .36977 L closepath p .656 .751 .92 r
F P
0 g
s
.47263 .38654 m .44401 .3805 L .45032 .37406 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.47263 .38654 Mdot
.5 Mabswid
.51301 .38882 m .53665 .37676 L .54275 .38358 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .52638 .372 L .53665 .37676 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .51374 .37016 L .52638 .372 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .50097 .37158 L .51374 .37016 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.51308 .37024 m
.51319 .33886 L
s
.5 Mabswid
.51301 .38882 m .49034 .376 L .50097 .37158 L closepath p .656 .751 .92 r
F P
0 g
s
.51301 .38882 m .48371 .38262 L .49034 .376 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.51301 .38882 Mdot
1 1 0 0 k
.03 w
.42422 .30812 Mdot
1 g
.02 w
.42422 .30812 Mdot
.5 Mabswid
.29339 .36669 m .30299 .38904 L .28732 .38878 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .31704 .38547 L .30299 .38904 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .28732 .38878 L .27265 .38475 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .62599 .47253 L .58913 .47196 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .6607 .46447 L .62599 .47253 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .58913 .47196 L .55599 .46283 L closepath p .651 .757 .927 r
F P
0 g
s
.29339 .36669 m .32711 .37865 L .31704 .38547 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .27265 .38475 L .26146 .37758 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.14001 .30151 Mdot
1 g
.02 w
.14001 .30151 Mdot
.5 Mabswid
.29339 .36669 m .33145 .36971 L .32711 .37865 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .68765 .44895 L .6607 .46447 L closepath p .651 .757 .927 r
F P
0 g
s
.29339 .36669 m .26146 .37758 L .25569 .36847 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .55599 .46283 L .53199 .44651 L closepath p .651 .757 .927 r
F P
0 g
s
.74503 .343 m .74976 .3686 L .73211 .36831 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .76665 .36452 L .74976 .3686 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .73211 .36831 L .71662 .36369 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .77992 .35671 L .76665 .36452 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .71662 .36369 L .7059 .35549 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .32923 .36015 L .33145 .36971 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .25569 .36847 L .25641 .35895 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .32073 .35164 L .32923 .36015 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .3074 .3457 L .32073 .35164 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .29155 .3434 L .3074 .3457 L closepath p .656 .751 .92 r
F P
0 g
s
.01007 w
.29496 .3439 m
.297 .31442 L
s
.5 Mabswid
.29339 .36669 m .27602 .34518 L .29155 .3434 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .26358 .3507 L .27602 .34518 L closepath p .656 .751 .92 r
F P
0 g
s
.29339 .36669 m .25641 .35895 L .26358 .3507 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02547 w
.29339 .36669 Mdot
.5 Mabswid
.22114 .3442 m .23127 .3661 L .21608 .36586 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .24474 .3626 L .23127 .3661 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .78731 .34646 L .77992 .35671 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .21608 .36586 L .20173 .3619 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .70219 .42837 L .68765 .44895 L closepath p .651 .757 .927 r
F P
0 g
s
.74503 .343 m .7059 .35549 L .70183 .34504 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .25424 .35592 L .24474 .3626 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .53199 .44651 L .52135 .4255 L closepath p .651 .757 .927 r
F P
0 g
s
.22114 .3442 m .20173 .3619 L .19063 .35487 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.09626 .27536 Mdot
1 1 0 0 k
.03 w
.36922 .27236 Mdot
1 g
.02 w
.36922 .27236 Mdot
.5 Mabswid
.09043 .3198 m .10149 .34087 L .08705 .34063 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .11405 .3375 L .10149 .34087 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .08705 .34063 L .07316 .33682 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.03 w
.32226 .27029 Mdot
1 g
.02 w
.32226 .27029 Mdot
.5 Mabswid
.22114 .3442 m .25809 .34716 L .25424 .35592 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .78744 .3355 L .78731 .34646 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .19063 .35487 L .18471 .34594 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.4166 .2687 Mdot
1 g
.02 w
.4166 .2687 Mdot
.5 Mabswid
.74503 .343 m .70183 .34504 L .70522 .33412 L closepath p .656 .751 .92 r
F P
0 g
s
.09043 .3198 m .12262 .33107 L .11405 .3375 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .07316 .33682 L .06217 .33006 L closepath p .656 .751 .919 r
F P
0 g
s
.74503 .343 m .78016 .32572 L .78744 .3355 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .76668 .31889 L .78016 .32572 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .74933 .31624 L .76668 .31889 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .73122 .31829 L .74933 .31624 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.74184 .29459 m
.74331 .31692 L
s
.5 Mabswid
.74503 .343 m .7156 .32464 L .73122 .31829 L closepath p .656 .751 .92 r
F P
0 g
s
.74503 .343 m .70522 .33412 L .7156 .32464 L closepath p .656 .751 .92 r
F P
0 g
s
.52311 .33637 m .53289 .36884 L .51054 .36848 L closepath p .655 .752 .922 r
F P
0 g
s
.52311 .33637 m .55364 .36368 L .53289 .36884 L closepath p .655 .752 .922 r
F P
0 g
s
.52311 .33637 m .51054 .36848 L .49025 .36264 L closepath p .655 .752 .922 r
F P
0 g
s
.22114 .3442 m .25558 .3378 L .25809 .34716 L closepath p .656 .751 .92 r
F P
0 g
s
.09043 .3198 m .1257 .32264 L .12262 .33107 L closepath p .656 .751 .919 r
F P
0 g
s
.52311 .33637 m .56932 .35379 L .55364 .36368 L closepath p .655 .752 .922 r
F P
0 g
s
.22114 .3442 m .18471 .34594 L .18505 .33662 L closepath p .656 .751 .92 r
F P
0 g
s
.09043 .3198 m .06217 .33006 L .05597 .32148 L closepath p .656 .751 .919 r
F P
0 g
s
.52311 .33637 m .49025 .36264 L .47542 .35224 L closepath p .655 .752 .922 r
F P
0 g
s
.22114 .3442 m .24704 .32947 L .25558 .3378 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .2339 .32365 L .24704 .32947 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .21848 .3214 L .2339 .32365 L closepath p .656 .751 .92 r
F P
0 g
s
.01064 w
.22315 .32208 m
.22609 .28981 L
s
.5 Mabswid
.22114 .3442 m .20352 .32314 L .21848 .3214 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .19169 .32854 L .20352 .32314 L closepath p .656 .751 .92 r
F P
0 g
s
.22114 .3442 m .18505 .33662 L .19169 .32854 L closepath p .656 .751 .92 r
F P
0 g
s
.61236 .42136 m .70141 .40607 L .70219 .42837 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .52135 .4255 L .52634 .40325 L closepath p .651 .757 .927 r
F P
0 g
s
.09043 .3198 m .12269 .31365 L .1257 .32264 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .05597 .32148 L .05569 .31252 L closepath p .656 .751 .919 r
F P
0 g
s
.52311 .33637 m .57723 .34078 L .56932 .35379 L closepath p .655 .752 .922 r
F P
0 g
s
.61236 .42136 m .68491 .38594 L .70141 .40607 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .65522 .37173 L .68491 .38594 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .61757 .3662 L .65522 .37173 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .57898 .37048 L .61757 .3662 L closepath p .651 .757 .927 r
F P
0 g
s
.01329 w
.60959 .31247 m
.61098 .36693 L
s
.5 Mabswid
.61236 .42136 m .54664 .38369 L .57898 .37048 L closepath p .651 .757 .927 r
F P
0 g
s
.61236 .42136 m .52634 .40325 L .54664 .38369 L closepath p .651 .757 .927 r
F P
0 g
s
1 1 0 0 k
.06 w
.61236 .42136 Mdot
.5 Mabswid
.09043 .3198 m .11403 .30564 L .12269 .31365 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .10119 .30005 L .11403 .30564 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .08642 .29789 L .10119 .30005 L closepath p .656 .751 .919 r
F P
0 g
s
.01 w
.09317 .29888 m
.09626 .27536 L
s
.5 Mabswid
.09043 .3198 m .07234 .29956 L .08642 .29789 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .06146 .30475 L .07234 .29956 L closepath p .656 .751 .919 r
F P
0 g
s
.09043 .3198 m .05569 .31252 L .06146 .30475 L closepath p .656 .751 .919 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.09043 .3198 Mdot
.5 Mabswid
.52311 .33637 m .47542 .35224 L .46864 .33897 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03 w
.36951 .2462 Mdot
1 g
.02 w
.36951 .2462 Mdot
.6 g
.03109 w
.23735 .24563 Mdot
0 g
.01555 w
.23248 .30053 m
.23735 .24563 L
s
.5 Mabswid
.23043 .32356 m .25014 .36712 L .22027 .36663 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .27677 .36023 L .25014 .36712 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .22027 .36663 L .19199 .35883 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .29578 .34699 L .27677 .36023 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .33637 m .57584 .32682 L .57723 .34078 L closepath p .655 .752 .922 r
F P
0 g
s
.23043 .32356 m .19199 .35883 L .16996 .34491 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .33637 m .46864 .33897 L .47124 .32506 L closepath p .655 .752 .922 r
F P
0 g
s
.52311 .33637 m .56521 .31433 L .57584 .32682 L closepath p .655 .752 .922 r
F P
0 g
s
.52311 .33637 m .54706 .30558 L .56521 .31433 L closepath p .655 .752 .922 r
F P
0 g
s
.48957 .28098 m .53729 .29937 L .52138 .3098 L closepath p .655 .752 .921 r
F P
0 g
s
.52311 .33637 m .52459 .30219 L .54706 .30558 L closepath p .655 .752 .922 r
F P
0 g
s
.01121 w
.52311 .3327 m
.52313 .30865 L
s
.52314 .29391 m
.52315 .2705 L
s
.5 Mabswid
.48957 .28098 m .52138 .3098 L .50019 .31525 L closepath p .655 .752 .921 r
F P
0 g
s
.52311 .33637 m .50184 .30481 L .52459 .30219 L closepath p .655 .752 .922 r
F P
0 g
s
.48957 .28098 m .50019 .31525 L .47726 .31486 L closepath p .655 .752 .921 r
F P
0 g
s
.52311 .33637 m .48295 .31294 L .50184 .30481 L closepath p .655 .752 .922 r
F P
0 g
s
.52311 .33637 m .47124 .32506 L .48295 .31294 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03563 w
.52311 .33637 Mdot
.4 g
.02 w
.58415 .22666 Mdot
.5 Mabswid
.23043 .32356 m .30383 .3295 L .29578 .34699 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .16996 .34491 L .15799 .32706 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02241 w
.49026 .21811 Mdot
.5 Mabswid
.67664 .2615 m .72679 .31175 L .68928 .32113 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .70836 .36483 L .66981 .3642 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .7451 .35587 L .70836 .36483 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .68928 .32113 L .64983 .32047 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .66981 .3642 L .63556 .35406 L closepath p .653 .755 .925 r
F P
0 g
s
.48957 .28098 m .47726 .31486 L .45635 .3087 L closepath p .655 .752 .921 r
F P
0 g
s
.01256 w
.69169 .21338 m
.69515 .28005 L
s
1 .4 1 0 k
.03 w
.33031 .2118 Mdot
1 g
.02 w
.33031 .2118 Mdot
.5 Mabswid
.58538 .29394 m .59117 .31598 L .57634 .31573 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .60504 .31245 L .59117 .31598 L closepath p .655 .753 .922 r
F P
0 g
s
.48957 .28098 m .45635 .3087 L .44094 .29773 L closepath p .655 .752 .921 r
F P
0 g
s
.58538 .29394 m .57634 .31573 L .56302 .31174 L closepath p .655 .753 .922 r
F P
0 g
s
.6966 .30792 m .7741 .33863 L .7451 .35587 L closepath p .653 .755 .925 r
F P
0 g
s
.58538 .29394 m .6156 .30573 L .60504 .31245 L closepath p .655 .753 .922 r
F P
0 g
s
.23043 .32356 m .29925 .31064 L .30383 .3295 L closepath p .654 .754 .923 r
F P
0 g
s
.6966 .30792 m .63556 .35406 L .61119 .33591 L closepath p .653 .755 .925 r
F P
0 g
s
.58538 .29394 m .56302 .31174 L .55348 .30467 L closepath p .655 .753 .922 r
F P
0 g
s
.23043 .32356 m .15799 .32706 L .15841 .30826 L closepath p .654 .754 .923 r
F P
0 g
s
.48957 .28098 m .54517 .28563 L .53729 .29937 L closepath p .655 .752 .921 r
F P
0 g
s
.23043 .32356 m .28251 .29369 L .29925 .31064 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .25631 .28176 L .28251 .29369 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .22531 .27714 L .25631 .28176 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .19519 .28072 L .22531 .27714 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .1715 .2918 L .19519 .28072 L closepath p .654 .754 .923 r
F P
0 g
s
.23043 .32356 m .15841 .30826 L .1715 .2918 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.04698 w
.23043 .32356 Mdot
.5 Mabswid
.58538 .29394 m .62103 .29691 L .6156 .30573 L closepath p .655 .753 .922 r
F P
0 g
s
.48957 .28098 m .44094 .29773 L .43373 .28372 L closepath p .655 .752 .921 r
F P
0 g
s
.58538 .29394 m .55348 .30467 L .54936 .29569 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .62033 .2875 L .62103 .29691 L closepath p .655 .753 .922 r
F P
0 g
s
.67664 .2615 m .7563 .29369 L .72679 .31175 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .79037 .31573 L .7741 .33863 L closepath p .653 .755 .925 r
F P
0 g
s
.58538 .29394 m .54936 .29569 L .55146 .28632 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.03 w
.53218 .18566 Mdot
1 g
.02 w
.53218 .18566 Mdot
.5 Mabswid
.58538 .29394 m .61353 .27912 L .62033 .2875 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .60177 .27327 L .61353 .27912 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .58709 .27101 L .60177 .27327 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .57211 .27276 L .58709 .27101 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.58415 .22666 m
.58497 .27126 L
s
.5 Mabswid
.58538 .29394 m .55949 .27819 L .57211 .27276 L closepath p .655 .753 .922 r
F P
0 g
s
.58538 .29394 m .55146 .28632 L .55949 .27819 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.58538 .29394 Mdot
.5 Mabswid
.67664 .2615 m .64983 .32047 L .61467 .30985 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .61119 .33591 L .60101 .31253 L closepath p .653 .755 .925 r
F P
0 g
s
.48957 .28098 m .54351 .27088 L .54517 .28563 L closepath p .655 .752 .921 r
F P
0 g
s
.48957 .28098 m .43373 .28372 L .43613 .26903 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.36862 .18051 Mdot
1 g
.02 w
.36862 .18051 Mdot
.5 Mabswid
.48957 .28098 m .53238 .25769 L .54351 .27088 L closepath p .655 .752 .921 r
F P
0 g
s
.48957 .28098 m .5136 .24844 L .53238 .25769 L closepath p .655 .752 .921 r
F P
0 g
s
.48957 .28098 m .49047 .24486 L .5136 .24844 L closepath p .655 .752 .921 r
F P
0 g
s
.48957 .28098 m .46717 .24763 L .49047 .24486 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.48996 .24492 m
.49026 .21811 L
s
.5 Mabswid
.48957 .28098 m .44792 .25622 L .46717 .24763 L closepath p .655 .752 .921 r
F P
0 g
s
.48957 .28098 m .43613 .26903 L .44792 .25622 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.48957 .28098 Mdot
.03 w
.47048 .16796 Mdot
1 g
.02 w
.47048 .16796 Mdot
.6 g
.02511 w
.67222 .16633 Mdot
.5 Mabswid
.6966 .30792 m .7907 .29089 L .79037 .31573 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .61467 .30985 L .58952 .29084 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .60101 .31253 L .60728 .28775 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.03 w
.52653 .15598 Mdot
1 g
.02 w
.52653 .15598 Mdot
.5 Mabswid
.67664 .2615 m .77273 .26969 L .7563 .29369 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .77283 .24364 L .77273 .26969 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .77443 .26844 L .7907 .29089 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .74399 .25257 L .77443 .26844 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .75595 .22008 L .77283 .24364 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .72461 .20342 L .75595 .22008 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .70475 .2464 L .74399 .25257 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .58952 .29084 L .57883 .26633 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .57883 .26633 L .58495 .24034 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .68435 .19694 L .72461 .20342 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .64268 .20196 L .68435 .19694 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .60743 .21745 L .64268 .20196 L closepath p .653 .755 .925 r
F P
0 g
s
.67664 .2615 m .58495 .24034 L .60743 .21745 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .66404 .25118 L .70475 .2464 L closepath p .653 .755 .925 r
F P
0 g
s
.01256 w
.67222 .16633 m
.6737 .19822 L
s
.5 Mabswid
.6966 .30792 m .62948 .26593 L .66404 .25118 L closepath p .653 .755 .925 r
F P
0 g
s
.6966 .30792 m .60728 .28775 L .62948 .26593 L closepath p .653 .755 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.6966 .30792 Mdot
.03 w
.56835 .14299 Mdot
1 g
.02 w
.56835 .14299 Mdot
0 g
.25 Mabswid
.01806 .25506 m
.68811 0 L
s
.04202 .24594 m
.04685 .25039 L
s
[(0)] .03236 .23705 1 .92155 Mshowa
.16736 .19823 m
.172 .20288 L
s
[(5)] .15809 .18894 .99813 1 Mshowa
.29887 .14817 m
.30329 .15302 L
s
[(10)] .29003 .13846 .91112 1 Mshowa
.43701 .09559 m
.44118 .10065 L
s
[(15)] .42866 .08545 .82412 1 Mshowa
.58229 .04028 m
.58619 .04557 L
s
[(20)] .5745 .02971 .73712 1 Mshowa
.125 Mabswid
.06661 .23658 m
.06949 .23927 L
s
.09144 .22713 m
.0943 .22985 L
s
.11651 .21759 m
.11934 .22033 L
s
.14181 .20796 m
.14462 .21072 L
s
.19316 .18841 m
.19591 .19122 L
s
.2192 .1785 m
.22193 .18133 L
s
.2455 .16849 m
.2482 .17135 L
s
.27205 .15838 m
.27473 .16126 L
s
.32595 .13786 m
.32858 .1408 L
s
.3533 .12745 m
.3559 .13041 L
s
.38092 .11693 m
.38349 .11992 L
s
.40883 .10631 m
.41136 .10933 L
s
.46548 .08475 m
.46795 .08781 L
s
.49423 .0738 m
.49667 .07689 L
s
.52329 .06274 m
.52569 .06586 L
s
.55264 .05157 m
.55501 .05471 L
s
.61226 .02888 m
.61456 .03207 L
s
.64253 .01735 m
.6448 .02057 L
s
.67313 .0057 m
.67535 .00895 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L6W>L0P00R7>L
0G=i003oLi`GLi`300000g>L001cW027Li`1LgT00?mcW1AcW0<000EcW003001cW7>L08EcW05cN@00
i7>L1@000g>L0P008g>L0P000W>L00<007>LLi`017>L00<007>LLi`0Q7>L0G=i003ULi`01000Liac
W0000W>L00@007>LLi`001mcW0<000]cW003001cW7>L08AcW05cN@00iW>L00<007>LLi`00W>L00@0
07>LLi`001acW0<000mcW003001cW7>L08=cW05cN@00ig>L00D007>LLiacW000009cW003001cW7>L
01McW0<001=cW003001cW7>L089cW05cN@00i7>L00D007>LLiacW000009cW004001cW7>L000GLi`3
000ELi`00`00LiacW022Li`1LgT00>AcW005001cW7>LLi`00002Li`01000LiacW0005G>L0P000g>L
00<007>LLi`04g>L00<007>LLi`02G>L0P00MW>L0G=i003ULi`30004Li`2000CLi`3000LLi`00`00
LiacW007Li`01000LiacW000MG>L0G=i003nLi`3000OLi`00`00LiacW007Li`01000LiacW000MG>L
0G=i003lLi`2000SLi`00`00LiacW006Li`01000LiacW000MG>L0G=i003iLi`30002Li`00`00Liac
W00QLi`00`00LiacW005Li`01000LiacW000MG>L0G=i003fLi`3000YLi`00`00LiacW005Li`01000
LiacW000MG>L0G=i003dLi`2000]Li`00`00LiacW005Li`2001fLi`1LgT00?5cW0<002icW003000a
S36<07icW05cN@00kW>L0`0000<aS000Li`0;7>L0c6<00=cW000Li`0OG>L0G=i003/Li`20004Li`0
0c6<001cW00XLi`3<H`5Li`00`00LiacW01kLi`1LgT00>UcW0<000McW003<HacW7>L02EcW08aS0Uc
W003001cW7>L07YcW05cN@00iW>L0`002g>L00<aS7>LLi`08G>L0c6<37>L00<007>LLi`0NG>L0G=i
003TLi`3000=Li`00c6<LiacW00NLi`3<H`?Li`00`00LiacW01iLi`1LgT00>5cW0<0009cW003001c
W7>L00acW003<HacW7>L01YcW0<aS1=cW003001cW7>L07QcW05cN@00gg>L0P005G>L00<aS7>LLi`0
5g>L0S6<5g>L00<007>LLi`0Mg>L0G=i003LLi`3000HLi`00c6<LiacW00CLi`3<H`ILi`00`00Liac
W01gLi`1LgT00=UcW0<001]cW003<HacW7>L011cW0<aS1ecW003001cW7>L07IcW05cN@00[7>L0`00
0g>L0`008W>L0P000W>L00<007>LLi`06W>L00<aS7>LLi`03G>L0S6<8G>L00<007>LLi`0MG>L0G=i
002]Li`01@00LiacW7>L00000g>L00<007>LLi`077>L0`008W>L00<aS7>LLi`02G>L0c6<8g>L00<0
07>LLi`0MG>L0G=i002]Li`00`00LiacW005Li`00`00LiacW00ILi`3000ULi`00c6<LiacW006Li`3
<H`WLi`00`00LiacW01dLi`1LgT00:ecW003001cW7>L00EcW003001cW7>L01McW08002UcW003<Hac
W7>L00=cW08aS2]cW003001cW7>L07=cW05cN@00[G>L00@007>LLiacW0@001McW0<00003Li`007>L
02UcW003<HacW36<008aS2ecW003001cW7>L07=cW05cN@00[7>L0P000g>L00<007>LLi`05G>L0`00
;W>L0c6<<G>L00<007>LLi`0LW>L0G=i002]Li`01000LiacW7>L1@004G>L0P00;g>L0S6<0W>L00<a
S7>LLi`0;W>L0`00Lg>L0G=i0034Li`3000^Li`3<H`5Li`00c6<LiacW00_Li`00`00LiacW01aLi`1
LgT00<5cW0@002ecW0<aS0UcW003<HacW7>L02mcW003001cW7>L071cW05cN@00_g>L0P0017>L00<0
07>LLi`09g>L0c6<3G>L00<aS7>LLi`0;g>L00<007>LLi`0Kg>L0G=i002lLi`3000^Li`2<H`@Li`0
0c6<LiacW00_Li`00`00LiacW01_Li`1LgT00;YcW08002icW0<aS1=cW003<HacW7>L02mcW003001c
W7>L06icW05cN@00]g>L0`00;G>L0c6<5g>L00<aS7>LLi`0;g>L00<007>LLi`0KG>L0G=i002dLi`3
0002Li`00`00LiacW00YLi`2<H`KLi`00c6<LiacW00^Li`00`00LiacW01]Li`1LgT00;9cW08000Ic
W003001cW7>L02EcW0<aS1ecW003<HacW7>L02mcW003001cW7>L06acW05cN@00[g>L0`002G>L00<a
S7>LLi`08G>L0c6<8G>L00<aS7>LLi`0;g>L00<007>LLi`0Jg>L0G=i002/Li`3000=Li`00c6<Liac
W00NLi`2<H`ULi`00c6<LiacW00^Li`00`00LiacW01[Li`1LgT00:YcW08000=cW003001cW7>L00]c
W003<HacW7>L01YcW0<aS2McW003<HacW7>L02mcW003001cW7>L06YcW05cN@00Yg>L0`0057>L00<a
S7>LLi`05W>L0c6<:g>L00<aS7>LLi`0;g>L00<007>LLi`0JG>L0G=i002TLi`3000GLi`00c6<Liac
W00DLi`2<H`_Li`00c6<LiacW00^Li`00`00LiacW01YLi`1LgT007EcW0<000AcW08002AcW08001]c
W003<HacW7>L011cW0<aS39cW003<HacW7>L02icW003001cW7>L06QcW05cN@00MW>L00<007>LLi`0
0W>L00@007>LLi`0021cW0<0009cW003001cW7>L01UcW003<HacW7>L00acW0<aS3EcW003<HacW7>L
02icW08006UcW05cN@00MW>L00<007>LLi`00W>L00@007>LLi`001ecW0<0029cW003<HacW7>L00Qc
W0<aS3UcW003<HacW7>L02icW003001cW7>L06McW05cN@00MW>L00<007>LLi`00W>L00@007>LLi`0
01]cW08002IcW003<HacW7>L00EcW08aS3ecW003<HacW7>L02icW003001cW7>L06IcW05cN@00MW>L
00<007>LLi`00W>L00@007>LLi`001QcW0<002QcW003<HacW7>L009cW0<aS41cW003<HacW7>L02ic
W003001cW7>L06EcW05cN@00MG>L0P0017>L00@007>LLi`001IcW080009cW003001cW7>L02McW0@a
S29cW0D07aacW003<HacW7>L02icW003001cW7>L06EcW05cN@00MW>L00<007>LLi`00g>L0P0057>L
0`00;G>L0c6<8g>L1`0O77>L00<aS7>LLi`0;W>L00<007>LLi`0I7>L0G=i002?Li`3000]Li`3<H`3
Li`00c6<LiacW00OLi`301l3Ool301lLLi`00c6<LiacW00^Li`00`00LiacW01SLi`1LgT008ecW080
02ecW0<aS0McW003<HacW7>L01ecW0<07`Eoo`<07aacW003<HacW7>L02icW003001cW7>L069cW05c
N@00RW>L0`000W>L00<007>LLi`0:7>L0S6<2g>L00<aS7>LLi`077>L0P0O1goo0P0O77>L00<aS7>L
Li`0;W>L00<007>LLi`0HW>L0G=i0027Li`3000]Li`3<H`=Li`00c6<LiacW00?Li`501l8Li`201l7
Ool201lMLi`00c6<LiacW00^Li`00`00LiacW01QLi`1LgT008EcW08002ecW0<aS15cW003<HacW7>L
00ecW0L07`McW0807`Moo`807aicW003<HacW7>L02icW003001cW7>L061cW05cN@00PW>L0`00;7>L
0c6<5G>L00<aS7>LLi`02g>L0`0O0goo0`0O1W>L0`0O1Goo0`0O7W>L00<aS7>LLi`0;W>L00<007>L
Li`0H7>L0G=i001oLi`300000g>L<H`0000ZLi`2<H`ILi`00c6<LiacW009Li`301l5Ool301l6Li`3
01l3Ool301lPLi`00c6<LiacW00^Li`00`00LiacW01OLi`1LgT007ecW08000EcW003<H`007>L02Ec
W0<aS1acW003<HacW7>L00QcW0807`Moo`807`McW0L07b9cW003<HacW7>L02icW003001cW7>L05ic
W05cN@00NW>L0`0027>L00<aS7>LLi`08G>L0c6<67>L1@0O0W>L00<aS7>LLi`027>L0P0O1goo0P0O
27>L1@0O97>L1Dic:g>L00<007>LLi`0GW>L0G=i001gLi`3000<Li`00c6<LiacW00NLi`2<H`JLi`7
01l2Li`00c6<LiacW007Li`201l7Ool201l`Li`7CW<ZLi`2001OLi`1LgT007EcW08000=cW003001c
W7>L00YcW003<HacW7>L01YcW0<aS1]cW0807`=oo`@07`9cW003<HacW7>L00IcW0<07`Eoo`<07bmc
W0U>Lb]cW003001cW7>L05acW05cN@00LW>L0`004g>L00<aS7>LLi`05W>L0c6<7G>L0P0O1Goo100O
0W>L00<aS7>LLi`01W>L0`0O0goo0`0O<7>L0Tic10000dic:g>L00<007>LLi`0G7>L0G=i001`Li`2
000GLi`00c6<LiacW00CLi`2<H`PLi`00`0OOomoo`05Ool301l3Li`00c6<LiacW006Li`701laLi`2
CW<40003CW</Li`00`00LiacW01KLi`1LgT004QcW0<0029cW0<001YcW003<HacW7>L00mcW0D07b1c
W00301moogoo00Eoo`<07`AcW003<HacW7>L00IcW0D07c9cW09>L`@000=>LbecW003001cW7>L05Yc
W05cN@00Ag>L00D007>LLiacW00001icW0<000=cW003001cW7>L01QcW003<HacW7>L00]cW08aS0L0
7amcW00301moogoo00Eoo`<07`AcW003<HacW7>L03ecW09>L`@000=>LbecW003001cW7>L05YcW05c
N@00Bg>L00<007>LLi`06W>L0P008W>L00<aS7>LLi`027>L0S6<00AcW00O01l07`=oo`<07aicW080
7`Eoo`@07`EcW003<HacW7>L00McW0D07c5cW003CW<000000080009>LbmcW003001cW7>L05UcW05c
N@00Bg>L00<007>LLi`05g>L0`009G>L00<aS7>LLi`017>L0c6<0W>L0`0O1Goo0`0O7W>L0P0O0goo
100O1g>L00<aS7>LLi`01G>L1`0O<G>L100000=>Lg>L<H`0;g>L00<007>LLi`0F7>L0G=i0017Li`4
000GLi`4000XLi`00c6<LiacW003<H`5Li`201l7Ool201lOLi`701l9Li`00c6<LiacW003Li`301l3
Ool301l`Li`40002Li`00c6<LiacW00]Li`00`00LiacW01HLi`1LgT004McW003001cW7>L01IcW080
00AcW003001cW7>L02EcW0<aS0QcW0807`Moo`807b1cW0D07`]cW004<HacW7>LLi`301l5Ool301l_
Li`40003Li`00c6<LiacW00]Li`00`00LiacW01GLi`1LgT004McW0D0015cW0<002acW08aS003Li`a
S7>L00QcW0807`Moo`807c5cW003<HacW7>L00807`Moo`807bmcW0@000AcW003<HacW7>L02ecW003
001cW7>L05IcW05cN@00FW>L0`00;7>L0c6<17>L00<aS7>LLi`01W>L0`0O1Goo0`0O<G>L00<aS7>L
Li`00P0O1goo0P0O;g>L100017>L00<aS7>LLi`0;G>L00<007>LLi`0EW>L0G=i001HLi`3000[Li`3
<H`8Li`00c6<LiacW006Li`301l3Ool301lcLi`0136<Li`07`0O1goo0P0O;g>L10001G>L00<aS7>L
Li`0;G>L00<007>LLi`0EG>L0G=i001ELi`30003Li`00`00LiacW00VLi`2<H`<Li`00c6<LiacW006
Li`701leLi`0136<01l07`0O1Goo0`0O;g>L10001W>L00<aS7>LLi`0;G>L00<007>LLi`0E7>L0G=i
001BLi`3000/Li`3<H`?Li`00c6<LiacW006Li`501lgLi`0136<01l07`0O0goo0`0O<7>L10001g>L
00<aS7>LLi`0;7>L0P00EG>L0G=i001@Li`2000/Li`3<H`CLi`00c6<LiacW012Li`00c6<01l07`05
01laLi`<000_Li`00`00LiacW01CLi`1LgT004ecW0<00003Li`007>L02UcW08aS0mcW0D2H0=cW003
<HacW7>L045cW003<HacW00O00@07bacW0X000=C7@03001C7E<M009C7@L002UcW003001cW7>L059c
W05cN@00Bg>L0P001G>L00<007>LLi`097>L0c6<47>L1`9P0g>L00<aS7>LLi`0@G>L00<aS7>LLi`0
:W>L1@001U<M10000e<M00<005<MDad02E<M1@0097>L00<007>LLi`0DW>L0G=i0018Li`30008Li`0
0c6<LiacW00PLi`3<H`BLi`30V03Ool30V03Li`00c6<LiacW011Li`00c6<LiacW00WLi`200000e<M
001C7@0?Dad00`00DaeC7@0<Dad01000Dad000008g>L00<007>LLi`0DG>L0G=i0015Li`3000<Li`0
0c6<LiacW00LLi`3<H`DLi`30V05Ool30V03Li`00c6<LiacW011Li`00c6<LiacW00TLi`20004Dad0
0`00DaeC7@0=Dad00`00DaeC7@0;Dad00`00DaeC7@02Dad00`00LiacW00QLi`00`00LiacW01@Li`1
LgT004=cW08000=cW003001cW7>L00YcW003<HacW7>L01UcW08aS1McW082H0Moo`82H0=cW003<Hac
W7>L035cW0A>L`ecW003<HacW7>L021cW0<000MC7@03001C7E<M00]C7@03001C7E<M00]C7@03001C
7E<M00AC7@80025cW003001cW7>L051cW05cN@00@7>L0`004g>L00<aS7>LLi`05G>L0c6<6G>L0P9P
1goo0P9P17>L00<aS7>LLi`0;g>L1Tic3G>L00<aS7>LLi`07G>L0P002U<M00<005<MDad02e<M00<0
05<MDad02U<M00<005<MDad01e<M0P0087>L00<007>LLi`0Cg>L0G=i000mLi`3000GLi`00c6<Liac
W00ALi`3<H`LLi`20V07Ool20V05Li`00c6<LiacW00]Li`00dic000000020003CW<<Li`00c6<Liac
W00KLi`2000=Dad00`00DaeC7@0:Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00LiacW00NLi`0
0`00LiacW007Li`30004Li`2000nLi`1LgT001QcW080025cW0<001YcW003<HacW7>L00icW08aS1mc
W0<2H0Eoo`<2H0IcW003<HacW7>L02acW003CW<00000008000=>L`ecW003<HacW7>L01UcW08000iC
7@03001C7E<M00YC7@03001C7E<M00UC7@03001C7E<M00]C7@8001icW003001cW7>L00QcW003001c
W7>L009cW004001cW7>L000mLi`1LgT001McW004001cW7>L000MLi`30003Li`00`00LiacW00HLi`0
0c6<LiacW00:Li`3<H`RLi`30V03Ool30V08Li`00c6<LiacW00[Li`00dic000000020003CW<>Li`0
0c6<LiacW00=Li`3<H`7Li`01000DaeC7@003U<M00<005<MDad02E<M00<005<MDad025<M00<005<M
Dad03E<M0P007W>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003ecW05cN@005g>L00@0
07>LLi`001YcW0<0029cW003<HacW7>L00IcW0<aS2IcW0L2H0YcW003<HacW7>L02YcW003CW<00000
008000=>L`mcW003<HacW7>L00]cW08aS0<000EcW003001C7E<M009C7@8000eC7@03001C7E<M00QC
7@03001C7E<M00MC7@03001C7E<M00aC7@800003Dad007>L01icW003001cW7>L00IcW003001cW7>L
009cW004001cW7>L000mLi`1LgT001McW004001cW7>L000HLi`2000VLi`00c6<LiacW003Li`2<H`Z
Li`50V0<Li`00c6<LiacW00ZLi`40002CW<ALi`00c6<LiacW009Li`3<H`300001C6<LiacW7>L0000
1e<M0P002e<M00<005<MDad025<M00<005<MDad01U<M00<005<MDad02e<M0P0015<M00<007>LLi`0
7G>L00<007>LLi`01G>L00<007>LLi`00W>L00@007>LLi`003ecW05cN@005g>L00@007>LLi`001Ec
W0@002QcW003<HacW36<008aS3icW003<HacW7>L02UcW0@00003CW=cW7>L011cW003<HacW7>L00Uc
W0<aS0<00004<HacW7>L000:Dad00`00DaeC7@09Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`00
DaeC7@09Dad20007Dad00`00LiacW00LLi`00`00LiacW004Li`20004Li`01000LiacW000?G>L0G=i
000GLi`01000LiacW0004W>L0`0017>L00<007>LLi`097>L0c6<37>L14ic<W>L00<aS7>LLi`0:7>L
100057>L00<aS7>LLi`027>L0c6<0`0000<aS7>L000035<M0P002E<M00<005<MDad01U<M00<005<M
Dad01U<M00<005<MDad02E<M00<005<MDad025<M00<007>LLi`06W>L0c6<1W>L00<007>LLi`00g>L
0P00?W>L0G=i000HLi`2000ALi`2000/Li`2<H`3Li`00c6<LiacW007Li`8CW</Li`501l00c6<Liac
W00WLi`4000ELi`00c6<LiacW008Li`2<H`300000g>L001C7@0>Dad00`00DaeC7@07Dad00`00DaeC
7@05Dad00`00DaeC7@05Dad00`00DaeC7@08Dad2000<Dad00`00LiacW00FLi`3<H`01000LiacW000
Bg>L0G=i000XLi`3000[Li`3<H`6Li`00c6<LiacW005Li`:CW<ZLi`701l00c6<LiacW00VLi`4000F
Li`00c6<LiacW008Li`00c6<00000002000ADad20008Dad00`00DaeC7@04Dad00`00DaeC7@04Dad0
0`00DaeC7@07Dad2000>Dad00`00LiacW00CLi`3<H`6Li`00`00LiacW019Li`1LgT002IcW08000=c
W003001cW7>L02EcW0<aS0YcW003<HacW7>L00AcW0Y>LbUcW0<07`=oo`<07`03<HacW7>L02EcW0@0
01McW003<HacW7>L00QcW0<001AC7@8000IC7@03001C7E<M00AC7@03001C7E<M00=C7@03001C7E<M
00IC7@80015C7@03001cW7>L00mcW0<aS0YcW003001cW7>L04QcW05cN@008g>L0`00:W>L0c6<3W>L
00<aS7>LLi`00W>L0dic1P000dic9g>L0`0O1Goo0`0O9g>L100067>L00<aS7>LLi`01g>L10005E<M
00<005<MDad015<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad015<M0P0055<M00<007>L
Li`02g>L0c6<3W>L00<007>LLi`0Ag>L0G=i000PLi`3000[Li`2<H`BLi`0136<LiacW7>L0dic1P00
0dic9g>L0P0O1goo0P0O00<aS7>LLi`097>L1@005g>L00<aS7>LLi`01g>L0P000U<M1@004E<M0P00
15<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad00e<M0P0055<M10002G>L0c6<4G>L00<0
07>LLi`0Ag>L0G=i000NLi`300000c6<LiacW00WLi`3<H`ELi`00c6<LiacW003CW<60003CW<WLi`2
01l7Ool201l00g>L<HacW00OLi`900000e<M00000003000CLi`00c6<LiacW006Li`20007Dad4000?
Dad00`00DaeC7@02Dad00`00DaeC7@02Dad01000DaeC7E<M2P003U<M1@000e<M00<007>LLi`017>L
0c6<5G>L00<007>LLi`0AW>L0G=i000KLi`30003Li`00`00<HacW00TLi`3<H`ILi`00c6<Lia>L`02
CW<60003CW<WLi`201l7Ool201l2Li`00c6<LiacW00JLi`30005Dad40006Dad3000ALi`00c6<Liac
W005Li`00`00DaeC7@0:Dad5000;Dad20003Dad00`00Dad000060004Dad00`00DaeC7@02Dad80000
0e<M000000030008Dad01000LiacW7>L0c6<6G>L00<007>LLi`0AG>L0G=i000HLi`30007Li`00`00
<HacW00QLi`2<H`MLi`0136<Lia>Ldic1P000Tic:7>L0`0O1Goo0`0O0g>L00<aS7>LLi`05W>L0`00
00=C7@00Dad01E<M10001e<M00<005<M00000P003g>L00<aS7>LLi`017>L00<005<MDad03e<M1000
2E<M1@002e<M00<005<MDad02U<M1@002E<M00@0036<<H`aS1acW003001cW7>L04EcW05cN@005g>L
00<007>LLi`02W>L00<aS7>LLi`077>L0c6<87>L00<aS4icCW<01P000Tic:G>L0`0O0goo0`0O1G>L
00<aS7>LLi`04g>L0P001E<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad00e<M0`003G>L
00<aS7>LLi`00g>L00<005<MDad04e<M1@0000IC7@00000005<M000>Dad00`00DaeC7@0=Dad00`00
Dad00008Dad00`00LiacW00NLi`00`00LiacW014Li`1LgT002EcW003<HacW7>L01QcW0<aS2AcW003
<H`0000000D00003CW=cW7>L02UcW0L07`McW003<HacW7>L00=cW0D07`UcW08000MC7@03001C7E<M
00AC7@03001C7E<M00AC7@03001C7E<M00IC7@8000ecW003<HacW7>L009cW003001C7E<M01MC7@80
00EC7@03001C7E<M00]C7@03001C7E<M00aC7@04001C7E<MDad20006Dad00`00LiacW00OLi`00`00
LiacW013Li`1LgT002IcW003<HacW7>L01EcW08aS2QcW0L001]cW0D07`ecW0D07`UcW004<HacW7>L
Li`701l7Li`00`00DaeC7@020006Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@05Dad2
00000e<M001cW00<Li`00c6<LiacW002Li`00`00DaeC7@0EDad20007Dad00`00DaeC7@0:Dad00`00
DaeC7@0<Dad00`00DaeC7@04Dad20004Dad00`00LiacW00OLi`00`00LiacW013Li`1LgT002McW003
<HacW7>L015cW0<aS2YcW0L001YcW0L07`]cW0L07`UcW003<HacW00O00807`=oo`<07`EcW003001C
7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@8000AC
7@03001cW7>L00]cW004<HacW7>L000EDad3000:Dad00`00DaeC7@09Dad00`00DaeC7@0;Dad00`00
DaeC7@07Dad01@00DaeC7E<M00008W>L00<007>LLi`0@W>L0G=i000XLi`00c6<LiacW00=Li`3<H`]
Li`7000ILi`301l3Ool301l9Li`301l3Ool301l9Li`301l5Ool301l3Li`00`00DaeC7@05Dad20004
Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02Dad20007Dad00`00LiacW00;Li`00c6<
Li`00009Dad<000=Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00DaeC7@09Dad200000e<M001c
W00RLi`00`00LiacW011Li`1LgT002UcW003<HacW7>L00YcW08aS31cW0L001QcW0<07`Eoo`<07`Mc
W0<07`Eoo`<07`QcW0807`Moo`807`9cW003001C7E<M00QC7@8000=C7@03001C7@0O00@07`03Dad0
05<M009C7@8000UC7@03001cW7>L00acW003<H`0000000P000UC7@8000mC7@03001C7E<M00QC7@03
001C7E<M00UC7@03001C7E<M00aC7@80029cW08004=cW05cN@00:W>L00<aS7>LLi`01W>L136<<G>L
1P006G>L0P0O1goo0P0O1g>L0P0O1goo0P0O27>L0P0O1goo0P0O00=cW00000000P002U<M0P0000=C
7@0O01l01`0O0U<M00<005<MDad02U<M00<007>LLi`037>L00<005<MDad03e<M00@005<MDad000mC
7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00eC7@8002AcW003001cW7>L041cW05cN@00
:g>L00<aS7>LLi`00W>L136<0`0000<aS7>LLi`0;W>L1P006G>L0P0O1goo0P0O1g>L0P0O1goo0P0O
27>L0P0O1goo0P0O00=cW000Dad00U<M1@001e<M2`0O00<005<MDad02E<M10002G>L1P003e<M00<0
05<MDad00U<M0P003E<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad02e<M0P0000=C7@00
Li`097>L00<007>LLi`0?g>L0G=i000/Li`4<H`2Li`2<H`30002<H`_Li`600000c6<LiacW00FLi`2
01l7Ool201l7Li`201l7Ool201l8Li`301l5Ool301l00g>L001C7@07Dad50002Dad;01l5Dad70003
Dad00`00LiacW004Li`300000e<M001C7@02Dad00`00DaeC7@0<Dad00`00DaeC7@05Dad2000<Dad0
0`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad20004Dad00`00LiacW00RLi`00`00Liac
W00oLi`1LgT002]cW0<aS0AcW08aS0<0008aS2QcW0d00003Li`aS7>L01IcW0<07`Eoo`<07`McW0<0
7`Eoo`<07`UcW0<07`=oo`<07`9cW003001C7E<M00]C7@0300007`0O00/07`@000YC7@03001cW7>L
00=cW08000AC7@05001C7E<MDad0000<Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@06
Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20007Dad00`00LiacW00RLi`00`00LiacW00nLi`1LgT0
02QcW0<aS0=cW08aS09cW08aS0<0008aS25cW0L000IC7@04001C7E<MDad6000GLi`301l3Ool301l9
Li`301l3Ool301l;Li`701l3Li`00`00DaeC7@0<Dad=01l?Dad00`00LiacW002Li`01000Dad00000
0e<M00@005<MDad000]C7@03001C7E<M00YC7@8000YC7@03001C7E<M00L07`IC7@03001C7E<M00QC
7@8000YC7@03001cW7>L029cW003001cW7>L03ecW05cN@009G>L0c6<27>L00@aS7>LLi`aS0<00003
<HacW7>L01icW0800003Dad005<M00YC7@03001C7E<M00MC7@@001AcW0L07`]cW0L07`ecW0D07`Ac
W003001C7E<M009C7@X000d07`/000AC7@05001cW7>LLi`00004Dad01000DaeC7@000U<M00<005<M
Dad01e<M0P003e<M0P0025<M00<0000O01l02@0O0e<M00<005<MDad01e<M0P003E<M00<007>LLi`0
8G>L00<007>LLi`0?G>L0G=i000TLi`00c6<LiacW00:Li`00c6<Li`00003000OLi`20004Dad00`00
DaeC7@08Dad00`00DaeC7@09Dad00`00Dad00002000BLi`501l=Li`501lBLi`00c6<LiacW002Li`5
0009Dad00`0001l07`0;01l;Dad50002Li`00`00DaeC7@04Dad200001E<M0V02H09P00001E<M1000
4U<M00<005<MDad015<M3`0O00<005<MDad01U<M0P0045<M00<007>LLi`08G>L00<007>LLi`0?7>L
0G=i000bLi`00c6<00000002000NLi`00`00DaeC7@05Dad00`00DaeC7@07Dad00`00DaeC7@08Dad0
0`00DaeC7@03Dad2000jLi`01C6<LiacW7>L00002U<M0`0000=C7@0O01l02`0O0P003E<M00<007>L
00000`001U<M109P00<005<MDad00`000U<M0`004U<M0P000e<M4@0O1U<M0P004e<M00<007>LLi`0
8G>L00<007>LLi`0>g>L0G=i000cLi`3000>Li`50V0:Li`20009Dad00`00DaeC7@07Dad00`00DaeC
7@06Dad00`00DaeC7@06Dad3000hLi`01C6<LiacW7>L00001e<M0P001E<M2`0O0e<M0`002E<M00@0
07>LLi`000=C7@D000H2H08000EC7@03001C7E<M00@0011C7@03001C7@0O01807`=C7@8001=C7@@0
029cW003001cW7>L03]cW05cN@00<g>L0`003G>L1`9P27>L0P002e<M00<005<MDad01U<M00<005<M
Dad01U<M00<005<MDad025<M0P00>7>L00@aS7>LLi`000AC7@<000EC7@8000/07`EC7@<000MC7@03
001cW00000IC7@<000P2H003001C7E<M009C7@03001C7E<M00AC7@D000aC7@0300007`0O01407`03
Dad00000011C7@D000=C7@03001cW7>L025cW003001cW7>L03YcW05cN@00<g>L0`0037>L0`9P0goo
0`9P1g>L00@005<M000000YC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00MC7@800003
Dad007>L03=cW0D07`04<HacW000Dad30007Dad01000DaeC7E<M2@0O00=C7@00Dad00e<M1@0015<M
00<007>LLi`01`000e<M209P0P000U<M00<005<MDad02U<M100025<M5@0O3E<M1@0025<M00<007>L
Li`08W>L00<007>LLi`0>G>L0G=i000_Li`700000c6<LiacW008Li`30V05Ool30V05Li`00`00DaeC
7@02Dad20008Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC7@02Dad0
0`00LiacW00`Li`701l0136<Li`0000025<M00<005<MDad015<M1@0O15<M00@005<MDaeC7@@00006
Dad00000001C7@000W>L00<005<MDad01E<M0P00209P00EC7@00001C7@00011C7@@000AC7AD07`MC
7@H000eC7@03001cW7>L029cW08003YcW05cN@00:g>L10000U<M00<005<M00001@0027>L0P9P1goo
0P9P17>L00<005<MDad01E<M0P001e<M00<005<MDad015<M00<005<MDad015<M00<005<MDad01E<M
0P001U<M00<007>LLi`0;W>L0`0O0goo0`0O0g>L00<005<MDad015<M00<005<MDad015<M00<005<M
Dad00U<M00<005<MDad00e<M00<005<MDad01e<M0P0017>L00<005<MDad00U<M0P000U<M00<0009P
0V00109P00@005<MDaeC7@8001AC7@<001L07`03Dad0000000<001=C7@03001cW7>L02=cW003001c
W7>L03QcW05cN@00:7>L0`0000=C7@00Dad00e<M00<005<MDad00e<M00<005<M00000P001G>L0P9P
1goo0P9P0g>L00<005<MDad025<M0P001U<M00@005<MDaeC7@H07`9C7@03001C7E<M00AC7@8000UC
7@03001cW7>L02acW0<07`Eoo`<07`=cW08000=C7@03001C7E<M00EC7@03001C7E<M009C7@03001C
7E<M00AC7@X000EcW003001C7@00008000=C7@03001C7E<M00@2H09C7@04001C7E<M000HDadG01l0
0`00DaeC7@0FDad00`00LiacW00TLi`00`00LiacW00gLi`1LgT002McW08000AC7@03001C7E<M009C
7@05001C7E<MDad00004Dad20004Li`20V07Ool20V02Li`00`00DaeC7@0;Dad20005Dad00`0001l0
7`0801l00`00DaeC7@03Dad00`00DaeC7@0:Dad00`00LiacW00[Li`201l7Ool201l00c6<LiacW002
Li`00`00Dad00008Dad00`00DaeC7@03Dad70004Dad00`00DaeC7@02Dad500000g>L00000004Dad0
1@00DaeC7E<M00000U<M00L005<MDaeC7@00Dad0000HDadG01lIDad00`00LiacW00TLi`00`00Liac
W00gLi`1LgT002McW004001C7@000003Dad01@00DaeC7E<M00000e<M00D005<MDaeC7@00009C7@04
001cW7>LLi`30V05Ool30V0017>L000000003U<M00<005<MDad00U<M300O0e<M0P003U<M00<007>L
Li`0:W>L0P0O1goo0P0O00=cW36<Li`00g>L0P001e<M00<005<MDad00U<M0`0000=C7@00Dad01e<M
00<005<MDad01E<M00<005<M0000100000=C7@00Dad00e<M00@005<MDad000AC7@8001QC7AL07aUC
7@03001cW7>L02EcW003001cW7>L03IcW05cN@009W>L00<005<MDad00U<M0P000U<M00<005<M0V00
0`9P00<005<MDad00P0015<M00@007>LLiacW0<2H0=oo`<2H09cW003001C7E<M00D000YC7@800003
Dad07`0O00`07`8000iC7@D002YcW0807`Moo`807`9cW003<HacW7>L00=cW0<000AC7@03001C7E<M
008000EC7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00=C7@@000AC7@04001C7E<M0004
Dad00`00DaeC7@06DadA000G01l8000ADad00`00LiacW00VLi`00`00LiacW00eLi`1LgT002EcW0<0
00EC7@800003Dad2H09P00@2H003Dad005<M00AC7@<000=cW0L2H0=cW003001C7E<M00EC7@D000MC
7A007`YC7@D000=C7@8002YcW0<07`Eoo`<07`=cW003<HacW7>L00EcW0<00003Dad005<M008000MC
7@03001C7E<M00AC7@03001C7E<M00=C7@03001C7E<M00EC7@800003Li`00000008000AC7@03001C
7E<M00X0015C7AL07`QC7@`000EC7@03001cW7>L02McW003001cW7>L03AcW05cN@009G>L00<005<M
Dad01@000U<M209P0U<M10000U<M00<007>LLi`00W>L1@9P17>L00<005<MDad02U<M10000e<M400O
1E<M1@0025<M0P00:g>L0`0O0goo0`0O1G>L00<aS7>LLi`01g>L0`000U<M0P001E<M00<005<MDad0
15<M00<005<MDad00U<M00<005<MDad015<M0P000U<M00@007>LLiacW0P00003Li`005<M01QC7AL0
7aAC7@H002UcW003001cW7>L03AcW05cN@009G>L00<005<MDad01E<M0P00209P0P001U<M00<007>L
Li`02g>L00<005<MDad03U<M0P004P0O10003U<M00<007>LLi`0:W>L1`0O1g>L00<aS7>LLi`01g>L
00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad00e<M
00<005<MDad00e<M00<007>L<H`00S6<27>L00<005<MDad055<M0`005@0O00<005<MDad05e<M00<0
07>LLi`0:7>L00<007>LLi`0<g>L0G=i000ULi`:00080V040005Dad00`00LiacW00:Li`00`00DaeC
7@0@DadB01lBDad00`00LiacW00[Li`501l9Li`00c6<LiacW005Li`00`00DaeC7@05Dad20004Dad0
0`00Dad07`0401l2Dad00`00DaeC7@02Dad20007Dad00`00LiacW009Li`00`00DaeC7@0ADad30003
DadE01l015<M000000005E<M00<007>LLi`0:W>L00<007>LLi`0<W>L0G=i000VLi`00`00DaeC7@04
Dad200080V020002Dad600000c6<LiacW009Li`00`00DaeC7@0;Dad5000B01lBDad00`00LiacW00j
Li`00c6<LiacW003Li`00`00DaeC7@08Dad20002Dad901l3Dad2000:Dad00`00LiacW009Li`00`00
DaeC7@0=Dad30007DadC01l5Dad2000BDad00`00<HacW00[Li`00`00LiacW00bLi`1LgT002McW003
001C7E<M00<000=C7@H2H0800004Dad000000004Dad00`00Li`aS00:Li`>0005DadB01l=0006Dad0
0`00LiacW00jLi`0136<LiacW7>L10002U<M00<0000O01l02@0O0P002U<M10002W>L00<005<MDad0
2U<M0`002E<M00<0000O01l04@0O1e<M0`003U<M00@007>LLi`aS2acW003001cW7>L035cW05cN@00
:7>L0P001E<M00<005<M0V000`9P0e<M00@005<MDaeC7@@000=cW003<HacW7>L00McW003001C7E<M
011C7A807`eC7@L003acW005<HacW7>LLi`00003Dad50006Dad;01l7Dad50003Dad00`00LiacW008
Li`00`00DaeC7@07Dad3000;Dad00`00DaeC7@0A01l00`00DaeC7@08Dad2000;Dad00`00LiacW002
Li`00c6<LiacW00ZLi`00`00LiacW00`Li`1LgT002YcW005001C7E<MDad00003Dad01000DaeC7@00
0e<M0P000e<M0P0017>L00<aS7>LLi`01g>L00<005<MDad03U<M00<0000O01l0400O0P004E<M00<0
07>LLi`0>g>L00@aS7>LLi`000QC7@D000d07`03Dad0000000<000QC7@03001cW7>L00QcW08000EC
7@<000eC7@03001C7E<M009C7@l07`9C7@03001C7E<M00UC7@<000QC7@8000AcW003<HacW7>L02Qc
W080039cW05cN@00:g>L00<005<M000015<M00@005<MDad000EC7@03001C7@0000McW003<HacW7>L
00IcW003001C7E<M00]C7@<0009C7A007`=C7@<000eC7@03000aS7>L03ecW003<H`005<M00eC7@d0
7`03001C7E<M00]C7@03001cW7>L00QcW080009C7@<000mC7@03001C7E<M00EC7@/07`EC7@03001C
7E<M00]C7@8000EC7@03001C7@0000AcW003<HacW7>L02YcW003001cW7>L02mcW05cN@00;7>L0P00
15<M00D005<MDaeC7@0000AC7@8000UcW003<HacW7>L00IcW003001C7E<M00MC7@<000EC7A007`IC
7@8000]C7@03001cW36<03icW003001C7E<M00QC7@@000d07`iC7@03001cW7>L00QcW0@0011C7@80
00QC7@03001C7@0O00H07`QC7@03001C7E<M00aC7@<00003Dad0000000<000AcW003<HacW7>L02Yc
W003001cW7>L02icW05cN@00;W>L100015<M00<005<M00000P0037>L00<aS7>LLi`01W>L00<005<M
Dad00e<M0`002E<M3P0O00=C7@00Dad01U<M0`001e<M00D007>LLiacW36<03ecW0/000AC7@d07`X0
00AC7@03001cW7>L00QcW0D000iC7@03001C7E<M00QC7@03001C7E<M00EC7@03001C7E<M00MC7@03
001C7E<M00eC7@8000AC7@03001cW7>L00=cW003<HacW7>L02UcW003001cW7>L02icW05cN@00<G>L
1`0047>L00<aS7>LLi`01G>L00<005<MDad00`002e<M00<005<M01l02`0O0e<M0P0025<M0`0015<M
00<007>LLi`00W>L00<aS7>LLi`057>L1Dic8G>L00<005<MDad02e<M00<0000O01l02`0O2U<M1@00
2W>L1`002e<M00<005<MDad025<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad02U<M0P00
1U<M00<007>LLi`00g>L00<aS7>LLi`0:W>L00<007>LLi`0;G>L0G=i0019Li`2<H`4Li`201l2000=
Dad01000DaeC7E<M2P0O1U<M00<005<MDad025<M0`0000=C7@00000017>L00<aS7>LLi`04W>L1dic
8G>L00<005<MDad01e<M0`000U<M2`0O00AC7@00000000]C7@03001cW7>L00QcW0D0009cW003001C
7E<M00IC7@8000]C7@03001C7E<M00IC7@03001C7E<M00UC7@03001C7E<M00MC7@L000=C7@03001c
W7>L00AcW003<HacW7>L02YcW003001cW7>L02acW05cN@00Bg>L00<aS7>LLi`00`0O0Woo00<005<M
Dad02E<M00<005<MDad015<M1P0O00=C7@00Dad01U<M00<005<MDad02E<M0`0000=C7@0000000P00
00=cW36<Li`04G>L2Dic87>L0P001E<M0`0015<M00<0000O01l02@0O15<M0`001e<M00<007>LLi`0
2G>L1@000g>L00<005<MDad015<M00<005<MDad02U<M00<005<MDad01e<M00<005<MDad02U<M00<0
05<MDad01E<M0P001U<M10001g>L00<aS7>LLi`0:G>L00<007>LLi`0;7>L0G=i001<Li`0136<Li`0
7`0O17oo0P0025<M00<005<MDad01U<M00<005<MDad00e<M00<005<MDad01U<M0P0025<M00<005<M
Dad015<M00<005<M00000P004G>L0Tic10000dic87>L0P000U<M0`001U<M00<005<MDad02@0O00=C
7@0000001E<M0P0015<M00<007>LLi`02W>L1@0017>L0P000e<M00<005<MDad02e<M00<005<MDad0
25<M00<005<MDad02U<M00<005<MDad00U<M0P000U<M0P001e<M00<007>LLi`01W>L00<aS7>LLi`0
:G>L00<007>LLi`0:g>L0G=i001=Li`00c6<01l07`06Ool00`00DaeC7@04Dad00`00DaeC7@07Dad0
0`00DaeC7@03Dad00`00DaeC7@08Dad00`00DaeC7@03Dad30005Dad00`00DaeC7@02Dad2000@Li`2
CW<40003CW<PLi`40008Dad00`00DaeC7@03Dad501l5Dad00`00DaeC7@04Dad300000e<M001cW00;
Li`50006Li`00`00Dad0000=Dad00`00DaeC7@09Dad00`00DaeC7@0;Dad00`00Dad000020005Dad3
0003Dad00`00LiacW007Li`00c6<LiacW00ZLi`00`00LiacW00ZLi`1LgT004icW0807`Moo`8000=C
7@03001C7E<M00MC7@03001C7E<M00EC7@03001C7E<M00QC7@05001C7E<MDad00002Dad00`00DaeC
7@02Dad01000DaeC7E<M0P000U<M00<007>LLi`03G>L0Tic10000dic7W>L0S6<0`0000=cW000Dad0
15<M0P001E<M00<005<MDad00U<M00<005<MDad015<M00<005<MDad01E<M0P003G>L1@001g>L0`00
35<M00<005<MDad02E<M00<005<MDad02U<M10000U<M00<005<MDad01E<M0P0000=C7@00Li`02G>L
00<aS7>LLi`0:G>L00<007>LLi`0:W>L0G=i001>Li`301l5Ool301l00`00Dad0000:Dad00`00DaeC
7@05Dad00`00DaeC7@09Dad01@00Dad005<M00001@0O00<005<MDad00P001E<M00<007>LLi`037>L
0Tic10000dic6g>L0c6<0W>L0`000W>L00D005<MDaeC7@0000MC7@03001C7E<M00=C7@03001C7E<M
00AC7@03001C7E<M009C7@8000mcW0D000YcW0<000UC7@03001C7E<M00UC7@03001C7E<M00MC7@<0
00=C7@05001C7E<MDad00007Dad2000<Li`00c6<LiacW00YLi`00`00LiacW00YLi`1LgT004mcW0<0
7`=oo`<07`9cW0<000UC7@03001C7E<M00IC7@03001C7E<M00MC7@<00003Dad0000O00H07`03Dad0
05<M00EC7@<000icW003CW<000000080009>LaUcW0<aS0EcW0<000=cW003001C7@0000MC7@03001C
7E<M00AC7@03001C7E<M00EC7@04001C7@00000ALi`5000=Li`30005Dad00`00DaeC7@0:Dad00`00
DaeC7@03Dad40002Dad01@00DaeC7E<M000015<M00<005<MDad00U<M0P003g>L00<aS7>LLi`0:G>L
0P00:G>L0G=i001@Li`701l6Li`40005Dad00`00DaeC7@06Dad00`00DaeC7@03Dad60002Dad901l2
Dad50002Dad00`00<HacW00=Li`400000dicLiacW00ELi`3<H`8Li`30004Li`30006Dad00`00DaeC
7@04Dad00`00DaeC7@04Dad3000CLi`5000>Li`00c6<Li`000020002Dad00`00DaeC7@0;Dad00`00
Dad000030004Dad00`00DaeC7@03Dad00`00DaeC7@02Dad01000Dad000004G>L00<aS7>LLi`0:7>L
0P00:W>L0G=i001ALi`501l;Li`300000e<M001C7@08Dad00`00DaeC7@030006Dad2000901l20007
Dad00`00Li`aS00<Li`5000ELi`3<H`;Li`30006Li`00c6<000000020002Dad00`00DaeC7@05Dad0
0`00Dad00003000FLi`8000<Li`0136<LiacW7>L4P0017>L0`0000=C7@00Dad015<M00<005<MDad0
100057>L00<aS7>LLi`0:G>L00<007>LLi`09g>L0G=i001CLi`00c6<LiacW00>Li`>00000g>L0000
0008000901l40006Dad00`00Li`aS00;Li`5000BLi`3<H`=Li`50006Li`0136<LiacW7>L300057>L
30000U<M1@0027>L00<aS7>LLi`06G>L2P006G>L00<aS7>LLi`0:G>L00<007>LLi`09W>L0G=i001D
Li`00c6<LiacW00LLi`00`00DaeC7@07Dad901l01000DaeC7E<M1`000W>L00<aS7>LLi`027>L1@00
3g>L0c6<37>L100000EC7@00000005<M00<000AcW004<HacW7>LLi`5000ELi`50006Dad60007Dad5
0004Li`00c6<LiacW00MLi`4000KLi`00c6<LiacW00XLi`00`00LiacW00VLi`1LgT005EcW003<Hac
W7>L01acW003001C7E<M00=C7@<000T07`04Dad000000006Dad01@00LiacW7>L<H`02G>L10003G>L
0c6<3G>L0P0000=C7@00Dad00e<M00H005<MDaeC7@00Dad;0002Dad3000?Li`300000e<M001C7@08
Dad6000<Dad30002Li`00c6<LiacW00ILi`?000CLi`00c6<LiacW00YLi`00`00LiacW00ULi`1LgT0
05IcW08aS1acW003001C7E<M00<000=C7@0300007`0O00D07`8000=C7@<0009C7@03001cW7>L00=c
W003<HacW7>L00IcW0@000YcW0<aS0mcW08000=C7@05001C7E<MDad00002Dad00`00DaeC7@030002
Dad00`00DaeC7@02Dad01P00DaeC7E<M001C7@8000YcW0<000EC7@03001C7E<M00]C7@03001C7E<M
00]C7@03001C7@00008001QcW0<00003Dad005<M00D000EC7@04001C7@00000BLi`00c6<LiacW00Y
Li`00`00LiacW006Li`50003Li`2000DLi`1LgT005QcW003<HacW7>L01YcW08000EC7@03001C7E<M
00D07`=C7@03001C7E<M00=C7@8000McW003<HacW7>L00AcW0L000EcW0<aS15cW003001C7E<M0080
009C7@06001C7E<M001C7@000U<M0P0000=C7@0000000U<M00D005<MDaeC7@00009C7@04001C7E<M
Dad30006Li`20009Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad00`00DaeC7@03Dad2000DLi`20005
Dad60004Dad00`00DaeC7@02Dad00`00LiacW00@Li`00c6<LiacW00XLi`00`00LiacW007Li`01000
LiacW0000W>L00@007>LLi`001=cW05cN@00FG>L00<aS7>LLi`06g>L00D005<MDaeC7@0000AC7@04
001C7E<M0004Dad01@00DaeC7E<M00002W>L00<aS00000000`000e<M0P000U<M100000<aS7>LLi`0
4G>L10000U<M0`000`9P00=C7@0000000P0015<M0P0000=C7@000V000`9P00<005<MDad00P000e<M
00<007>LLi`00`002e<M00<005<MDad02E<M00<005<MDad02U<M00<005<MDad01U<M0P004W>L00<0
05<M000015<M00<005<MDad00U<M00D005<MDaeC7@0000EC7@80015cW003<HacW7>L02UcW003001c
W7>L00McW003001cW7>L009cW004001cW7>L000CLi`1LgT005YcW003<HacW7>L00McW0D2H0mcW003
001C7@0000EC7@05001C7E<MDad00004Dad00`00Dad0000:Li`200000e<M001C7@05Dad20004Dad0
1000Dad000004W>L00@005<MDaeC7@@000D2H0H000AC7@030002H09P00@2H08000=C7@H000iC7@03
001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M00UC7@<000icW004001C7E<MDad20003Dad00`00
01l07`0201l2Dad00`00DaeC7@02Dad20002Dad00`00LiacW00?Li`00c6<LiacW00YLi`00`00Liac
W007Li`01@00LiacW7>L00000W>L00<007>LLi`04G>L0G=i001KLi`00c6<LiacW005Li`70V0?Li`4
0002Dad00`00DaeC7@02Dad01000DaeC7E<M0`002G>L0P0015<M00<005<MDad00e<M0P000e<M00<0
05<MDad00U<M0P003g>L00<005<MDad00e<M0P001`9P0P000e<M1000209P10000e<M00<005<MDad0
0P003E<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad035<M0P0037>L00<005<MDad015<M
0P00200O0e<M0P001E<M00<007>LLi`03g>L00<aS7>LLi`0:7>L00<007>LLi`017>L00D007>LLiac
W000009cW004001cW7>L000CLi`1LgT005acW003<HacW7>L00=cW0T2H19cW0/000]cW08000IC7@03
001C7E<M009C7@05001C7E<MDad00006Dad2000>Li`60002Dad70V000`00DaeC7@03Dad300080V02
0004Dad00`00DaeC7@03Dad00`00DaeC7@0:Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC
7@0;Dad200000e<M001cW00:Li`30007Dad801l00e<M00000006Dad3000ALi`00c6<LiacW00XLi`0
0`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`001=cW05cN@00GG>L00@aS7>LLiacW0@2
H0=oo`@2H1McW0<000acW003001C7E<M008000EC7@03001C7@0O00@07`03Dad005<M00=C7@80009C
7@03001cW7>L00YcW00301l005<M00=C7@<000L2H0H0009C7@030002H09P00H2H09C7@@000MC7@80
00]C7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M00UC7@8000AC7@03001cW7>L00QcW003
001C7E<M00D00003Dad07`0O00P07`=C7@D0009C7@03001cW7>L00mcW003<HacW7>L02McW0<aS0Ec
W0<000AcW08001AcW05cN@00GW>L00<aS7>LLi`00`9P1Goo0`9P5g>L0`002g>L00<005<MDad00e<M
0P0015<M1`0O0e<M0P001E<M00<007>LLi`027>L0`0O10000e<M00<0009P0V000`9P00=C7@00Dad0
15<M0P0000=C7@9P0V001P9P0P000U<M00<005<MDad025<M0P002U<M00@005<MDaeC7@L07`IC7@03
001C7E<M00QC7@8000MC7@03001cW7>L00IcW003001C7E<M00IC7@0300007`0O00P07`<000MC7@03
001cW7>L011cW003<HacW7>L02=cW0<aS003001cW000029cW05cN@00Gg>L00@aS7>L0V02H0Moo`82
H1McW0<000YcW0@000EC7@<000T07`8000IC7@<000QcW0<07`03Ool0000000AC7@03001C7E<M00<2
H005001C7E<M001C7@030002Dad00`00Dad2H0050V000`00DaeC7@02000=Dad20008Dad00`00Dad0
7`0:01l3Dad00`00DaeC7@07Dad2000:Dad00`00LiacW004Li`;000:01l30006Dad00`00LiacW00;
Li`501l2Li`00c6<LiacW00OLi`3<H`6Li`00`00LiacW00OLi`1LgT0061cW003<H`2H09P00Moo`82
H1McW0<000YcW004001C7E<MDad50002Dad;01l2Dad50002Dad00`00LiacW006Li`201l4Ool20000
0e<M001C7@02Dad01000DaeC7@000e<M0P000e<M00@005<MDad000@2H09C7@03001C7@00011C7@03
001C7E<M00EC7@l07`03001C7E<M00IC7@8000aC7@03001cW7>L00AcW003001C7E<M00QC7@X07`03
001C7E<M00L000acW0L07`9cW003<HacW7>L01YcW0@aS0YcW003001cW7>L01icW05cN@00HG>L0P9P
1goo0P9P5g>L0`0027>L0S6<00<005<MDad01U<M0P002`0O0P001e<M00<007>LLi`01W>L0P0O1Woo
0`000U<M00H005<MDaeC7@00Dad400000e<M001C7@02Dad01000DaeC7@0015<M00<005<MDad045<M
0P0015<M4@0O1U<M0P003e<M00<007>LLi`017>L00<005<MDad00e<M100000=C7@0O01l01P0O0U<M
0`001E<M00<007>LLi`02G>L0`0O0goo0`0O00=cW36<Li`067>L0c6<3g>L00<007>LLi`07G>L0G=i
001RLi`20V05Ool20V0HLi`30005Li`3<H`2Li`00`00DaeC7@05Dad3000;01l30007Dad00`00Liac
W005Li`201l7Ool201l?0002Dad01@00DaeC7E<M00000U<M0`004e<M0P0000=C7@0O01l04@0O0e<M
0P004U<M00<007>LLi`00g>L00<005<MDad00`0015<M00<0000O01l01P0O1E<M0`0000=C7@00Li`0
2W>L0`0O1Goo0`0O00=cW36<Li`057>L0c6<4W>L00<007>LLi`07G>L0G=i001SLi`20V03Ool20V0I
Li`30002Li`3<H`5Li`80003Dad;01l3Dad80007Li`301l5Ool301l2Li`50003Dad30002Dad:0002
Dad5000@Dad00`0001l07`0A01l00e<M0000000BDad40005Li`20006Dad01000DaeC7E<M100O0U<M
00<005<MDad015<M0P0037>L0P0O1goo0P0O0W>L00<aS7>LLi`03g>L0c6<5W>L00<007>LLi`077>L
0G=i001TLi`50V0ILi`40002<H`8Li`00`00DaeC7@06Dad2000;01l20008Dad00`00LiacW006Li`3
01l3Ool301l01G>L000005<M00001e<M00<005<MDad015<M00@005<M0000009cW003001C7E<M00EC
7@D000]C7AD07`iC7@H000=C7@03001cW7>L00EcW004001C7E<MDad20003Dad01@00DaeC7E<M0000
0e<M00@005<MDaeC7@8000icW0807`Moo`807`=cW003<HacW7>L00YcW0@aS1YcW003001cW7>L01]c
W05cN@00IW>L00<aS7>LLi`057>L1@0O10002g>L00<005<MDad00U<M0`000e<M2@0O0e<M0`0015<M
00<007>LLi`027>L1`0O0P0015<M00<005<MDad015<M00<005<MDad00e<M00<005<MDad00U<M0P00
3E<M1@001U<M5@0O2E<M1@002E<M00<007>LLi`01W>L00<005<M00001E<M00D005<MDaeC7@0000AC
7@03001C7@00011cW0807`Moo`807`=cW003<HacW7>L00McW0<aS1icW003001cW7>L01]cW05cN@00
Ig>L00<aS7>LLi`04W>L1P0O0`0037>L00<005<M00000P001E<M00<005<M01l01P0O00=C7@000000
15<M0`0000=C7@00Li`02W>L1@0O0P001U<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad0
15<M00<005<MDad045<M1@005`0O0U<M1P003U<M00<007>LLi`01g>L10000U<M00<005<MDad00U<M
00<005<MDad00U<M0P004G>L0`0O1Goo0`0O17>L00<aS7>LLi`00g>L0c6<8W>L00<007>LLi`06W>L
0G=i001XLi`00c6<LiacW00@Li`301l3Ool0100O000000003G>L0P001U<M00@005<MDaeC7@D07`AC
7@03001C7E<M00=C7@80011cW003001C7E<M008000AC7@03001C7E<M00=C7@05001C7E<MDad00005
Dad3000GDadG01l2000DDad00`00LiacW00;Li`50002Dad00`00Dad00002000DLi`301l3Ool301l6
Li`5<H`VLi`00`00LiacW00ILi`1LgT006UcW003<HacW7>L00ecW004<H`07`0O01l5Ool3000?Li`2
0003Dad00`00DaeC7@02Dad01@00DaeC7E<M00001E<M00D005<MDaeC7@00015cW003001C7E<M00=C
7@8000=C7@03001C7E<M00@07`03Dad005<M00=C7@80009C7@03001C7E<M01EC7AL07aIC7@03001c
W7>L011cW0@001QcW0L07`EcW0<aS2YcW08001YcW05cN@00JW>L00<aS7>LLi`02G>L0c6<00=cW00O
01l01Woo0`004G>L00<005<M00001E<M00<005<MDad00U<M00<005<MDad00e<M00<005<M00004G>L
00<005<MDad01U<M0P000U<M200O0U<M0P000e<M00<005<MDad03e<M1`005`0O5U<M00<0036<Li`0
5g>L1@9P4G>L1@0O0g>L0c6<0g>L00<aS7>LLi`09g>L0P006W>L0G=i001[Li`00c6<LiacW005Li`3
<H`4Li`201l6Ool3000BLi`40002Dad00`00DaeC7@03Dad00`00DaeC7@03Dad2000ALi`40008Dad0
0`0001l07`0801l00`00DaeC7@03DadB0007DadG01l6000@Dad00`00Li`aS00FLi`70V0DLi`4<H`7
Li`00c6<LiacW00XLi`00`00LiacW00GLi`1LgT006acW004<HacW7>LLi`3<H`7Li`201l6Ool3000=
Li`501l4Li`7000015<M001C7E<M0`000`0O47>L00@005<MDaeC7@H000=C7@X07`=C7@@001QC7AL0
7`IC7@/000EC7@04001cW7>L<H`DLi`30V03Ool30V0@Li`3<H`<Li`00c6<LiacW00WLi`00`00Liac
W00GLi`1LgT006ecW0<aS0YcW0807`d000QcW0L07`YcW0@000L07`mcW003001C7E<M00MC7@8000`0
7`8000AC7@03001C7E<M01EC7AL07a5C7@H000=cW003<HacW7>L011cW0<2H0Eoo`<2H0acW0<aS0mc
W003<HacW7>L02QcW003001cW7>L01IcW05cN@00JW>L0c6<00=cW36<Li`02g>L00<005<M000015<M
0`000U<M00@005<M000000EcW0<07`=oo`<07`acW0<07`=oo`<07`ecW003001C7E<M00IC7@@000`0
7`IC7@03001C7E<M019C7@<00003Dad07`0O01<07`8001EC7@05001cW7>LLi`aS00BLi`20V07Ool2
0V08Li`4<H`CLi`00c6<LiacW00XLi`00`00LiacW00ELi`1LgT006McW0<aS0EcW003<HacW7>L00Qc
W080009C7@05001C7E<MDad00003Dad01000DaeC7E<M0P000g>L0`0O1Goo0`0O2W>L0`0O1Goo0`0O
37>L2@0015<M300O200045<M0`0015<M5@0O0U<M0`004E<M00<007>LLi`00g>L00<aS7>LLi`03g>L
0P9P1goo0P9P1G>L0c6<67>L00<aS7>LLi`09g>L00<007>LLi`05G>L0G=i001ULi`2<H`9Li`00c6<
LiacW006Li`00`00DaeC7@0200001E<M001C7E<M00000U<M00<005<MDad00P000U<M00<007>LLi`0
0P0O1goo0P0O2W>L0P0O1goo0P0O37>L00<005<MDad025<M0P00300O00<005<MDad01E<M00<005<M
Dad02U<M0`0025<M4`0O1U<M0P003U<M00<007>LLi`01G>L00<aS7>LLi`03W>L0P9P1goo0P9P0W>L
0c6<77>L00<aS7>LLi`09g>L00<007>LLi`057>L0G=i001aLi`2<H`5Li`40002Dad300030V040002
Dad400000g>L01l07`07Ool201l:Li`201l7Ool201l=Li`00`00DaeC7@04Dad30003Dad:01l2Dad2
0005Dad00`00DaeC7@07Dad3000:Dad00`0001l07`0A01l8Dad3000;Dad00`00LiacW006Li`00c6<
LiacW00=Li`30V05Ool30V02<H`OLi`00c6<LiacW00XLi`00`00LiacW00CLi`1LgT007=cW003<Hac
W7>L009cW004001C7E<MDad400050V050003Dad01000Li`07`0O1goo0P0O2W>L0P0O1goo0P0O00<a
S7>LLi`02g>L00<005<MDad00`0015<M0P002P0O00@005<MDaeC7@<000=C7@03001C7E<M00=C7@<0
00]C7@80009C7A407`03001C7E<M00UC7@8000QC7@03001C7@00008000IcW003<HacW7>L00ecW0<2
H0=oo`<2H2=cW003<HacW7>L03ecW05cN@00M7>L00@aS7>LLi`000EC7@8000L2H0<000EC7@040000
7`0O01l5Ool301l:Li`301l5Ool301l00g>L<HacW00<Li`20006Dad01000DaeC7E<M200O0U<M00<0
05<MDad00e<M10000U<M0`003E<M00<005<MDad00e<M3`0O0U<M00<005<MDad02U<M0`001E<M00<0
05<MDad00U<M0P001G>L00<aS7>LLi`03G>L1`9P9G>L00<aS7>LLi`0?7>L0G=i001eLi`00c6<Li`0
000500000e<M0002H0060V000`00DaeC7@06000017>L01l07`0O0goo0`0O37>L0`0O0goo0`0O0g>L
00<aS7>LLi`037>L0P000e<M00<005<MDad00e<M00<0000O01l00P0O1E<M00<005<MDad015<M1000
3e<M00<005<MDad01U<M2`0O1E<M00<005<MDad035<M0`0000=C7@00Dad01U<M0P000g>L00@aS7>L
LiacW0=>L`McW0<aS0D2H2McW003<HacW7>L03]cW05cN@00MW>L00<aS7>L00000U<M0`0000=C7@9P
0V001@9P00=C7@0000001E<M00<007>LLi`01`0O3W>L1`0O1G>L00<aS7>LLi`03G>L00<005<M0000
1E<M00<005<MDad00e<M00<005<MDad00e<M00@005<MDaeC7@8000=cW08000aC7@8000UC7@03001C
7@0O00H07`QC7@03001C7E<M00eC7@8000UC7@8000=cW004<HacW4icCW<30002Li`4<H`_Li`00c6<
LiacW00kLi`1LgT007McW004<HacW0000003Dad00`00Dad2H0040V0015<M001C7E<M0`0000=C7@00
Li`00g>L1@0O47>L1@0O1g>L00<aS7>LLi`03G>L0`0015<M00<005<MDad00e<M00<005<MDad015<M
00<005<M00001@0000AC7@00000000UC7@03001C7E<M00UC7@03001C7E<M00EC7@03001C7E<M00MC
7@03001C7E<M00YC7@8000UC7@800003Dad007>L00=cW0=>L`<00003CW<aS7>L03=cW003<HacW7>L
03YcW05cN@00N7>L00HaS7>LLi`005<M0003Dad30V001000DaeC7@000e<M0P009g>L00<aS7>LLi`0
3g>L0`0000=C7@00Dad015<M00<005<MDad00U<M1@000U<M00<005<MDad00U<M00<005<M00001U<M
0P002e<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad01e<M0P002E<M0P0015<M00@007>L
LiacW0=>L`<00003CW=cW7>L03AcW003<HacW7>L03UcW05cN@00NG>L00<aS7>LLi`00P000e<M00@0
05<MDad000=C7@03001C7@0002YcW003<HacW7>L015cW0`000=cW006001C7@00001C7@000e<M00<0
05<MDad00P000e<M00<005<MDad02e<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad01E<M
00<005<MDad01e<M0P001e<M00<0036<<H`00dic0`0000=>Lg>LLi`0=7>L00<aS7>LLi`0>G>L0G=i
001jLi`0136<LiacW7>L10000U<M00<005<MDad00`00;7>L00<aS7>LLi`07W>L00<005<MDad00U<M
0`00109P00IC7@00Dad005<M000=Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@02Dad2
0008Dad2000:Dad00`00LiacW002CW<3000hLi`00c6<LiacW00hLi`1LgT007]cW003<HacW7>L00=c
W0H0031cW003<HacW7>L01acW0@000AC7@H2H0H000aC7@03001C7E<M00QC7@03001C7E<M00YC7@05
001C7@0000007`07Dad2000=Dad01000LiacW4ic0`00>G>L00<aS7>LLi`0=g>L0G=i001lLi`00c6<
LiacW00iLi`00c6<LiacW00KLi`01000DaeC7E<M0`00209P100000=C7@0000000`001U<M00<005<M
Dad02E<M00<005<MDad02E<M0`00100O0e<M0`0045<M00<007>LLi`00`00>W>L00<aS7>LLi`0=W>L
0G=i001mLi`00c6<LiacW00iLi`00c6<LiacW00ILi`00`00DaeC7@03Dad200080V030003Dad00`00
DaeC7@050002Dad00`00DaeC7@09Dad00`00DaeC7@04Dad5000701l00e<M0000000ADad4000017>L
00000000Lg>L0G=i001nLi`00c6<LiacW00iLi`00c6<LiacW00HLi`800080V000`00DaeC7@040007
Dad90006Dad00`00Dad00003000=01l>Dad50003Dad00`00Li`0000200000c6<LiacW01`Li`1LgT0
07mcW08aS3YcW003<HacW7>L00IcW0A>L`ecW003001C7E<M00<0009C7@P2H003Dad00000009C7@03
001C7E<M00YC7@d001407`QC7@H000QC7@03001cW00000800003Li`aS7>L071cW05cN@00PG>L00<a
S7>LLi`0>7>L00<aS7>LLi`017>L1Tic3G>L0P0015<M00<005<M0V001@9P00AC7@00DaeC7@<0015C
7@<001L07`9C7@D000iC7@03001cW00000800003Li`aS7>L071cW05cN@00PW>L00<aS7>LLi`0>7>L
00<aS7>LLi`00W>L24ic3W>L0P0000=C7@00Dad00U<M109P0e<M00<005<MDad00P0055<M5`0O0P00
4e<M00<007>L00000P000W>L00<aS7>LLi`0KW>L0G=i0023Li`00c6<LiacW00hLi`0136<LiacW7>L
0Tic10000Tic47>L0`000U<M00@005<MDad000=C7@<00003Li`005<M01=C7AL07aEC7@03001cW000
008000=cW003<HacW7>L06ecW05cN@00Q7>L00<aS7>LLi`02G>L1@0O:W>L00<aS7>LLi`00Tic1000
0Tic4g>L1@0000AC7@00000000=cW003001C7E<M00iC7@D001L07aEC7@T00003<HacW7>L06acW05c
N@00QG>L00<aS7>LLi`01g>L1`0O:W>L00@aS7>LCW=>L`@0009>LaQcW08000EcW14000EC7AL07`h0
00MC7@03001C7@0000<000=C7@@006]cW05cN@00QW>L00<aS7>LLi`01G>L0`0O0goo0`0O:W>L00<a
S7>LCW<0100000=>Lg>LLi`07W>L00<005<MDad04e<M5`0O3U<M200015<M00<005<MDad00U<M00<0
05<MDad00P00JG>L0G=i0027Li`00c6<LiacW003Li`301l5Ool301lZLi`00c6<Li`00003000RLi`0
0`00DaeC7@0ADad00`0001l07`0E01lEDad20003Dad01@00DaeC7E<M000015<M0P00J7>L0G=i0028
Li`00c6<LiacW002Li`201l7Ool201l[Li`00c6<00000002000RLi`00`00DaeC7@0>Dad30002DadE
01l3000BDad00`00Dad07`0401l2Dad01000DaeC7E<M0P000U<M00<007>LLi`0IG>L0G=i0029Li`0
136<LiacW7>L0P0O1goo0P0O;7>L10008W>L00<005<MDad02e<M0`001E<M5@0O0e<M0P003e<M0P00
1`0O00<005<M00000P000e<M0`00IW>L0G=i002:Li`00c6<LiacW00201l7Ool201l/Li`4000SLi`0
0`00DaeC7@06Dad40009DadC01l6Dad3000<Dad00`0001l07`0701l00`00Dad000040002Dad00`00
LiacW01TLi`1LgT008]cW003<HacW00O00807`Eoo`<07`acW0E>La]cW0@002=cW003001C7E<M00=C
7@<000]C7@8001<07`UC7@<000QC7@03001C7@0O00P07`8000MC7@03001cW7>L06AcW05cN@00S7>L
0S6<0`0O0goo0`0O37>L1dic6W>L10008g>L00<005<MDad00`003E<M00@005<MDaeC7A407`03Dad0
05<M00YC7@<000EC7@8000T07`@000EC7@03001cW7>L06AcW05cN@00SW>L00<aS00O01l01@0O37>L
2Dic6G>L100000<aS7>LLi`07g>L0S6<0P003e<M00<005<MDad00e<M3`0O0e<M00<005<MDad02e<M
0`0000AC7@00000000T07`04001C7E<MDad6001VLi`1LgT008mcW003<H`07`0O00<07`acW0=>L`D0
00=>La=cW0/001acW0@aS0AcW003001C7E<M00YC7@8000QC7@/07`IC7@8000eC7@<0009C7@T07`04
Dad000000005Dad00`00LiacW01TLi`1LgT0091cW003<HacW7>L00icW0=>L`D000=>L`]cW0P000IC
7@03001C7E<M009C7@L0019cW0<aS0UcW08000UC7@03001C7E<M00QC7@03001C7@0O00H07`YC7@03
001C7E<M00QC7@8000EC7@0300007`0O00D07`03Dad005<M009C7@<00003Dad007>L06IcW05cN@00
TG>L00<aS7>LLi`03G>L0dic1@000dic2G>L0P0000=C7@00Dad02e<M00<005<MDad02E<M10002g>L
0c6<3W>L00<005<MDad015<M0P002U<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad01E<M
10000e<M0P000U<M1@0O0e<M00<005<MDad00U<M0P00J7>L0G=i002BLi`00c6<LiacW00<Li`3CW<5
0003CW<6Li`30004Dad00`00DaeC7@09Dad00`00DaeC7@0;Dad00`00Dad000020004Li`4<H`BLi`2
0003Dad00`00DaeC7@0:Dad00`00DaeC7@06Dad00`00DaeC7@0:Dad00`00DaeC7@02Dad700000e<M
001C7@03Dad01@00DaeC7E<M000015<M00@005<M000006YcW05cN@00Tg>L00<aS7>LLi`02g>L0dic
1@000dic17>L0P0025<M00<005<MDad025<M00<005<MDad02U<M00<005<MDad00e<M0P000S6<67>L
00<005<M000035<M00<005<MDad025<M00<005<MDad02U<M00<005<M00000P000U<M00@005<MDaeC
7@@0009C7@05001C7E<MDad00002Dad4001/Li`1LgT009AcW003<HacW7>L00]cW09>L`D0009>L`=c
W08000]C7@03001C7E<M00MC7@03001C7E<M00UC7@03001C7E<M00IC7@<001QcW0<000]C7@03001C
7E<M00QC7@03001C7E<M00UC7@<00004Dad005<M0002Dad00`00DaeC7@03Dad:001`Li`1LgT009Ec
W003<HacW7>L00]cW003CW<0000000<00004CW=cW7>LLi`2000<Dad00`00DaeC7@07Dad00`00DaeC
7@08Dad00`00DaeC7@09Dad2000JLi`40006Dad00`00DaeC7@09Dad00`00DaeC7@04Dad50003Dad0
1000DaeC7@000e<M00D005<MDaeC7@0007YcW05cN@00UW>L00<aS7>LLi`02g>L1@000g>L00<005<M
Dad00P002e<M00<005<MDad00e<M1`0O1U<M00<005<MDad025<M0P000U<M00<007>LLi`06g>L1000
0U<M00<005<MDad02U<M00<005<M00000`000W>L0P0015<M00@005<MDad000AC7@03001C7@0007]c
W05cN@00Ug>L00<aS7>LLi`02W>L1@000W>L00<005<MDad00e<M0P002U<M00<005<MDad02`0O0e<M
00<005<MDad01e<M0P001E<M00<007>LLi`07W>L4@0027>L0`0000=C7@00Dad00U<M00<005<MDad0
0`00O7>L0G=i002HLi`00c6<LiacW009Li`500000g>L001C7@07Dad20009Dad?01l00`00DaeC7@06
Dad20008Dad00`00LiacW00XLi`00c6<LiacW00>Li`8001oLi`1LgT009UcW003<HacW7>L00QcW0H0
00]C7@8000IC7A407`IC7@8000]C7@03001cW7>L02QcW003<HacW7>L09AcW05cN@00VW>L0S6<1G>L
20003U<M0P000e<M4`0O0e<M0P003U<M00<007>LLi`0_W>L0G=i002KLi`60004Dad6000>Dad20000
0e<M01l07`0A01l00e<M0000000ADad00`00LiacW02mLi`1LgT009QcW0<00003Dad005<M00MC7@<0
00=C7@D000]C7AD07a5C7@@00;icW05cN@00UW>L0P001E<M00<005<MDad01E<M00<005<M000025<M
1@001U<M5@0O2e<M1P000e<M00<007>LLi`0_7>L0G=i002ELi`20007Dad00`00DaeC7@04Dad2000>
Dad5000G01l3Dad70009Dad00`00LiacW02lLi`1LgT009AcW003001C7E<M008000IC7@04001C7E<M
Dad301l00`00DaeC7@0ADadG01l3000@Dad00`00LiacW02lLi`1LgT009=cW003001C7E<M00=C7@80
00EC7@0300007`0O00<07`03001C7E<M015C7AL07aAC7@03001cW7>L0;]cW05cN@00TW>L00<005<M
Dad01U<M0P000e<M1@0O00<005<MDad03E<M1@005`0O55<M0P00_7>L0G=i002ALi`40008Dad20006
01l@0005DadG01l=0007Dad3002kLi`1LgT0095cW004001C7E<MDad50005Dad601l00`00DaeC7@0B
DadG01l=Dad800000e<M001cW02jLi`1LgT0095cW003001C7E<M00IC7@@000P07`03001C7E<M011C
7@0300007`0O01D07aAC7@04001C7E<M002jLi`1LgT0091cW003001C7E<M00]C7@T07`03001C7E<M
00aC7@<0009C7AD07`04Dad00000000@Dad00`00DaeC7@02Dad00`00LiacW02gLi`1LgT0091cW003
001C7E<M00QC7@<000X07`03001C7E<M00MC7@@000EC7AD07`AC7@<000aC7@03001C7E<M00AC7@03
001cW7>L0;IcW05cN@00T7>L2`000e<M2P0O00<005<MDad015<M0`002U<M4`0O25<M0`0025<M00<0
05<MDad01U<M00<007>LLi`0]G>L0G=i002@Li`00`00DaeC7@09Dad2000;01l00`00DaeC7@03000<
Dad00`0001l07`0A01l00`00DaeC7@08Dad30005Dad00`00DaeC7@04Dad4002fLi`1LgT0095cW003
001C7E<M00AC7@@000=C7@/07`8000eC7@80009C7A407`9C7@03001C7E<M00YC7@<00004Dad005<M
Dad50003Dad00`00LiacW02dLi`1LgT0099cW003001C7E<M00<000MC7@d07`8000YC7@03001C7E<M
00=C7@l07`AC7@03001C7E<M00]C7@D000QC7@03001cW7>L0;AcW05cN@00Tg>L0P002E<M00<005<M
01l02P0O0U<M0`001U<M0P0025<M2`0O1e<M0P002E<M0P003E<M00<007>LLi`0]7>L0G=i002ELi`0
0`00DaeC7@04Dad20003Dad901l4Dad00`00Dad00004Dad00`00DaeC7@08Dad00`00Dad07`0601l0
0`00DaeC7@08Dad00`00DaeC7@04Dad2000@Dad00`00LiacW02cLi`1LgT009IcW08000=C7@03001C
7E<M00EC7@D07`03001C7E<M00AC7@@00003Dad005<M00YC7@03001C7E<M00IC7@03001C7E<M00UC
7@03001C7E<M009C7@03001C7E<M011C7@03001cW7>L0;=cW05cN@00V7>L00<005<M00001e<M00<0
05<MDad00e<M00<005<MDad01U<M1@002U<M00<005<MDad01e<M00<005<MDad02E<M00<005<M0000
3P001U<M00<007>LLi`0/g>L0G=i002ILi`30006Dad00`00DaeC7@04Dad00`00DaeC7@04Dad30003
Dad40005Dad00`00DaeC7@08Dad00`00DaeC7@07Dad5000>Dad7002eLi`1LgT009acW0@0009C7@03
001C7E<M00AC7@03001C7E<M00@0009cW003<H`005<M00EC7@<0009C7@03001C7E<M00QC7@04001C
7E<MDad70004Dad3000ADad00`00LiacW02cLi`1LgT00:1cW0`000McW003<H`005<M00MC7A80009C
7@04001C7E<MDad20005Dad3000=Dad00`00LiacW02dLi`1LgT00;AcW003001C7E<M00EC7@<000UC
7@03001C7E<M00=C7@05001C7E<MDad00004Dad00`00DaeC7@05Dad30009Dad00`00LiacW02eLi`1
LgT00;EcW003001C7E<M00@000YC7@8000EC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7E<M
00MC7@<000IC7@03001cW7>L0;EcW05cN@00]W>L0P003E<M00<005<MDad01E<M00<005<MDad00U<M
00<005<MDad015<M00<005<MDad02E<M0`000U<M00<007>LLi`0]W>L0G=i002hLi`00`00DaeC7@08
Dad20007Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@0;Dad2002iLi`1LgT00;UcW080
00MC7@03001C7E<M00MC7@03001C7E<M00AC7@03001C7E<M00EC7@8000UC7@800;]cW05cN@00^g>L
0P000e<M0P002U<M00<005<MDad015<M00<005<MDad01e<M00<005<MDad015<M0P00_G>L0G=i002m
Li`00`00Dad0000;Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@02Dad00`00LiacW02m
Li`1LgT00;icW0<000YC7@03001C7E<M00IC7@03001C7E<M00QC7@04001C7@000030Li`1LgT00<5c
W0@000EC7@03001C7E<M00MC7@03001C7E<M00IC7@@00<9cW05cN@00aG>L0`000U<M00<005<MDad0
25<M00<005<MDad01@00aW>L0G=i0038Li`@003;Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0395977, 0.112292, \
0.00245884, 0.00245884}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70634 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
6.87626e-18 1.05104 -0.121427 1.05104 [
[.03411 .23484 -6 -8.65315 ]
[.03411 .23484 0 .34685 ]
[.15917 .1871 -5.99316 -9 ]
[.15917 .1871 .00684 0 ]
[.29032 .13705 -11.4716 -9 ]
[.29032 .13705 .52844 0 ]
[.428 .08452 -10.9568 -9 ]
[.428 .08452 1.0432 0 ]
[.57273 .02933 -10.442 -9 ]
[.57273 .02933 1.55797 0 ]
[.72903 .04117 0 -6.16544 ]
[.72903 .04117 6 2.83456 ]
[.85749 .23016 0 -5.99068 ]
[.85749 .23016 12 3.00932 ]
[.96567 .38933 0 -5.84911 ]
[.96567 .38933 12 3.15089 ]
[ 0 0 0 0 ]
[ 1 .70634 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01652 .2541 m
.68559 0 L
s
.04377 .24375 m
.04859 .2482 L
s
[(0)] .03411 .23484 1 .92292 Mshowa
.16845 .1964 m
.17309 .20105 L
s
[(5)] .15917 .1871 .99772 1 Mshowa
.29917 .14675 m
.30359 .15161 L
s
[(10)] .29032 .13705 .91193 1 Mshowa
.43637 .09465 m
.44055 .09971 L
s
[(15)] .428 .08452 .82613 1 Mshowa
.58055 .03989 m
.58446 .04517 L
s
[(20)] .57273 .02933 .74034 1 Mshowa
.125 Mabswid
.06824 .23445 m
.07112 .23715 L
s
.09294 .22507 m
.0958 .22779 L
s
.11788 .2156 m
.12071 .21835 L
s
.14304 .20604 m
.14585 .20881 L
s
.1941 .18666 m
.19686 .18947 L
s
.21999 .17682 m
.22272 .17966 L
s
.24613 .1669 m
.24884 .16976 L
s
.27252 .15687 m
.2752 .15976 L
s
.32607 .13654 m
.3287 .13947 L
s
.35324 .12622 m
.35584 .12918 L
s
.38068 .1158 m
.38325 .11878 L
s
.40839 .10527 m
.41093 .10829 L
s
.46463 .08392 m
.46711 .08698 L
s
.49317 .07308 m
.49562 .07617 L
s
.52201 .06213 m
.52442 .06524 L
s
.55113 .05107 m
.55351 .05421 L
s
.01952 .25296 m
.02244 .25561 L
s
.61027 .02861 m
.61258 .0318 L
s
.6403 .0172 m
.64257 .02042 L
s
.67063 .00568 m
.67287 .00893 L
s
.25 Mabswid
.68559 0 m
.98649 .4422 L
s
.71671 .04573 m
.71055 .04801 L
s
[(0)] .72903 .04117 -1 .3701 Mshowa
.84502 .23429 m
.83879 .23636 L
s
[(10)] .85749 .23016 -1 .33126 Mshowa
.95309 .39311 m
.9468 .39499 L
s
[(20)] .96567 .38933 -1 .2998 Mshowa
.125 Mabswid
.74426 .08622 m
.74056 .08756 L
s
.77082 .12524 m
.7671 .12656 L
s
.79643 .16288 m
.7927 .16417 L
s
.82115 .19921 m
.81742 .20047 L
s
.86809 .2682 m
.86434 .26941 L
s
.8904 .30098 m
.88664 .30217 L
s
.91198 .33269 m
.90821 .33386 L
s
.93286 .36338 m
.92909 .36453 L
s
.68811 .0037 m
.68443 .0051 L
s
.97269 .42191 m
.96891 .42302 L
s
.4 g
.25 Mabswid
.04377 .24375 m
.43292 .6029 L
s
.16845 .1964 m
.54234 .57114 L
s
.29917 .14675 m
.65607 .53812 L
s
.43637 .09465 m
.77437 .50378 L
s
.58055 .03989 m
.89752 .46803 L
s
.05628 .29016 m
.71671 .04573 L
s
.2222 .44061 m
.84502 .23429 L
s
.36444 .56959 m
.95309 .39311 L
s
0 0 m
1 0 L
1 .70634 L
0 .70634 L
closepath
clip
newpath
.5 Mabswid
.49951 .59107 m .51417 .63149 L .48199 .63103 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .54398 .6251 L .51417 .63149 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .48199 .63103 L .45263 .62381 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .56655 .61283 L .54398 .6251 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .45263 .62381 L .43091 .61089 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.03805 w
.49996 .52886 Mdot
.5 Mabswid
.39081 .57289 m .40505 .60651 L .37855 .60613 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .42922 .60118 L .40505 .60651 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .37855 .60613 L .35403 .6001 L closepath p .655 .752 .921 r
F P
0 g
s
.49951 .59107 m .57796 .59659 L .56655 .61283 L closepath p .655 .753 .922 r
F P
0 g
s
.39081 .57289 m .44704 .59095 L .42922 .60118 L closepath p .655 .752 .921 r
F P
0 g
s
.49951 .59107 m .43091 .61089 L .42064 .59433 L closepath p .655 .753 .922 r
F P
0 g
s
.39081 .57289 m .35403 .6001 L .33556 .58934 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.03166 w
.39293 .51608 Mdot
.5 Mabswid
.39081 .57289 m .45542 .57746 L .44704 .59095 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .33556 .58934 L .32634 .57559 L closepath p .655 .752 .921 r
F P
0 g
s
.49951 .59107 m .57594 .57906 L .57796 .59659 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .42064 .59433 L .4239 .57685 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .56045 .56329 L .57594 .57906 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .53392 .55217 L .56045 .56329 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .50104 .54786 L .53392 .55217 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .46787 .5512 L .50104 .54786 L closepath p .655 .753 .922 r
F P
0 g
s
.01903 w
.49982 .54798 m
.49996 .52886 L
s
.5 Mabswid
.39081 .57289 m .4527 .56295 L .45542 .57746 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .43909 .54995 L .4527 .56295 L closepath p .655 .752 .921 r
F P
0 g
s
.49951 .59107 m .44054 .56152 L .46787 .5512 L closepath p .655 .753 .922 r
F P
0 g
s
.49951 .59107 m .4239 .57685 L .44054 .56152 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.49951 .59107 Mdot
.6 g
.02192 w
.60795 .49525 Mdot
.5 Mabswid
.34004 .54084 m .34764 .55789 L .33444 .55769 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .35955 .55516 L .34764 .55789 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .33444 .55769 L .32218 .55461 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .36816 .54995 L .35955 .55516 L closepath p .656 .751 .92 r
F P
0 g
s
.39081 .57289 m .32634 .57559 L .3282 .56113 L closepath p .655 .752 .921 r
F P
0 g
s
.34004 .54084 m .32218 .55461 L .31293 .54914 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .61394 .55807 L .60074 .55788 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .62631 .55533 L .61394 .55807 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .60074 .55788 L .58894 .55478 L closepath p .656 .751 .92 r
F P
0 g
s
.39081 .57289 m .4168 .54081 L .43909 .54995 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .38975 .53727 L .4168 .54081 L closepath p .655 .752 .921 r
F P
0 g
s
.01583 w
.39213 .53758 m
.39293 .51608 L
s
.5 Mabswid
.34004 .54084 m .37198 .54314 L .36816 .54995 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .37029 .53586 L .37198 .54314 L closepath p .656 .751 .92 r
F P
0 g
s
.39081 .57289 m .36287 .54001 L .38975 .53727 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .34107 .5485 L .36287 .54001 L closepath p .655 .752 .921 r
F P
0 g
s
.39081 .57289 m .3282 .56113 L .34107 .5485 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04886 w
.39081 .57289 Mdot
.6 g
.02192 w
.64389 .48756 Mdot
.5 Mabswid
.60902 .54098 m .63577 .55012 L .62631 .55533 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .58894 .55478 L .58054 .5493 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .31293 .54914 L .3083 .54219 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .64985 .54615 L .63662 .54596 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .66232 .54339 L .64985 .54615 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .63662 .54596 L .62485 .54283 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .62485 .54283 L .61653 .53729 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .64067 .54328 L .63577 .55012 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .67192 .53812 L .66232 .54339 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .58054 .5493 L .57699 .54234 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .3083 .54219 L .30913 .53495 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .36332 .5294 L .37029 .53586 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .35224 .52489 L .36332 .5294 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .339 .52314 L .35224 .52489 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.34094 .5234 m
.34226 .49803 L
s
.5 Mabswid
.34004 .54084 m .32593 .52449 L .339 .52314 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .31536 .52868 L .32593 .52449 L closepath p .656 .751 .92 r
F P
0 g
s
.34004 .54084 m .30913 .53495 L .31536 .52868 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.34004 .54084 Mdot
.5 Mabswid
.64528 .52889 m .67698 .53122 L .67192 .53812 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .61653 .53729 L .61312 .53026 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .64013 .53599 L .64067 .54328 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .57699 .54234 L .57897 .53508 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .63416 .52951 L .64013 .53599 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .61312 .53026 L .61526 .52293 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .62377 .52499 L .63416 .52951 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .61077 .52324 L .62377 .52499 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .59745 .52459 L .61077 .52324 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.60795 .49525 m
.60861 .52346 L
s
.5 Mabswid
.60902 .54098 m .5862 .52879 L .59745 .52459 L closepath p .656 .751 .92 r
F P
0 g
s
.60902 .54098 m .57897 .53508 L .5862 .52879 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.60902 .54098 Mdot
.5 Mabswid
.64528 .52889 m .67659 .52385 L .67698 .53122 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02021 w
.70208 .4672 Mdot
.5 Mabswid
.64528 .52889 m .67075 .5173 L .67659 .52385 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .66042 .51274 L .67075 .5173 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .64741 .51097 L .66042 .51274 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .63403 .51234 L .64741 .51097 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.64389 .48756 m
.64469 .51125 L
s
.5 Mabswid
.64528 .52889 m .62264 .51658 L .63403 .51234 L closepath p .656 .751 .92 r
F P
0 g
s
.64528 .52889 m .61526 .52293 L .62264 .51658 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.64528 .52889 Mdot
.5 Mabswid
.70461 .51748 m .70945 .53863 L .69337 .53839 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .72474 .53525 L .70945 .53863 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .69337 .53839 L .67917 .53457 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .73666 .5288 L .72474 .53525 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .67917 .53457 L .66925 .52779 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .74315 .52034 L .73666 .5288 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .66925 .52779 L .66536 .51917 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .74302 .5113 L .74315 .52034 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .73619 .50325 L .74302 .5113 L closepath p .656 .752 .921 r
F P
0 g
s
.74407 .50734 m .74846 .52876 L .73226 .52851 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .76393 .52533 L .74846 .52876 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .73226 .52851 L .71805 .52464 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .77609 .5188 L .76393 .52533 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .71805 .52464 L .70822 .51778 L closepath p .655 .752 .921 r
F P
0 g
s
.70461 .51748 m .66536 .51917 L .66824 .51017 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .72379 .49762 L .73619 .50325 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .70798 .49545 L .72379 .49762 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .69157 .49713 L .70798 .49545 L closepath p .656 .752 .921 r
F P
0 g
s
.0101 w
.70208 .4672 m
.70353 .49591 L
s
.5 Mabswid
.70461 .51748 m .6775 .50236 L .69157 .49713 L closepath p .656 .752 .921 r
F P
0 g
s
.70461 .51748 m .66824 .51017 L .6775 .50236 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.70461 .51748 Mdot
.6 g
.02007 w
.34874 .44091 Mdot
.5 Mabswid
.74407 .50734 m .78282 .51023 L .77609 .5188 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02192 w
.40228 .43984 Mdot
.5 Mabswid
.74407 .50734 m .70822 .51778 L .70449 .50904 L closepath p .655 .752 .921 r
F P
0 g
s
.34665 .48199 m .35399 .49919 L .34113 .49899 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .36561 .49643 L .35399 .49919 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .34113 .49899 L .32919 .49588 L closepath p .656 .751 .919 r
F P
0 g
s
.40075 .48304 m .40797 .50126 L .39435 .50105 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .42038 .49834 L .40797 .50126 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.77528 .43606 Mdot
.5 Mabswid
.40075 .48304 m .39435 .50105 L .38179 .49775 L closepath p .656 .751 .92 r
F P
0 g
s
.34665 .48199 m .37402 .49118 L .36561 .49643 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .32919 .49588 L .3202 .49036 L closepath p .656 .751 .919 r
F P
0 g
s
.40075 .48304 m .42947 .49278 L .42038 .49834 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .38179 .49775 L .37243 .49191 L closepath p .656 .751 .92 r
F P
0 g
s
.74407 .50734 m .7829 .50107 L .78282 .51023 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .70449 .50904 L .7076 .49992 L closepath p .655 .752 .921 r
F P
0 g
s
.0101 w
.74085 .45523 m
.74397 .50568 L
s
.5 Mabswid
.34665 .48199 m .37776 .48431 L .37402 .49118 L closepath p .656 .751 .919 r
F P
0 g
s
.77856 .48151 m .78141 .49714 L .76977 .49697 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .79258 .49464 L .78141 .49714 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .76977 .49697 L .75961 .49413 L closepath p .656 .751 .92 r
F P
0 g
s
.74407 .50734 m .77621 .49291 L .7829 .50107 L closepath p .655 .752 .921 r
F P
0 g
s
.77856 .48151 m .75961 .49413 L .75268 .48912 L closepath p .656 .751 .92 r
F P
0 g
s
.74407 .50734 m .76385 .48721 L .77621 .49291 L closepath p .655 .752 .921 r
F P
0 g
s
.77856 .48151 m .75268 .48912 L .75017 .48275 L closepath p .656 .751 .92 r
F P
0 g
s
.74407 .50734 m .74796 .48501 L .76385 .48721 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .73139 .48671 L .74796 .48501 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .7171 .49201 L .73139 .48671 L closepath p .655 .752 .921 r
F P
0 g
s
.74407 .50734 m .7076 .49992 L .7171 .49201 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.74407 .50734 Mdot
.5 Mabswid
.34665 .48199 m .3202 .49036 L .31572 .48336 L closepath p .656 .751 .919 r
F P
0 g
s
.40075 .48304 m .43367 .4855 L .42947 .49278 L closepath p .656 .751 .92 r
F P
0 g
s
.34665 .48199 m .37614 .47698 L .37776 .48431 L closepath p .656 .751 .919 r
F P
0 g
s
.40075 .48304 m .37243 .49191 L .36789 .48449 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .80138 .48987 L .79258 .49464 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02007 w
.29394 .42593 Mdot
.4 g
.02 w
.54337 .42162 Mdot
.5 Mabswid
.29107 .46884 m .29902 .48632 L .28604 .48612 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .31065 .48352 L .29902 .48632 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .28604 .48612 L .2739 .48295 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .8063 .48362 L .80138 .48987 L closepath p .656 .751 .92 r
F P
0 g
s
.34665 .48199 m .31572 .48336 L .31656 .47606 L closepath p .656 .751 .919 r
F P
0 g
s
.40075 .48304 m .4322 .47773 L .43367 .4855 L closepath p .656 .751 .92 r
F P
0 g
s
.34665 .48199 m .36937 .47047 L .37614 .47698 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .3586 .46592 L .36937 .47047 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .3457 .46417 L .3586 .46592 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.34754 .46442 m
.34874 .44091 L
s
.5 Mabswid
.34665 .48199 m .33296 .46552 L .3457 .46417 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .32265 .46974 L .33296 .46552 L closepath p .656 .751 .919 r
F P
0 g
s
.34665 .48199 m .31656 .47606 L .32265 .46974 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.34665 .48199 Mdot
1 .4 1 0 k
.03 w
.85881 .41929 Mdot
1 g
.02 w
.85881 .41929 Mdot
.5 Mabswid
.40075 .48304 m .36789 .48449 L .36902 .47675 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .31897 .47818 L .31065 .48352 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .2739 .48295 L .26465 .47735 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .42524 .47081 L .4322 .47773 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .41395 .46599 L .42524 .47081 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .40032 .46413 L .41395 .46599 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.40141 .46428 m
.40228 .43984 L
s
.5 Mabswid
.40075 .48304 m .38676 .46557 L .40032 .46413 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .37568 .47005 L .38676 .46557 L closepath p .656 .751 .92 r
F P
0 g
s
.40075 .48304 m .36902 .47675 L .37568 .47005 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.40075 .48304 Mdot
.5 Mabswid
.77856 .48151 m .80644 .47696 L .8063 .48362 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .75017 .48275 L .75256 .47613 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .32253 .4712 L .31897 .47818 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .80174 .47105 L .80644 .47696 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .79297 .46693 L .80174 .47105 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .78165 .46534 L .79297 .46693 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .7698 .46657 L .78165 .46534 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.77528 .43606 m
.77743 .46577 L
s
.5 Mabswid
.77856 .48151 m .7595 .47039 L .7698 .46657 L closepath p .656 .751 .92 r
F P
0 g
s
.77856 .48151 m .75256 .47613 L .7595 .47039 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.77856 .48151 Mdot
.5 Mabswid
.29107 .46884 m .26465 .47735 L .2599 .47023 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.83148 .41053 Mdot
.5 Mabswid
.54368 .48142 m .54928 .49921 L .53601 .49901 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .56162 .49636 L .54928 .49921 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .53601 .49901 L .52402 .49579 L closepath p .655 .752 .922 r
F P
0 g
s
.29107 .46884 m .32066 .46375 L .32253 .4712 L closepath p .656 .751 .92 r
F P
0 g
s
.54368 .48142 m .57093 .49093 L .56162 .49636 L closepath p .655 .752 .922 r
F P
0 g
s
.83557 .45644 m .83835 .47525 L .82454 .47503 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .8517 .47224 L .83835 .47525 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .82454 .47503 L .8126 .47163 L closepath p .656 .751 .92 r
F P
0 g
s
.54368 .48142 m .52402 .49579 L .51535 .49008 L closepath p .655 .752 .922 r
F P
0 g
s
.29107 .46884 m .2599 .47023 L .26052 .46282 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .74351 .46973 L .73016 .46952 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .75627 .46681 L .74351 .46973 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .73016 .46952 L .71843 .46622 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .31363 .45713 L .32066 .46375 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .30261 .45251 L .31363 .45713 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .28954 .45072 L .30261 .45251 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.29226 .45109 m
.29394 .42593 L
s
.5 Mabswid
.29107 .46884 m .27674 .4521 L .28954 .45072 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .26646 .45639 L .27674 .4521 L closepath p .656 .751 .92 r
F P
0 g
s
.29107 .46884 m .26052 .46282 L .26646 .45639 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.29107 .46884 Mdot
.5 Mabswid
.83557 .45644 m .86234 .4665 L .8517 .47224 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.45331 .40223 Mdot
.5 Mabswid
.83557 .45644 m .8126 .47163 L .80455 .4656 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .76626 .46125 L .75627 .46681 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .71843 .46622 L .71034 .46037 L closepath p .656 .751 .92 r
F P
0 g
s
.54368 .48142 m .5756 .48382 L .57093 .49093 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .51535 .49008 L .51151 .48283 L closepath p .655 .752 .922 r
F P
0 g
s
.45233 .44895 m .45917 .46792 L .44525 .46771 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .47193 .46489 L .45917 .46792 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .44525 .46771 L .43252 .46428 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .86844 .45898 L .86234 .4665 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.32845 .39595 Mdot
1 g
.02 w
.32845 .39595 Mdot
.5 Mabswid
.83557 .45644 m .80455 .4656 L .80179 .45794 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .77176 .45396 L .76626 .46125 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .71034 .46037 L .70728 .45295 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .48139 .4591 L .47193 .46489 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.55289 .39314 Mdot
1 g
.02 w
.55289 .39314 Mdot
.5 Mabswid
.45233 .44895 m .43252 .46428 L .42313 .45819 L closepath p .656 .751 .92 r
F P
0 g
s
.54368 .48142 m .57477 .47623 L .5756 .48382 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .51151 .48283 L .51322 .47528 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .56853 .46948 L .57477 .47623 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .5579 .46477 L .56853 .46948 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .54475 .46296 L .5579 .46477 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .53141 .46436 L .54475 .46296 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.54337 .42162 m
.54358 .46308 L
s
.5 Mabswid
.54368 .48142 m .52025 .46873 L .53141 .46436 L closepath p .655 .752 .922 r
F P
0 g
s
.54368 .48142 m .51322 .47528 L .52025 .46873 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.54368 .48142 Mdot
.5 Mabswid
.83557 .45644 m .86889 .45096 L .86844 .45898 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .77178 .44618 L .77176 .45396 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .4859 .45151 L .48139 .4591 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .80179 .45794 L .80487 .44995 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .70728 .45295 L .70985 .44521 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .42313 .45819 L .41871 .45046 L closepath p .656 .751 .92 r
F P
0 g
s
.22428 .4531 m .2321 .46912 L .2203 .46894 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .24258 .46655 L .2321 .46912 L closepath p .655 .752 .921 r
F P
0 g
s
.83557 .45644 m .86354 .44382 L .86889 .45096 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .85327 .43884 L .86354 .44382 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .83987 .43692 L .85327 .43884 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .82571 .4384 L .83987 .43692 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.83148 .41053 m
.83389 .43755 L
s
.5 Mabswid
.83557 .45644 m .81332 .44303 L .82571 .4384 L closepath p .656 .751 .92 r
F P
0 g
s
.83557 .45644 m .80487 .44995 L .81332 .44303 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.83557 .45644 Mdot
.5 Mabswid
.22428 .4531 m .2203 .46894 L .20917 .46604 L closepath p .655 .752 .921 r
F P
0 g
s
.73985 .4515 m .76624 .43926 L .77178 .44618 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .75605 .43444 L .76624 .43926 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .743 .43258 L .75605 .43444 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .7294 .43402 L .743 .43258 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.7372 .40842 m
.73872 .43303 L
s
.5 Mabswid
.73985 .4515 m .71766 .4385 L .7294 .43402 L closepath p .656 .751 .92 r
F P
0 g
s
.73985 .4515 m .70985 .44521 L .71766 .4385 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.73985 .4515 Mdot
.5 Mabswid
.22428 .4531 m .24995 .46166 L .24258 .46655 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .20917 .46604 L .20058 .46089 L closepath p .655 .752 .921 r
F P
0 g
s
.45233 .44895 m .48463 .44342 L .4859 .45151 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .41871 .45046 L .42009 .4424 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02035 w
.49514 .3783 Mdot
.5 Mabswid
.22428 .4531 m .25293 .45526 L .24995 .46166 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .20058 .46089 L .19603 .45437 L closepath p .655 .752 .921 r
F P
0 g
s
.45233 .44895 m .47773 .43622 L .48463 .44342 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .46634 .43119 L .47773 .43622 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .45246 .42925 L .46634 .43119 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.45274 .42929 m
.45331 .40223 L
s
.5 Mabswid
.45233 .44895 m .43855 .43075 L .45246 .42925 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .42709 .43542 L .43855 .43075 L closepath p .656 .751 .92 r
F P
0 g
s
.45233 .44895 m .42009 .4424 L .42709 .43542 L closepath p .656 .751 .92 r
F P
0 g
s
.49461 .43781 m .5045 .46735 L .48297 .46701 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .52439 .46265 L .5045 .46735 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .48297 .46701 L .46337 .4617 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .53933 .45365 L .52439 .46265 L closepath p .655 .752 .922 r
F P
0 g
s
.22428 .4531 m .25097 .44843 L .25293 .45526 L closepath p .655 .752 .921 r
F P
0 g
s
.49461 .43781 m .46337 .4617 L .44896 .45224 L closepath p .655 .752 .922 r
F P
0 g
s
.22428 .4531 m .19603 .45437 L .19635 .44758 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .24436 .44237 L .25097 .44843 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .2342 .43815 L .24436 .44237 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .22228 .43652 L .2342 .43815 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.22568 .43698 m
.22899 .39866 L
s
.5 Mabswid
.22428 .4531 m .21071 .43778 L .22228 .43652 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .20153 .4417 L .21071 .43778 L closepath p .655 .752 .921 r
F P
0 g
s
.22428 .4531 m .19635 .44758 L .20153 .4417 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.22428 .4531 Mdot
.5 Mabswid
.49461 .43781 m .54672 .44182 L .53933 .45365 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .44896 .45224 L .44226 .44017 L closepath p .655 .752 .922 r
F P
0 g
s
.22627 .40486 m .23536 .42402 L .22162 .4238 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .24757 .42096 L .23536 .42402 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .22162 .4238 L .20865 .42034 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02635 w
.38017 .35446 Mdot
.5 Mabswid
.37779 .4098 m .38894 .43816 L .36857 .43784 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .40746 .43364 L .38894 .43816 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .36857 .43784 L .34971 .43273 L closepath p .655 .752 .921 r
F P
0 g
s
.22627 .40486 m .25618 .41511 L .24757 .42096 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .20865 .42034 L .19864 .41419 L closepath p .656 .751 .92 r
F P
0 g
s
.49461 .43781 m .54517 .42913 L .54672 .44182 L closepath p .655 .752 .922 r
F P
0 g
s
.37779 .4098 m .42103 .425 L .40746 .43364 L closepath p .655 .752 .921 r
F P
0 g
s
.49461 .43781 m .44226 .44017 L .44457 .42753 L closepath p .655 .752 .922 r
F P
0 g
s
.37779 .4098 m .34971 .43273 L .33552 .42364 L closepath p .655 .752 .921 r
F P
0 g
s
.17686 .40473 m .18651 .42398 L .1727 .42377 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .19869 .4209 L .18651 .42398 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .1727 .42377 L .15957 .42028 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .25968 .40745 L .25618 .41511 L closepath p .656 .751 .92 r
F P
0 g
s
.49461 .43781 m .53476 .41779 L .54517 .42913 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .51718 .40984 L .53476 .41779 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .49553 .40677 L .51718 .40984 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .47372 .40915 L .49553 .40677 L closepath p .655 .752 .922 r
F P
0 g
s
.01017 w
.49489 .40684 m
.49514 .3783 L
s
.5 Mabswid
.49461 .43781 m .45567 .41653 L .47372 .40915 L closepath p .655 .752 .922 r
F P
0 g
s
.49461 .43781 m .44457 .42753 L .45567 .41653 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.0366 w
.49461 .43781 Mdot
.5 Mabswid
.22627 .40486 m .19864 .41419 L .19333 .40639 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .20718 .41503 L .19869 .4209 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .15957 .42028 L .14935 .41411 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .75877 .42803 L .74033 .42774 L closepath p .655 .752 .921 r
F P
0 g
s
.75391 .40218 m .77641 .42391 L .75877 .42803 L closepath p .655 .752 .921 r
F P
0 g
s
.75391 .40218 m .74033 .42774 L .72417 .42307 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .42728 .41364 L .42103 .425 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .27517 .42844 L .26291 .42824 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .28613 .42571 L .27517 .42844 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .26291 .42824 L .2514 .42516 L closepath p .655 .752 .921 r
F P
0 g
s
.22627 .40486 m .25742 .39927 L .25968 .40745 L closepath p .656 .751 .92 r
F P
0 g
s
.37779 .4098 m .33552 .42364 L .32847 .41206 L closepath p .655 .752 .921 r
F P
0 g
s
.22627 .40486 m .19333 .40639 L .19369 .39825 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .2105 .40733 L .20718 .41503 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .79031 .41603 L .77641 .42391 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .29392 .4205 L .28613 .42571 L closepath p .655 .752 .921 r
F P
0 g
s
.17686 .40473 m .14935 .41411 L .1438 .40626 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .72417 .42307 L .713 .41479 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .2514 .42516 L .24259 .41969 L closepath p .655 .752 .921 r
F P
0 g
s
.22627 .40486 m .24972 .392 L .25742 .39927 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .23788 .38693 L .24972 .392 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .22396 .38497 L .23788 .38693 L closepath p .656 .751 .92 r
F P
0 g
s
.01076 w
.22796 .38553 m
.23014 .36054 L
s
.5 Mabswid
.22627 .40486 m .21044 .38648 L .22396 .38497 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .19973 .39119 L .21044 .38648 L closepath p .656 .751 .92 r
F P
0 g
s
.22627 .40486 m .19369 .39825 L .19973 .39119 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02306 w
.22627 .40486 Mdot
.5 Mabswid
.26744 .41139 m .29719 .41369 L .29392 .4205 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .24259 .41969 L .23802 .41274 L closepath p .655 .752 .921 r
F P
0 g
s
.17686 .40473 m .20801 .39912 L .2105 .40733 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .79806 .40568 L .79031 .41603 L closepath p .655 .752 .921 r
F P
0 g
s
.17686 .40473 m .1438 .40626 L .14394 .39809 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .713 .41479 L .70878 .40424 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .42502 .40147 L .42728 .41364 L closepath p .655 .752 .921 r
F P
0 g
s
.17686 .40473 m .20008 .39181 L .20801 .39912 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .18804 .38671 L .20008 .39181 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .174 .38474 L .18804 .38671 L closepath p .656 .751 .92 r
F P
0 g
s
.01076 w
.17882 .38542 m
.18194 .35472 L
s
.5 Mabswid
.17686 .40473 m .16046 .38627 L .174 .38474 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .14982 .391 L .16046 .38627 L closepath p .656 .751 .92 r
F P
0 g
s
.17686 .40473 m .14394 .39809 L .14982 .391 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02306 w
.17686 .40473 Mdot
.5 Mabswid
.37779 .4098 m .32847 .41206 L .3299 .39994 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .29533 .40642 L .29719 .41369 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .41448 .3906 L .42502 .40147 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .3974 .38298 L .41448 .3906 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .37677 .38004 L .3974 .38298 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.37906 .38037 m
.38017 .35446 L
s
.5 Mabswid
.37779 .4098 m .35632 .38232 L .37677 .38004 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .33972 .38939 L .35632 .38232 L closepath p .655 .752 .921 r
F P
0 g
s
.37779 .4098 m .3299 .39994 L .33972 .38939 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.37779 .4098 Mdot
.5 Mabswid
.26744 .41139 m .23802 .41274 L .23852 .40551 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .2886 .39997 L .29533 .40642 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .27814 .39547 L .2886 .39997 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .26578 .39373 L .27814 .39547 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.26874 .39415 m
.27176 .35378 L
s
.5 Mabswid
.24366 .37517 m .26599 .39245 L .25307 .39574 L closepath p .656 .751 .92 r
F P
0 g
s
.26744 .41139 m .2537 .39507 L .26578 .39373 L closepath p .655 .752 .921 r
F P
0 g
s
.24366 .37517 m .25307 .39574 L .23855 .3955 L closepath p .656 .751 .92 r
F P
0 g
s
.26744 .41139 m .24405 .39925 L .2537 .39507 L closepath p .655 .752 .921 r
F P
0 g
s
.26744 .41139 m .23852 .40551 L .24405 .39925 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.26744 .41139 Mdot
.5 Mabswid
.24366 .37517 m .23855 .3955 L .22488 .39178 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .79824 .3946 L .79806 .40568 L closepath p .655 .752 .921 r
F P
0 g
s
.24366 .37517 m .27515 .38617 L .26599 .39245 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .70878 .40424 L .71236 .39321 L closepath p .655 .752 .921 r
F P
0 g
s
.24366 .37517 m .22488 .39178 L .21437 .38519 L closepath p .656 .751 .92 r
F P
0 g
s
.75391 .40218 m .79069 .38472 L .79824 .3946 L closepath p .655 .752 .921 r
F P
0 g
s
.75391 .40218 m .77662 .37781 L .79069 .38472 L closepath p .655 .752 .921 r
F P
0 g
s
.74734 .34897 m .77292 .3743 L .75294 .3791 L closepath p .656 .752 .92 r
F P
0 g
s
.75391 .40218 m .7585 .37514 L .77662 .37781 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.75018 .34615 m
.75058 .35218 L
s
.75206 .37436 m
.75355 .39669 L
s
.5 Mabswid
.74734 .34897 m .75294 .3791 L .73205 .37876 L closepath p .656 .752 .92 r
F P
0 g
s
.75391 .40218 m .73957 .3772 L .7585 .37514 L closepath p .655 .752 .921 r
F P
0 g
s
.75391 .40218 m .72323 .38362 L .73957 .3772 L closepath p .655 .752 .921 r
F P
0 g
s
.75391 .40218 m .71236 .39321 L .72323 .38362 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.75391 .40218 Mdot
.5 Mabswid
.29931 .37239 m .30994 .39726 L .29242 .39698 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .32567 .39329 L .30994 .39726 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .29242 .39698 L .27604 .39249 L closepath p .655 .752 .921 r
F P
0 g
s
.24366 .37517 m .27894 .37795 L .27515 .38617 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .21437 .38519 L .20883 .37681 L closepath p .656 .751 .92 r
F P
0 g
s
.29931 .37239 m .33698 .38571 L .32567 .39329 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .27604 .39249 L .26354 .38452 L closepath p .655 .752 .921 r
F P
0 g
s
.42772 .35967 m .43516 .38057 L .42055 .38033 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .44852 .37723 L .43516 .38057 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.1474 .30469 Mdot
.5 Mabswid
.42772 .35967 m .42055 .38033 L .40714 .37655 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .27664 .36917 L .27894 .37795 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .45837 .37085 L .44852 .37723 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .20883 .37681 L .20928 .36807 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .40714 .37655 L .39719 .36985 L closepath p .656 .751 .92 r
F P
0 g
s
.29931 .37239 m .3419 .37576 L .33698 .38571 L closepath p .655 .752 .921 r
F P
0 g
s
.24366 .37517 m .26858 .36136 L .27664 .36917 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .25611 .3559 L .26858 .36136 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .24141 .3538 L .25611 .3559 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.24538 .35437 m
.24766 .32689 L
s
.5 Mabswid
.24366 .37517 m .2271 .35543 L .24141 .3538 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .21573 .36049 L .2271 .35543 L closepath p .656 .751 .92 r
F P
0 g
s
.24366 .37517 m .20928 .36807 L .21573 .36049 L closepath p .656 .751 .92 r
F P
0 g
s
.74734 .34897 m .73205 .37876 L .71371 .37333 L closepath p .656 .752 .92 r
F P
0 g
s
.29931 .37239 m .26354 .38452 L .25711 .37437 L closepath p .655 .752 .921 r
F P
0 g
s
.42772 .35967 m .46301 .36249 L .45837 .37085 L closepath p .656 .751 .92 r
F P
0 g
s
.74734 .34897 m .78867 .36512 L .77292 .3743 L closepath p .656 .752 .92 r
F P
0 g
s
.42772 .35967 m .39719 .36985 L .39243 .36133 L closepath p .656 .751 .92 r
F P
0 g
s
.74734 .34897 m .71371 .37333 L .70099 .36368 L closepath p .656 .752 .92 r
F P
0 g
s
.29931 .37239 m .33947 .36511 L .3419 .37576 L closepath p .655 .752 .921 r
F P
0 g
s
.14052 .36532 m .14993 .38377 L .13697 .38356 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .1613 .38081 L .14993 .38377 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .13697 .38356 L .12459 .38022 L closepath p .655 .752 .922 r
F P
0 g
s
.29931 .37239 m .25711 .37437 L .25793 .36377 L closepath p .655 .752 .921 r
F P
0 g
s
.42772 .35967 m .46157 .35356 L .46301 .36249 L closepath p .656 .751 .92 r
F P
0 g
s
.29931 .37239 m .33002 .35562 L .33947 .36511 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .31511 .34899 L .33002 .35562 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .29736 .34642 L .31511 .34899 L closepath p .655 .752 .921 r
F P
0 g
s
.0101 w
.30101 .34695 m
.30297 .31744 L
s
.5 Mabswid
.29931 .37239 m .27994 .34841 L .29736 .34642 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .26598 .35457 L .27994 .34841 L closepath p .655 .752 .921 r
F P
0 g
s
.29931 .37239 m .25793 .36377 L .26598 .35457 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.29931 .37239 Mdot
.5 Mabswid
.14052 .36532 m .16915 .37518 L .1613 .38081 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .12459 .38022 L .11489 .3743 L closepath p .655 .752 .922 r
F P
0 g
s
.42772 .35967 m .39243 .36133 L .39375 .35244 L closepath p .656 .751 .92 r
F P
0 g
s
.74734 .34897 m .79746 .35305 L .78867 .36512 L closepath p .656 .752 .92 r
F P
0 g
s
.22757 .35234 m .23853 .37614 L .22193 .37587 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .25329 .37234 L .23853 .37614 L closepath p .655 .752 .921 r
F P
0 g
s
.74734 .34897 m .70099 .36368 L .69612 .35137 L closepath p .656 .752 .92 r
F P
0 g
s
.42772 .35967 m .45421 .34562 L .46157 .35356 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .44218 .34007 L .45421 .34562 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .42757 .33793 L .44218 .34007 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.42834 .33805 m
.42911 .31122 L
s
.5 Mabswid
.42772 .35967 m .41298 .33959 L .42757 .33793 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .40101 .34474 L .41298 .33959 L closepath p .656 .751 .92 r
F P
0 g
s
.42772 .35967 m .39375 .35244 L .40101 .34474 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.42772 .35967 Mdot
.5 Mabswid
.22757 .35234 m .22193 .37587 L .20626 .37157 L closepath p .655 .752 .921 r
F P
0 g
s
.14052 .36532 m .1721 .36781 L .16915 .37518 L closepath p .655 .752 .922 r
F P
0 g
s
.22757 .35234 m .26371 .36508 L .25329 .37234 L closepath p .655 .752 .921 r
F P
0 g
s
.14052 .36532 m .11489 .3743 L .10956 .36679 L closepath p .655 .752 .922 r
F P
0 g
s
.22757 .35234 m .20626 .37157 L .19415 .36394 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02153 w
.37471 .27591 Mdot
.5 Mabswid
.37286 .31656 m .38075 .33751 L .36643 .33727 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .39375 .33416 L .38075 .33751 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .36643 .33727 L .35318 .33348 L closepath p .656 .751 .919 r
F P
0 g
s
.6 g
.02058 w
.42167 .2723 Mdot
.5 Mabswid
.74734 .34897 m .79766 .34011 L .79746 .35305 L closepath p .656 .752 .92 r
F P
0 g
s
.14052 .36532 m .16961 .35994 L .1721 .36781 L closepath p .655 .752 .922 r
F P
0 g
s
.22757 .35234 m .26799 .35556 L .26371 .36508 L closepath p .655 .752 .921 r
F P
0 g
s
.14052 .36532 m .10956 .36679 L .10955 .35896 L closepath p .655 .752 .922 r
F P
0 g
s
.5273 .34532 m .53841 .38221 L .51284 .38179 L closepath p .654 .753 .923 r
F P
0 g
s
.5273 .34532 m .56217 .37635 L .53841 .38221 L closepath p .654 .753 .923 r
F P
0 g
s
.22757 .35234 m .19415 .36394 L .1877 .35424 L closepath p .655 .752 .921 r
F P
0 g
s
.74734 .34897 m .69612 .35137 L .70009 .33848 L closepath p .656 .752 .92 r
F P
0 g
s
.5273 .34532 m .51284 .38179 L .48964 .37517 L closepath p .654 .753 .923 r
F P
0 g
s
.37286 .31656 m .40322 .32776 L .39375 .33416 L closepath p .656 .751 .919 r
F P
0 g
s
.14052 .36532 m .16204 .35295 L .16961 .35994 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .15066 .34808 L .16204 .35295 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .13747 .34619 L .15066 .34808 L closepath p .655 .752 .922 r
F P
0 g
s
.01 w
.14261 .34693 m
.1474 .30469 L
s
.5 Mabswid
.14052 .36532 m .12481 .34765 L .13747 .34619 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .11493 .35218 L .12481 .34765 L closepath p .655 .752 .922 r
F P
0 g
s
.14052 .36532 m .10955 .35896 L .11493 .35218 L closepath p .655 .752 .922 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.14052 .36532 Mdot
.5 Mabswid
.37286 .31656 m .35318 .33348 L .34324 .32676 L closepath p .656 .751 .919 r
F P
0 g
s
.74734 .34897 m .78907 .32855 L .79766 .34011 L closepath p .656 .752 .92 r
F P
0 g
s
.74734 .34897 m .77307 .32045 L .78907 .32855 L closepath p .656 .752 .92 r
F P
0 g
s
.74734 .34897 m .75245 .31732 L .77307 .32045 L closepath p .656 .752 .92 r
F P
0 g
s
.74734 .34897 m .73092 .31974 L .75245 .31732 L closepath p .656 .752 .92 r
F P
0 g
s
.01317 w
.74398 .29786 m
.74531 .31812 L
s
.5 Mabswid
.74734 .34897 m .71238 .32726 L .73092 .31974 L closepath p .656 .752 .92 r
F P
0 g
s
.74734 .34897 m .70009 .33848 L .71238 .32726 L closepath p .656 .752 .92 r
F P
0 g
s
.42013 .32125 m .42756 .34228 L .41315 .34204 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .44072 .33892 L .42756 .34228 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .41315 .34204 L .39991 .33824 L closepath p .656 .751 .92 r
F P
0 g
s
.5273 .34532 m .58017 .36513 L .56217 .37635 L closepath p .654 .753 .923 r
F P
0 g
s
.37286 .31656 m .40752 .31938 L .40322 .32776 L closepath p .656 .751 .919 r
F P
0 g
s
.5273 .34532 m .48964 .37517 L .47265 .36336 L closepath p .654 .753 .923 r
F P
0 g
s
.37286 .31656 m .34324 .32676 L .33833 .31822 L closepath p .656 .751 .919 r
F P
0 g
s
.22757 .35234 m .26531 .34538 L .26799 .35556 L closepath p .655 .752 .921 r
F P
0 g
s
.42013 .32125 m .45041 .3325 L .44072 .33892 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .39991 .33824 L .39007 .33149 L closepath p .656 .751 .92 r
F P
0 g
s
.22757 .35234 m .1877 .35424 L .1881 .3441 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .25601 .33631 L .26531 .34538 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .24166 .32997 L .25601 .33631 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .22478 .32752 L .24166 .32997 L closepath p .655 .752 .921 r
F P
0 g
s
.01097 w
.2297 .32823 m
.23279 .29314 L
s
.5 Mabswid
.22757 .35234 m .20838 .32941 L .22478 .32752 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .1954 .3353 L .20838 .32941 L closepath p .655 .752 .921 r
F P
0 g
s
.22757 .35234 m .1881 .3441 L .1954 .3353 L closepath p .655 .752 .921 r
F P
0 g
s
.42013 .32125 m .45495 .32409 L .45041 .3325 L closepath p .656 .751 .92 r
F P
0 g
s
.37286 .31656 m .40585 .31044 L .40752 .31938 L closepath p .656 .751 .919 r
F P
0 g
s
.42013 .32125 m .39007 .33149 L .38535 .32292 L closepath p .656 .751 .92 r
F P
0 g
s
.37286 .31656 m .33833 .31822 L .33938 .30932 L closepath p .656 .751 .919 r
F P
0 g
s
.5273 .34532 m .58931 .35033 L .58017 .36513 L closepath p .654 .753 .923 r
F P
0 g
s
.37286 .31656 m .39842 .30248 L .40585 .31044 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .38647 .29693 L .39842 .30248 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .37209 .29478 L .38647 .29693 L closepath p .656 .751 .919 r
F P
0 g
s
.01076 w
.37384 .29504 m
.37471 .27591 L
s
.5 Mabswid
.37286 .31656 m .35785 .29644 L .37209 .29478 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .34627 .3016 L .35785 .29644 L closepath p .656 .751 .919 r
F P
0 g
s
.37286 .31656 m .33938 .30932 L .34627 .3016 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02306 w
.37286 .31656 Mdot
.5 Mabswid
.23687 .33432 m .25914 .38364 L .22506 .38309 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .28958 .37585 L .25914 .38364 L closepath p .653 .755 .924 r
F P
0 g
s
.5273 .34532 m .47265 .36336 L .46486 .34827 L closepath p .654 .753 .923 r
F P
0 g
s
.23687 .33432 m .22506 .38309 L .19281 .37428 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.03347 w
.24415 .24954 Mdot
0 g
.01673 w
.23902 .30929 m
.24415 .24954 L
s
.5 Mabswid
.42013 .32125 m .45348 .31511 L .45495 .32409 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .38535 .32292 L .38662 .31398 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .4462 .30712 L .45348 .31511 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .43431 .30154 L .4462 .30712 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .4199 .29939 L .43431 .30154 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.42082 .29953 m
.42167 .2723 L
s
.5 Mabswid
.42013 .32125 m .40552 .30105 L .4199 .29939 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .39374 .30623 L .40552 .30105 L closepath p .656 .751 .92 r
F P
0 g
s
.42013 .32125 m .38662 .31398 L .39374 .30623 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.42013 .32125 Mdot
.5 Mabswid
.23687 .33432 m .3114 .36089 L .28958 .37585 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .19281 .37428 L .16766 .35853 L closepath p .653 .755 .924 r
F P
0 g
s
.5273 .34532 m .58781 .33443 L .58931 .35033 L closepath p .654 .753 .923 r
F P
0 g
s
.5273 .34532 m .46486 .34827 L .46781 .33242 L closepath p .654 .753 .923 r
F P
0 g
s
.5273 .34532 m .57569 .32017 L .58781 .33443 L closepath p .654 .753 .923 r
F P
0 g
s
.5273 .34532 m .55489 .31017 L .57569 .32017 L closepath p .654 .753 .923 r
F P
0 g
s
.49414 .29037 m .53043 .3231 L .50619 .32928 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .5487 .31127 L .53043 .3231 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .55781 .29567 L .5487 .31127 L closepath p .654 .753 .922 r
F P
0 g
s
.5273 .34532 m .52908 .30629 L .55489 .31017 L closepath p .654 .753 .923 r
F P
0 g
s
.01153 w
.52726 .27407 m
.52727 .29313 L
s
.52729 .3239 m
.5273 .34133 L
s
.5 Mabswid
.5273 .34532 m .50293 .30929 L .52908 .30629 L closepath p .654 .753 .923 r
F P
0 g
s
.49414 .29037 m .50619 .32928 L .47997 .32884 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .47997 .32884 L .45606 .32185 L closepath p .654 .753 .922 r
F P
0 g
s
.5273 .34532 m .48123 .31859 L .50293 .30929 L closepath p .654 .753 .923 r
F P
0 g
s
.5273 .34532 m .46781 .33242 L .48123 .31859 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04116 w
.5273 .34532 Mdot
.5 Mabswid
.23687 .33432 m .3208 .34106 L .3114 .36089 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .16766 .35853 L .15397 .3383 L closepath p .653 .755 .924 r
F P
0 g
s
1 .4 1 0 k
.03 w
.31214 .22306 Mdot
1 g
.02 w
.31214 .22306 Mdot
.4 g
.33637 .21617 Mdot
.5 Mabswid
.67985 .27433 m .72958 .32377 L .69236 .33301 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .71127 .37606 L .673 .37544 L closepath p .652 .756 .926 r
F P
0 g
s
.01292 w
.69431 .21773 m
.6982 .29257 L
s
.5 Mabswid
.69962 .32002 m .74775 .36724 L .71127 .37606 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .69236 .33301 L .6532 .33235 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .673 .37544 L .639 .36545 L closepath p .652 .756 .926 r
F P
0 g
s
.49414 .29037 m .45606 .32185 L .43843 .30941 L closepath p .654 .753 .922 r
F P
0 g
s
.33372 .26175 m .34154 .282 L .32807 .28177 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .35369 .27876 L .34154 .282 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .32807 .28177 L .31554 .27811 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .36246 .27258 L .35369 .27876 L closepath p .656 .751 .92 r
F P
0 g
s
.23687 .33432 m .31577 .31963 L .3208 .34106 L closepath p .653 .755 .924 r
F P
0 g
s
.69962 .32002 m .77654 .35026 L .74775 .36724 L closepath p .652 .756 .926 r
F P
0 g
s
.33372 .26175 m .31554 .27811 L .30608 .27161 L closepath p .656 .751 .92 r
F P
0 g
s
.69962 .32002 m .639 .36545 L .61483 .34758 L closepath p .652 .756 .926 r
F P
0 g
s
.23687 .33432 m .15397 .3383 L .15445 .31693 L closepath p .653 .755 .924 r
F P
0 g
s
.49414 .29037 m .43843 .30941 L .43016 .29349 L closepath p .654 .753 .922 r
F P
0 g
s
.33372 .26175 m .36634 .26448 L .36246 .27258 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .30608 .27161 L .30132 .26336 L closepath p .656 .751 .92 r
F P
0 g
s
.23687 .33432 m .29675 .30033 L .31577 .31963 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .2668 .28672 L .29675 .30033 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .23124 .28143 L .2668 .28672 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .19666 .28552 L .23124 .28143 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .16945 .29817 L .19666 .28552 L closepath p .653 .755 .924 r
F P
0 g
s
.23687 .33432 m .15445 .31693 L .16945 .29817 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.05417 w
.23687 .33432 Mdot
1 .4 1 0 k
.03 w
.42562 .19673 Mdot
1 g
.02 w
.42562 .19673 Mdot
.5 Mabswid
.33372 .26175 m .36459 .25584 L .36634 .26448 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02058 w
.53636 .1904 Mdot
.5 Mabswid
.53649 .22768 m .54287 .25057 L .52794 .25031 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .55674 .24691 L .54287 .25057 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .52794 .25031 L .51443 .24617 L closepath p .657 .75 .919 r
F P
0 g
s
.33372 .26175 m .30132 .26336 L .30214 .25476 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .35745 .24816 L .36459 .25584 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .34612 .2428 L .35745 .24816 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .33259 .24073 L .34612 .2428 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.33492 .24108 m
.33637 .21617 L
s
.5 Mabswid
.33372 .26175 m .31924 .24233 L .33259 .24073 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .30847 .2473 L .31924 .24233 L closepath p .656 .751 .92 r
F P
0 g
s
.33372 .26175 m .30214 .25476 L .30847 .2473 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.33372 .26175 Mdot
.5 Mabswid
.67985 .27433 m .75887 .306 L .72958 .32377 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .79269 .32771 L .77654 .35026 L closepath p .652 .756 .926 r
F P
0 g
s
.53649 .22768 m .5672 .23993 L .55674 .24691 L closepath p .657 .75 .919 r
F P
0 g
s
.49414 .29037 m .55601 .27888 L .55781 .29567 L closepath p .654 .753 .922 r
F P
0 g
s
.53649 .22768 m .51443 .24617 L .50464 .23883 L closepath p .657 .75 .919 r
F P
0 g
s
.6 g
.02007 w
.37442 .18533 Mdot
.5 Mabswid
.67985 .27433 m .6532 .33235 L .61831 .3219 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .61483 .34758 L .60476 .32456 L closepath p .652 .756 .926 r
F P
0 g
s
.49414 .29037 m .43016 .29349 L .43288 .27677 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .54333 .26383 L .55601 .27888 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .52182 .25327 L .54333 .26383 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .49526 .24917 L .52182 .25327 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .46849 .25234 L .49526 .24917 L closepath p .654 .753 .922 r
F P
0 g
s
.01153 w
.49452 .24926 m
.49478 .22239 L
s
.5 Mabswid
.49414 .29037 m .4464 .26216 L .46849 .25234 L closepath p .654 .753 .922 r
F P
0 g
s
.49414 .29037 m .43288 .27677 L .4464 .26216 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.49414 .29037 Mdot
.5 Mabswid
.53649 .22768 m .57244 .23077 L .5672 .23993 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .50464 .23883 L .50027 .2295 L closepath p .657 .75 .919 r
F P
0 g
s
.37216 .23345 m .38027 .25588 L .36557 .25562 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .3936 .25229 L .38027 .25588 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .36557 .25562 L .35197 .25157 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .40332 .24545 L .3936 .25229 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .35197 .25157 L .34176 .24438 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02058 w
.47531 .17297 Mdot
.02584 w
.67504 .17136 Mdot
.5 Mabswid
.53649 .22768 m .5715 .221 L .57244 .23077 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .50027 .2295 L .50214 .21977 L closepath p .657 .75 .919 r
F P
0 g
s
.37216 .23345 m .40774 .23648 L .40332 .24545 L closepath p .656 .751 .92 r
F P
0 g
s
.53649 .22768 m .56444 .2123 L .5715 .221 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .55245 .20622 L .56444 .2123 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .53761 .20387 L .55245 .20622 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .52258 .20569 L .53761 .20387 L closepath p .657 .75 .919 r
F P
0 g
s
.01029 w
.53636 .1904 m
.53641 .20402 L
s
.5 Mabswid
.53649 .22768 m .51002 .21133 L .52258 .20569 L closepath p .657 .75 .919 r
F P
0 g
s
.53649 .22768 m .50214 .21977 L .51002 .21133 L closepath p .657 .75 .919 r
F P
0 g
s
1 1 0 0 k
.02311 w
.53649 .22768 Mdot
.5 Mabswid
.37216 .23345 m .34176 .24438 L .33672 .23524 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .48171 .24573 L .46658 .24547 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .49563 .24202 L .48171 .24573 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .46658 .24547 L .45278 .24127 L closepath p .656 .751 .92 r
F P
0 g
s
.69962 .32002 m .79301 .30327 L .79269 .32771 L closepath p .652 .756 .926 r
F P
0 g
s
.47453 .22251 m .506 .23493 L .49563 .24202 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .45278 .24127 L .44264 .23382 L closepath p .656 .751 .92 r
F P
0 g
s
.67985 .27433 m .61831 .3219 L .59338 .30319 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .60476 .32456 L .61101 .30017 L closepath p .652 .756 .926 r
F P
0 g
s
.37216 .23345 m .40602 .2269 L .40774 .23648 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .33672 .23524 L .33779 .2257 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.45989 .15629 Mdot
1 g
.02 w
.45989 .15629 Mdot
.5 Mabswid
.37216 .23345 m .39839 .21838 L .40602 .2269 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .38612 .21243 L .39839 .21838 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .37137 .21013 L .38612 .21243 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.37324 .21043 m
.37442 .18533 L
s
.5 Mabswid
.37216 .23345 m .35674 .21191 L .37137 .21013 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .34486 .21744 L .35674 .21191 L closepath p .656 .751 .92 r
F P
0 g
s
.37216 .23345 m .33779 .2257 L .34486 .21744 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.37216 .23345 Mdot
.5 Mabswid
.47453 .22251 m .51103 .22564 L .506 .23493 L closepath p .656 .751 .92 r
F P
0 g
s
.67985 .27433 m .77518 .28239 L .75887 .306 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .77527 .25677 L .77518 .28239 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .77686 .28119 L .79301 .30327 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .74666 .26558 L .77686 .28119 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .75853 .23362 L .77527 .25677 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .72746 .21725 L .75853 .23362 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .70775 .25951 L .74666 .26558 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .59338 .30319 L .58281 .27908 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .58281 .27908 L .58892 .25353 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .68754 .21089 L .72746 .21725 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .64622 .21581 L .68754 .21089 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .61126 .23103 L .64622 .21581 L closepath p .652 .756 .926 r
F P
0 g
s
.67985 .27433 m .58892 .25353 L .61126 .23103 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .66736 .26421 L .70775 .25951 L closepath p .652 .756 .926 r
F P
0 g
s
.01292 w
.67504 .17136 m
.67695 .21215 L
s
.5 Mabswid
.69962 .32002 m .63306 .27872 L .66736 .26421 L closepath p .652 .756 .926 r
F P
0 g
s
.69962 .32002 m .61101 .30017 L .63306 .27872 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.69962 .32002 Mdot
.5 Mabswid
.47453 .22251 m .44264 .23382 L .43793 .22436 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02058 w
.57224 .14837 Mdot
.5 Mabswid
.47453 .22251 m .50977 .21572 L .51103 .22564 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .43793 .22436 L .43952 .21448 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .50236 .20689 L .50977 .21572 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .49003 .20072 L .50236 .20689 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .47493 .19834 L .49003 .20072 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .45977 .20018 L .47493 .19834 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.47491 .19834 m
.47531 .17297 L
s
.5 Mabswid
.47453 .22251 m .44723 .20591 L .45977 .20018 L closepath p .656 .751 .92 r
F P
0 g
s
.47453 .22251 m .43952 .21448 L .44723 .20591 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.47453 .22251 Mdot
.5 Mabswid
.573 .19973 m .57912 .22351 L .56382 .22324 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .5934 .21971 L .57912 .22351 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .56382 .22324 L .55006 .21894 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .60425 .21245 L .5934 .21971 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .55006 .21894 L .54015 .21132 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .6098 .20294 L .60425 .21245 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .54015 .21132 L .53584 .20162 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.55337 .12157 Mdot
1 g
.02 w
.55337 .12157 Mdot
.5 Mabswid
.573 .19973 m .60901 .19278 L .6098 .20294 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .53584 .20162 L .53794 .19151 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .60194 .18374 L .60901 .19278 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .58976 .17742 L .60194 .18374 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .5746 .17498 L .58976 .17742 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .55915 .17687 L .5746 .17498 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.57224 .14837 m
.57264 .17522 L
s
.5 Mabswid
.573 .19973 m .54617 .18274 L .55915 .17687 L closepath p .656 .751 .92 r
F P
0 g
s
.573 .19973 m .53794 .19151 L .54617 .18274 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.573 .19973 Mdot
1 .4 1 0 k
.03 w
.61618 .10255 Mdot
1 g
.02 w
.61618 .10255 Mdot
0 g
.25 Mabswid
.01652 .2541 m
.68559 0 L
s
.04377 .24375 m
.04859 .2482 L
s
[(0)] .03411 .23484 1 .92292 Mshowa
.16845 .1964 m
.17309 .20105 L
s
[(5)] .15917 .1871 .99772 1 Mshowa
.29917 .14675 m
.30359 .15161 L
s
[(10)] .29032 .13705 .91193 1 Mshowa
.43637 .09465 m
.44055 .09971 L
s
[(15)] .428 .08452 .82613 1 Mshowa
.58055 .03989 m
.58446 .04517 L
s
[(20)] .57273 .02933 .74034 1 Mshowa
.125 Mabswid
.06824 .23445 m
.07112 .23715 L
s
.09294 .22507 m
.0958 .22779 L
s
.11788 .2156 m
.12071 .21835 L
s
.14304 .20604 m
.14585 .20881 L
s
.1941 .18666 m
.19686 .18947 L
s
.21999 .17682 m
.22272 .17966 L
s
.24613 .1669 m
.24884 .16976 L
s
.27252 .15687 m
.2752 .15976 L
s
.32607 .13654 m
.3287 .13947 L
s
.35324 .12622 m
.35584 .12918 L
s
.38068 .1158 m
.38325 .11878 L
s
.40839 .10527 m
.41093 .10829 L
s
.46463 .08392 m
.46711 .08698 L
s
.49317 .07308 m
.49562 .07617 L
s
.52201 .06213 m
.52442 .06524 L
s
.55113 .05107 m
.55351 .05421 L
s
.01952 .25296 m
.02244 .25561 L
s
.61027 .02861 m
.61258 .0318 L
s
.6403 .0172 m
.64257 .02042 L
s
.67063 .00568 m
.67287 .00893 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L6W>L0P00R7>L
0G=i003oLi`GLi`300000g>L00000027Li`1LgT00?mcW1AcW0<000=cW003001cW00008McW05cN@00
hg>L1@000g>L0P0097>L0P000W>L00<007>LLi`017>L00<007>LLi`0Q7>L0G=i003TLi`01000Liac
W0000W>L00@007>LLi`0021cW0<000]cW003001cW7>L08AcW05cN@00iG>L00<007>LLi`00W>L00@0
07>LLi`001ecW0<000mcW003001cW7>L08=cW05cN@00iW>L00D007>LLiacW000009cW003001cW7>L
01QcW0<001=cW003001cW7>L089cW05cN@00hg>L00D007>LLiacW000009cW004001cW7>L000HLi`3
000ELi`00`00LiacW022Li`1LgT00>=cW005001cW7>LLi`00002Li`01000LiacW0005W>L0P000g>L
00<007>LLi`04g>L00<007>LLi`0PG>L0G=i003TLi`30004Li`2000DLi`3000LLi`00`00LiacW020
Li`1LgT00?icW0<001mcW003001cW7>L081cW05cN@00o7>L0P008g>L00<007>LLi`02G>L0P00M7>L
0G=i003iLi`300000g>L001cW00SLi`00`00LiacW007Li`01000LiacW000Lg>L0G=i003fLi`3000Z
Li`00`00LiacW006Li`01000LiacW000Lg>L0G=i003dLi`2000]Li`00`00LiacW006Li`01000Liac
W000Lg>L0G=i003aLi`3000`Li`00`00LiacW005Li`01000LiacW000Lg>L0G=i003^Li`4000cLi`0
0`00LiacW004Li`01000LiacW000Lg>L0G=i003/Li`20004Li`00`00LiacW00`Li`00`00LiacW005
Li`2001dLi`1LgT00>UcW0<000McW003<HacW7>L02ecW080008aS7acW05cN@00iW>L0`002g>L00<a
S7>LLi`0:g>L0c6<0W>L00<007>LLi`0NG>L0G=i003TLi`2000>Li`00c6<LiacW00XLi`3<H`5Li`0
0`00LiacW01iLi`1LgT00>5cW0<0009cW003001cW7>L00acW003<HacW7>L02AcW0<aS0UcW003001c
W7>L07QcW05cN@00gW>L0`005G>L00<aS7>LLi`08G>L0S6<3G>L00<007>LLi`0Mg>L0G=i003LLi`2
000ILi`00c6<LiacW00MLi`3<H`?Li`00`00LiacW01gLi`1LgT00=UcW0<001]cW003<HacW7>L01Yc
W0<aS1=cW003001cW7>L07IcW05cN@00Zg>L0`000g>L0`008g>L0P000W>L00<007>LLi`06W>L00<a
S7>LLi`05g>L0S6<5g>L00<007>LLi`0MG>L0G=i002/Li`01@00LiacW7>L00000g>L00<007>LLi`0
7G>L0`008W>L00<aS7>LLi`04g>L0c6<6G>L00<007>LLi`0MG>L0G=i002/Li`00`00LiacW005Li`0
0`00LiacW00JLi`3000ULi`00c6<LiacW00@Li`3<H`MLi`00`00LiacW01dLi`1LgT00:acW003001c
W7>L00EcW003001cW7>L01QcW08002UcW003<HacW7>L00acW0<aS25cW003001cW7>L07=cW05cN@00
[7>L00@007>LLiacW0@001QcW0@002]cW003<HacW7>L00UcW08aS2AcW003001cW7>L07=cW05cN@00
Zg>L0P000g>L00<007>LLi`05W>L0`00<7>L00<aS7>LLi`01G>L0c6<9g>L00<007>LLi`0LW>L0G=i
002/Li`01000LiacW7>L1@004W>L0P00<g>L00<aS7>LLi`00W>L0c6<:g>L00<007>LLi`0LG>L0G=i
0033Li`4000fLi`0136<Li`aS36<;W>L00<007>LLi`0LG>L0G=i0031Li`3000hLi`3<H`aLi`2001a
Li`1LgT00;mcW08000=cW003001cW7>L039cW0<aS0=cW003<HacW7>L02ecW003001cW000075cW05c
N@00_7>L0`00=g>L0c6<0g>L1@9P<7>L00<007>LLi`0Kg>L0G=i002iLi`3000hLi`2<H`5Li`70V0`
Li`00`00LiacW01^Li`1LgT00;McW08003QcW0<aS0IcW0<2H0=oo`<2H31cW003001cW7>L06ecW05c
N@00]7>L0`0000=cW36<0000=7>L0c6<27>L0`9P1Goo0`9P<7>L00<007>LLi`0K7>L0G=i002aLi`3
0005Li`00c6<001cW00`Li`2<H`;Li`20V07Ool20V0`Li`00`00LiacW01/Li`1LgT00:mcW08000Uc
W003<HacW7>L02acW0<aS0ecW082H0Moo`82H35cW003001cW7>L06]cW05cN@00[7>L0`0037>L00<a
S7>LLi`0:7>L0c6<47>L0P9P1goo0P9P00<aS7>LLi`0;g>L00<007>LLi`0JW>L0G=i002ZLi`20002
Li`00`00LiacW00;Li`00c6<LiacW00TLi`00c6<0V02H0030V0@Li`30V05Ool30V000g>L<HacW00_
Li`00`00LiacW01ZLi`1LgT00:McW0<001=cW003<HacW7>L025cW08aS0L2H11cW0<2H0=oo`<2H09c
W003<HacW7>L02mcW003001cW7>L06UcW05cN@00Y7>L0`005W>L00<aS7>LLi`07W>L0c6<00=cW09P
0V001`9P47>L1`9P17>L00<aS7>LLi`0;g>L00<007>LLi`0J7>L0G=i001eLi`30004Li`2000TLi`2
000JLi`00c6<LiacW00JLi`3<H`3Li`40V03Ool40V0@Li`50V06Li`00c6<LiacW00^Li`00`00Liac
W01XLi`1LgT007IcW003001cW7>L009cW004001cW7>L000PLi`30002Li`00`00LiacW00HLi`00c6<
LiacW00GLi`2<H`6Li`30V05Ool30V0KLi`00c6<LiacW00_Li`00`00LiacW01WLi`1LgT007IcW003
001cW7>L009cW004001cW7>L000MLi`3000QLi`00c6<LiacW00CLi`3<H`8Li`20V07Ool20V0LLi`0
0c6<LiacW00_Li`00`00LiacW01VLi`1LgT007IcW003001cW7>L009cW004001cW7>L000KLi`2000U
Li`00c6<LiacW00?Li`3<H`;Li`20V07Ool20V0MLi`00c6<LiacW00^Li`00`00LiacW01VLi`1LgT0
07IcW003001cW7>L009cW004001cW7>L000HLi`3000XLi`00c6<LiacW00;Li`3<H`>Li`20V07Ool2
0V0NLi`00c6<LiacW00/Li`3001WLi`1LgT007EcW08000AcW004001cW7>L000ELi`30002Li`00`00
LiacW00VLi`00c6<LiacW009Li`2<H`BLi`20V05Ool20V0OLi`00c6<LiacW00_Li`00`00LiacW01T
Li`1LgT007IcW003001cW7>L00=cW08001AcW08002mcW003<HacW7>L00EcW0<aS1EcW082H0=oo`82
H25cW003<HacW7>L02icW003001cW7>L06AcW05cN@00Sg>L0`00<W>L00@aS7>LLiacW0<aS1UcW0D2
H2=cW003<HacW7>L02icW003001cW7>L06=cW05cN@00S7>L0`00=W>L0c6<AG>L00<aS7>LLi`0;W>L
00<007>LLi`0HW>L0G=i002:Li`20002Li`00`00LiacW00bLi`4<H`ULi`4CW<MLi`00c6<LiacW00^
Li`00`00LiacW01RLi`1LgT008McW0<003IcW0<aS0AcW003<HacW7>L025cW0I>LaecW003<HacW7>L
02icW003001cW7>L065cW05cN@00Q7>L0`00=W>L0S6<1@9P0g>L00<aS7>LLi`087>L24ic7G>L00<a
S7>LLi`0;W>L00<007>LLi`0H7>L0G=i0022Li`2000gLi`2<H`00g>L0V02H0050V03Li`00c6<Liac
W00OLi`00dic000000020003CW<NLi`00c6<LiacW00]Li`00`00LiacW01PLi`1LgT007mcW0<00003
Li`007>L03=cW0<aS09cW0<2H0=oo`<2H0=cW003<HacW7>L01icW003CW<00000008000=>LaicW003
<HacW7>L02icW003001cW7>L05mcW05cN@00OG>L0P001G>L00<007>LLi`0;W>L0c6<17>L0`9P1Goo
0`9P0g>L00<aS7>LLi`07G>L00=>L`0000000P000dic7g>L00<aS7>LLi`0;W>L00<007>LLi`0GW>L
0G=i001jLi`30008Li`00c6<LiacW00[Li`2<H`7Li`20V07Ool20V04Li`00c6<LiacW00MLi`40002
CW<QLi`00c6<LiacW00]Li`00`00LiacW01NLi`1LgT007McW0<000acW003<HacW7>L02McW0<aS0Uc
W082H0Moo`82H0EcW003<HacW7>L01acW0@00003CW=cW7>L025cW003<HacW7>L02ecW003001cW7>L
05ecW05cN@00MG>L0P000W>L00<007>LLi`02g>L00<aS7>LLi`08g>L0c6<37>L0P9P1goo0P9P1G>L
00<aS7>LLi`077>L100097>L00<aS4icCW<00Tic;7>L00<007>LLi`0G7>L0G=i001bLi`3000CLi`0
0c6<LiacW00OLi`3<H`?Li`30V05Ool30V06Li`00c6<LiacW00KLi`5000RLi`8CW<ZLi`2001MLi`1
LgT006mcW0<001McW003<HacW7>L01acW08aS1=cW0<2H0=oo`<2H0A>L`AcW003<HacW7>L01YcW0D0
029cW0Q>LbUcW003001cW00005ecW05cN@00Ag>L0`008g>L0P006g>L00<aS7>LLi`067>L0c6<5W>L
1`9P1Tic17>L00<aS7>LLi`06G>L1@008G>L0dic1@000Tic:g>L00<007>LLi`0FW>L0G=i0016Li`0
1@00LiacW7>L00007g>L0`000W>L00<007>LLi`06G>L00<aS7>LLi`057>L0c6<6W>L1@9P0Tic1000
0Tic17>L00<aS7>LLi`06G>L10008G>L0dic1@000Tic;7>L00<007>LLi`0FG>L0G=i001:Li`00`00
LiacW00JLi`3000RLi`00c6<LiacW00ALi`2<H`RLi`2CW<40002CW<4Li`00c6<LiacW00ILi`4000Q
Li`3CW<50002CW</Li`00`00LiacW01ILi`1LgT004YcW003001cW7>L01QcW08002IcW003<HacW7>L
00ecW0<aS2AcW09>L`@0009>L`EcW003<HacW7>L01McW0L001mcW0=>L`D0009>LbecW003001cW7>L
05QcW05cN@00AW>L100067>L0`00:7>L00<aS7>LLi`02W>L0c6<0W>L0dic8W>L0Tic10000Tic1W>L
00<aS7>LLi`04W>L100000=C7@0000000P000U<M100077>L0Tic1@0000=>Lg>LLi`0;G>L00<007>L
Li`0Eg>L0G=i0016Li`00`00LiacW00FLi`30003Li`00`00LiacW00VLi`00c6<LiacW006Li`3<H`4
Li`5CW<RLi`00dic0000000200000dicLiacW006Li`00c6<LiacW00>Li`300000e<M001C7@02Dad4
0004Dad00`00Dad00002000ILi`2CW<500000dicLiacW00]Li`00`00LiacW01GLi`1LgT004IcW0D0
019cW080031cW003<HacW7>L00=cW08aS0IcW09>L`<0009>Lb9cW0@000YcW003<HacW7>L00McW0A>
L`03Li`0000000AC7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M009C7@8001YcW0D00003
Li`aS7>L02icW003001cW7>L05IcW05cN@00FW>L0`00<g>L00<aS7>L<H`00S6<27>L0Tic0`000Tic
3W>L1@9P3W>L1@002g>L00<aS7>LLi`01G>L1Dic00@005<MDad000AC7@05001C7E<MDad00003Dad0
0`00DaeC7@02Dad00`00Dad0000JLi`50002Li`00c6<LiacW00]Li`00`00LiacW01ELi`1LgT005Mc
W0@003AcW0<aS0]cW09>L`<0009>L`ecW0L2H0ecW0D000]cW003<HacW7>L00AcW003CW<0000000<0
00AC7@80009C7@05001C7E<MDad00003Dad00`00DaeC7@020003Dad00`00LiacW00GLi`50002Li`0
0c6<LiacW00]Li`00`00LiacW01ELi`1LgT005EcW08000AcW003001cW7>L02mcW08aS0=cW003<Hac
W7>L00UcW005CW<00000001>L`0=Li`30V03Ool30V0<Li`5000<Li`00c6<LiacW003Li`00dic0000
00040005Dad200000e<M00007`0401l01000Dad000001U<M00<007>LLi`05W>L1@000g>L00<aS7>L
Li`0;G>L00<007>LLi`0E7>L0G=i001BLi`3000eLi`3<H`6Li`00c6<LiacW009Li`3000=Li`30V05
Ool30V0;Li`4000>Li`00c6<LiacW002Li`00dic000000020002Dad30004Dad00`0001l07`0501l0
0`00DaeC7@05Dad3000GLi`50004Li`00c6<LiacW00]Li`00`00LiacW01CLi`1LgT0051cW08003Ec
W0<aS0YcW003<HacW7>L00QcW0<000ecW082H0Moo`82H0]cW0@000mcW005<HacW7>LLia>L`040005
Dad4000901l2Dad50002Dad00`00LiacW00ELi`50005Li`00c6<LiacW00/Li`00`00LiacW01CLi`1
LgT004ecW0<00003<H`007>L035cW0<aS0icW003<HacW7>L00McW0<000ecW082H0Moo`82H0YcW0L0
00icW004<HacW7>LLi`3000:Dad901l20007Dad00`00LiacW00ELi`50005Li`00c6<LiacW00]Li`2
001CLi`1LgT004YcW0<000AcW003<H`007>L02icW08aS19cW003<HacW7>L00IcW0<000ecW082H0Mo
o`82H0IcW0@00003Dad000000080009C7@@000]cW003<HacW7>L00d000T07`<000IC7@03001cW7>L
01EcW0D000IcW003<HacW7>L02]cW003001cW00005=cW05cN@00B7>L0P0027>L00<aS7>LLi`0:W>L
0c6<5G>L00<aS7>LLi`01G>L0`003G>L0`9P1Goo0`9P17>L0P0000=C7@00Dad00U<M100015<M00<0
05<M00000P0027>L00<aS7>LLi`00`002E<M00<0000O01l01`0O0e<M1`005g>L1@001g>L00<aS7>L
Li`0;7>L00<007>LLi`0DG>L0G=i0015Li`3000;Li`00c6<LiacW00VLi`3<H`HLi`00c6<LiacW005
Li`3000>Li`30V03Ool30V04Li`20003Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02
Dad20006Li`80005Dad300000e<M01l07`0701l20007Dad00`00LiacW00ELi`50008Li`00c6<Liac
W00/Li`00`00LiacW01@Li`1LgT0049cW0<0009cW003001cW7>L00YcW003<HacW7>L02=cW08aS1Ac
W0<aS0EcW003<HacW7>L00AcW0<000mcW0L2H0AcW004001C7E<M0003Dad01@00DaeC7E<M00000e<M
00<005<MDad00U<M00<005<M00000g>L0`0000AFo@00E_eFo@@0009C7@<000=C7@8000L07`03001C
7E<M008000AC7@03001cW7>L01IcW0D000QcW003<HacW7>L02ecW003001cW7>L04mcW05cN@00@7>L
0P004g>L00<aS7>LLi`07g>L0c6<37>L1@9P17>L1C6<17>L2`003g>L1@9P17>L00<005<MDad00U<M
0P0000=C7@00Dad00U<M00D005<MDaeC7@00009C7@8000=C7@04001cW0000004E_d00`00E_eFo@02
E_d30005Dad01000DaeC7E<M1@0O0U<M00@005<MDaeC7@<00003Dad007>L01McW0X000AcW003<Hac
W7>L02acW003001cW7>L04mcW05cN@00?G>L0`005W>L00<aS7>LLi`06g>L0c6<3W>L1`9P0W>L0S6<
0`000S6<0W>L00<005<M00001E<M0`0000=C7@0000000P004g>L0`001E<M00<005<M00001@0O00@0
05<M000000IC7@800003E_d005Km009Fo@03001FoEKm009Fo@04001FoEKm0003Dad00`00DaeC7@02
Dad01000DaeC7@0015<M00<005<MDad00U<M0P004g>L2`0000=C7@00Dad00U<M1@0000<aS7>LLi`0
;7>L00<007>LLi`0CW>L0G=i000GLi`2000QLi`3000JLi`00c6<LiacW00GLi`3<H`@Li`20V03Ool4
0V000g>L<H`aS0030002<H`00g>L001C7@02Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00Dad0
0002000@Li`00`00DaeC7@030003Dad00`0001l07`0501l00`00DaeC7@05Dad30002E_d20002E_d0
1@00E_eFoEKm00000UKm0P0000=C7@00Dad015<M00@005<MDad000EC7@04001C7@00000@Li`50006
Dad500000e<M001C7@07Dad5000[Li`00`00LiacW01=Li`1LgT001IcW004001cW7>L000NLi`20003
Li`00`00LiacW00HLi`00c6<LiacW00DLi`2<H`BLi`20V05Ool40V02<H`30002<H`20004Dad01@00
DaeC7E<M000015<M00<005<MDad00U<M0P003g>L00<005<MDad00e<M0`002@0O0U<M1@000U<M00<0
05KmE_d00UKm00<005KmE_d01@0O00<005KmE_d00P0015<M00D005<MDaeC7@0000EC7@80011cW080
0003Dad005<M00QC7@D00003Dad005<M00aC7@@002McW003001cW7>L00QcW0<000AcW08003acW05c
N@005W>L00@007>LLi`001]cW0<0025cW003<HacW7>L011cW0<aS1AcW0030V1oogoo00Eoo`<2H003
Li`aS00000800004<H`005<MDad20002Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@800003Dad0
07>L00ecW003001C7E<M00MC7@T07`8000MC7@03001FoEKm00=Fo@0300007`0O00D07`04E_d005Km
E_d300000e<M001C7@03Dad00`00Dad00002000@Li`20004Dad00`00DaeC7@0<Dad00`00DaeC7@0=
Dad01000Dad000009W>L00<007>LLi`027>L00<007>LLi`00W>L00@007>LLi`003]cW05cN@005W>L
00@007>LLi`001QcW0<002EcW003<HacW7>L00acW0<aS1McW0030V1oogoo00Eoo`<2H09cW0@000EC
7@04001C7E<M0002Dad01000DaeC7@000U<M0P0015<M00<007>LLi`02g>L2P002@0O0`001U<M1@00
00=Fo@0O01l01`0O0UKm300047>L0`001U<M00<005<MDad02e<M00<005<MDad03E<M00<005<MDad0
0U<M0P009G>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`003]cW05cN@005W>L00@007>L
Li`001IcW0<002QcW003<HacW7>L00UcW08aS1YcW0030V1oogoo00Eoo`<2H09cW0D000EC7@800003
Dad07`0O00807`04Dad005<M0005Dad3000<Li`00`00DaeC7@07Dad901l00`00DaeC7@070004E_d0
0`0001l07`0701l20007E_d00`00LiacW00@Li`2000:Dad00`00DaeC7@0:Dad00`00DaeC7@0<Dad0
0`00DaeC7@05Dad2000TLi`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000>g>L0G=i000F
Li`01000LiacW0004g>L0`000g>L00<007>LLi`09W>L00<aS7>LLi`01G>L0c6<77>L0P9P1Goo109P
0W>L0`000U<M1@000U<M1P0O0P0000=C7@0000000`000U<M00<007>LLi`02g>L00<005<MDad00e<M
0`002@0O00AC7@00000000EC7@H000T07`<000IFo@03001cW7>L00icW08000eC7@03001C7E<M00UC
7@03001C7E<M00]C7@03001C7E<M00QC7@80029cW003001cW7>L00IcW003001cW7>L009cW004001c
W7>L000kLi`1LgT001McW080015cW0<0031cW004<HacW7>LLi`3<H`PLi`20V03Ool40V03Li`30007
Dad00`0001l07`0601l20007Dad00`00LiacW00;Li`00`00DaeC7@030003Dad00`0001l07`0501l0
0`00DaeC7@02Dad300000e<M001Fo@05E_d901l00`00E_eFo@07000?Li`2000>Dad00`00DaeC7@09
Dad00`00DaeC7@0:Dad00`00DaeC7@0;Dad2000QLi`00`00LiacW004Li`20004Li`01000LiacW000
>g>L0G=i000XLi`2000dLi`3<H`:Li`5CW<ELi`70V04Li`20006Dad3000801l40006Dad00`00Liac
W00;Li`20005Dad00`00DaeC7@0501l2Dad00`00DaeC7@04Dad20003E_d3000901l015Km00000000
1EKm00<007>LLi`037>L00@005<MDad000iC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M
00eC7@80021cW08aS0IcW003001cW7>L00=cW08003acW05cN@009G>L0`000W>L00<007>LLi`0;g>L
0S6<00=cW36<Li`027>L2Dic57>L1@9P1G>L20000e<M200O00@005<MDaeC7@L000mcW005001C7E<M
Dad00003Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@80009Fo@<000=Fo@0300007`0O00D07`03
001FoEKm009Fo@<00003E_d007>L00ecW003001C7E<M009C7@8000aC7@03001C7E<M00QC7@03001C
7E<M00QC7@03001C7E<M00aC7@800003Dad007>L01acW0<aS003Li`007>L04UcW05cN@008g>L0P00
=7>L0c6<17>L00<aS7>LLi`01G>L2dic7G>L0P001U<M0`00200O00=C7@0000001e<M00<007>LLi`0
3W>L00<005<M000015<M00D005<MDaeC7@0000AC7@03001C7@00009cW08000EFo@03001FoEKm00D0
7`9Fo@03001FoEKm00=Fo@8000icW003001C7E<M00EC7@03001C7E<M00YC7@03001C7E<M00MC7@03
001C7E<M00QC7@03001C7E<M00YC7@8000AC7@03001cW7>L01McW0<aS0EcW003001cW7>L04McW05c
N@0087>L0`00<g>L0c6<27>L00<aS7>LLi`017>L2dic5g>L2@000U<M0`000e<M00<0000O01l0100O
00AC7@00001C7@8000AC7@03001cW7>L011cW08000AC7@05001C7E<MDad00004Dad30004Li`01@00
E_eFoEKm00000eKm00D005KmE_eFo@0000=Fo@05001FoEKmE_d0000?Li`00`00DaeC7@07Dad2000:
Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@09Dad20007Dad00`00LiacW00CLi`3<H`9
Li`00`00LiacW016Li`1LgT001ecW0<00003<HacW7>L035cW08aS0acW003<HacW7>L009cW0=>L`H0
00A>La=cW0<00003Dad005<M00=C7@D000EC7@03001C7E<M00@07`AC7@03001C7E<M00<00003Dad0
07>L01=cW0@000EC7@L000EcW003001Fo@0000AFo@05001FoEKmE_d00004E_d00`00E_d0000?Li`0
0`00DaeC7@0:Dad00`00DaeC7@08Dad00`00DaeC7@05Dad00`00DaeC7@07Dad00`00DaeC7@08Dad2
000:Dad00`00LiacW00?Li`3<H`<Li`00`00LiacW016Li`1LgT001]cW08000=cW003000aS7>L02ic
W0<aS0mcW004<HacW7>LLi`3CW<60004CW<BLi`20004Dad01@00DaeC7E<M00000e<M0P000e<M00<0
05<MDad00U<M00@005<MDad000AC7@04001C7E<MDad2000HLi`70002Li`40006Li`40002E_d01@00
E_eFoEKm000015Km0P0000=cW36<Li`037>L00<005<MDad035<M0P002E<M00<005<MDad015<M00<0
05<MDad01U<M00<005<MDad01e<M0P003E<M00<007>LLi`02g>L0c6<47>L00<007>LLi`0AG>L0G=i
000HLi`30006Li`00`00<HacW00ZLi`3<H`CLi`00c6<LiacW003CW<60004CW<BLi`01000Dad00000
0e<M00@005<MDad0009C7@06001C7E<M001C7@001E<M00@005<MDad000EC7@03001C7@00021cW0T0
00QcW0D0009Fo@@000=cW003<HacW7>L00YcW003001C7E<M00mC7@03001C7E<M00IC7@03001C7E<M
00AC7@03001C7E<M00EC7@03001C7E<M00IC7@8000mC7@03001cW7>L00QcW0<aS1AcW003001cW7>L
04AcW05cN@005G>L0`002g>L00<aS7>LLi`09G>L0c6<5g>L00<aS7>LCW<00Tic1P0014ic4G>L00<0
05<MDad00U<M00D005<MDad005<M00@2H004001C7E<MDad30004Dad01000DaeC7@001E<M0P006g>L
1P000e<M10000U<M1@0027>L0`001g>L00<aS7>LLi`027>L00<005<MDad04E<M0P001e<M00<005<M
Dad00e<M00<005<MDad015<M00<005<MDad01E<M0P004U<M00<007>LLi`017>L0c6<5g>L00<007>L
Li`0A7>L0G=i000DLi`01000LiacW00037>L00<aS7>LLi`08W>L0S6<6g>L00@aS4icCW=>L`H000A>
La1cW0<000AC7@800003Dad2H09P00@2H003Dad0000000=C7@@000AC7@03001C7@000080009cW003
<HacW7>L01IcW0800003Dad005<M00IC7@@000MC7@@000mcW003<HacW7>L00IcW0<001AC7@8000EC
7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00EC7@03001C7E<M01=C7@03001cW7>L00<a
S1]cW003001cW7>L04=cW05cN@009G>L00<aS7>LLi`07W>L0c6<7W>L00<aS4icCW<01P000dic4G>L
00<005<MDad010000U<M209P15<M2`001W>L00<aS7>LLi`04W>L0`0015<M00<005<MDad01U<M00<0
05<MDad025<M00@005<M000000icW003<HacW7>L00EcW003001C7E<M00D0015C7@03001C7E<M00=C
7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M00AC7@8001AC7@@00003<HacW7>L01ecW003
001cW7>L049cW05cN@009W>L00<aS7>LLi`06W>L0c6<8W>L0Tic1P000dic4G>L00<005<MDad015<M
0P00209P10000e<M00<007>LLi`037>L00<aS7>LLi`03g>L0P0025<M00<005<MDad01E<M00<005<M
Dad01e<M00<005<MDad00U<M0P003G>L00<aS7>LLi`017>L00<005<MDad01E<M10003U<M0P000e<M
00<005<MDad00U<M00<005<MDad00U<M2P003U<M1@000e<M00<007>LLi`07W>L00<007>LLi`0@W>L
0G=i000WLi`00c6<LiacW00GLi`2<H`VLi`70002CW<BLi`00`00DaeC7@03Dad300080V030005Dad0
0`00LiacW00;Li`00c6<LiacW00>Li`20009Dad00`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC
7@05Dad2000<Li`00c6<LiacW002Li`00`00DaeC7@0:Dad4000<Dad01@00DaeC7E<M00000U<M1`00
15<M00<005<MDad00U<M3P0025<M00<007>LLi`07g>L00<007>LLi`0@G>L0G=i000XLi`00c6<Liac
W00CLi`3<H`XLi`7000DLi`60002Dad00`000V02H0060V03Dad6000>Li`00c6<LiacW002Li`4CW<7
Li`01000Dad0000025<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad01e<M0P002g>L00<a
S7>LLi`00W>L00<005<MDad03U<M1@0025<M1P002e<M00<005<MDad02U<M1@002E<M00<007>LLi`0
87>L00<007>LLi`0@7>L0G=i000YLi`00c6<LiacW00?Li`3<H`[Li`7000DLi`00`00DaeC7@02Dad3
00000e<M0002H0050V0015<M000000001E<M00<007>LCW<00dic2W>L00<aS7>LLi`01Tic1G>L00<0
05<MDad00U<M00<005<MDad01U<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad01U<M0P00
00=C7@00Li`02g>L00DaS7>LLiacW00001EC7@@0009C7@<00003Dad005<M00eC7@03001C7E<M00eC
7@04001C7@000007Dad00`00LiacW00PLi`20011Li`1LgT002YcW003<HacW7>L00]cW0<aS2icW0L0
01EcW0@000=C7@03001C7E<M00@2H003Dad005<M009C7@<00003Dad007>L00I>L`YcW003<Ha>Ldic
00@0009>L`=cW003001C7E<M00AC7@8000IC7@03001C7E<M00=C7@03001C7E<M00AC7@03001C7E<M
00AC7@8000AC7@03001cW7>L00YcW004<HacW7>L000IDad20005Dad00`00DaeC7@0;Dad00`00DaeC
7@0<Dad00`00DaeC7@02Dad20005Dad00`00LiacW00OLi`00`00Li`00011Li`1LgT002]cW003<Hac
W7>L00QcW08aS35cW0L001EcW08000AC7@07001C7E<MDad005<M00000e<M00<005<MDad00e<M00<0
07>LCW<010000dic2W>L0Tic10000Tic0W>L00<005<MDad01e<M0P001E<M00<005<M01l01@0O0e<M
00<005<MDad00e<M0P001e<M00<007>LLi`02W>L00<aS7>L00005e<M0P001e<M00<005<MDad02U<M
00<005<MDad035<M00<005<MDad01E<M00<005<MDad00U<M00<007>LLi`08W>L00<007>LLi`0?W>L
0G=i000/Li`2<H`5Li`3<H`cLi`6000HLi`200000e<M001C7@03Dad01000DaeC7@000e<M00D005<M
DaeC7@00009cW003CW<00000008000=>L`YcW09>L`@0009>L`03Li`005<M00]C7@8000=C7@X07`03
001C7E<M009C7@8000YC7@03001cW7>L00YcW003001C7E<M01=C7@<000YC7@03001C7E<M00UC7@03
001C7E<M00]C7@03001C7E<M00MC7@80009C7@03001cW7>L029cW003001cW7>L03icW05cN@00;W>L
00<aS7>L<H`00S6<=W>L1P0000<aS7>LLi`05g>L0P0015<M00@005<MDad000AC7@03001C7@0000=c
W003CW<00000008000=>L`YcW09>L`@0009>L`<000eC7@03001C7@0O00/07`=C7@03001C7E<M00]C
7@03001cW7>L00UcW003001C7E<M00IC7@d000eC7@03001C7E<M00UC7@03001C7E<M00YC7@03001C
7E<M00YC7@<002EcW003001cW7>L03ecW05cN@00;W>L0S6<>G>L1P0000=cW36<Li`06G>L10000e<M
00@005<MDaeC7@<000AcW003CW<00000008000=>L`]cW003CW<0000000800003CW=cW000009C7@D0
00UC7@h07`8000aC7@@000YcW0T000YC7@8000mC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C
7E<M00aC7@8002IcW003001cW7>L03acW05cN@00:g>L0c6<0W>L00<aS7>LLi`0;g>L3@000W>L00<a
S7>LLi`06W>L200027>L10000Tic3G>L10000W>L00<005<MDad01E<M1@0015<M3P0O25<M1P000e<M
00<007>LLi`027>L00<005<MDad03e<M00@005<MDad000mC7@03001C7E<M00MC7@03001C7E<M00QC
7@03001C7E<M00]C7@800003Dad007>L02EcW003001cW7>L03acW05cN@00:7>L0c6<1W>L00<aS7>L
Li`09W>L20001U<M00<005<MDad00U<M1`00:W>L100000=>Lg>LLi`02g>L1@000W>L00<005<MDad0
2U<M0`00400O00=C7@00000010002E<M00<007>LLi`02G>L00<005<MDad03E<M00<005<MDad00U<M
0P003E<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad02E<M0P0015<M00<007>LLi`097>L
00<007>LLi`0>g>L0G=i000ULi`3<H`:Li`00c6<LiacW00SLi`200000e<M001C7@0;Dad00`00DaeC
7@09Dad4000VLi`4000>Li`500000c6<001C7@0?Dad@01l00`00DaeC7@0=Dad00`00LiacW009Li`0
0`00DaeC7@0<Dad00`00DaeC7@05Dad2000<Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC
7@08Dad20007Dad00`00LiacW00TLi`00`00LiacW00jLi`1LgT002AcW003<HacW7>L00acW003<Hac
W7>L01mcW0<000AC7@03001C7E<M00UC7@03001C7E<M00]C7@03001C7@00008002=cW0@000icW0D0
0003<H`005<M00]C7@@001007a5C7@03001cW7>L00UcW003001C7E<M00YC7@03001C7E<M00QC7@03
001C7E<M00UC7@03001C7E<M00IC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M00QC7@03
001cW7>L02AcW003001cW7>L03UcW05cN@00=7>L00<aS7>LLi`077>L0P0025<M00<005<MDad025<M
00<005<MDad02U<M00<005<MDad00e<M0P008G>L10003W>L10000W>L3@0015<M400O30001E<M00<0
07>LLi`02G>L00<005<MDad02E<M00<005<MDad02U<M0P002U<M00<005<MDad01`0O1U<M00<005<M
Dad01e<M0P0035<M00<007>LLi`08g>L00<007>LLi`0>G>L0G=i000eLi`00c6<LiacW00ILi`2000;
Dad00`00DaeC7@07Dad00`00DaeC7@09Dad00`00DaeC7@06Dad2000JLi`:000=Li`40002Li`00`00
DaeC7@0>Dad@01l3Dad40005Dad6000;Li`00`00DaeC7@07Dad2000?Dad20008Dad00`0001l07`09
01l3Dad00`00DaeC7@06Dad2000>Dad00`00LiacW00TLi`00`00LiacW00hLi`1LgT003IcW003<Hac
W7>L00ecW0<aS0McW08000eC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00QC7@<001Ac
W0<00003Dad005<M00=C7@<00003Dad00000008000UcW0@000=cW003001C7E<M00]C7@8001007`80
0003Dad00000008000YC7@03001cW7>L00YcW003001C7E<M00=C7@@0019C7@03001C7E<M00AC7@l0
7`03001C7E<M00EC7@80015C7@03001cW7>L02AcW003001cW7>L03McW05cN@00=g>L00<aS7>LLi`0
2g>L1C6<1W>L00@005<M000000]C7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00]C7@80
019cW08000AC7@04001C7E<MDad30003Dad00`00Dad0000200000g>L0000000;000;Dad20003Dad>
01l3Dad3000;Dad00`00LiacW00;Li`00`00DaeC7@030002Dad3000BDad20003DadA01l5Dad2000D
Dad00`00LiacW00SLi`2000hLi`1LgT003QcW08aS0YcW0<aS0<00003<HacW7>L009cW003001C7E<M
009C7@8000YC7@03001C7E<M00IC7@03001C7E<M00IC7@03001C7E<M00YC7@80009C7@03001cW7>L
00icW003001C7E<M008000=C7@04001C7E<M0004Dad00`00DaeC7@02Dad200000e<M001C7@04Dad2
0004Dad00`00DaeC7@05Dad30005Dad>01l6Dad20008Dad00`00LiacW00=Li`20005Dad00`00DaeC
7@04000@Dad00`00Dad07`0B01l2Dad2000DDad4000SLi`00`00Li`0000hLi`1LgT003YcW003<Hac
W7>L00McW0<aS0<00005<HacW7>LLi`00007Dad20009Dad00`00DaeC7@05Dad00`00DaeC7@06Dad0
0`00DaeC7@08Dad20005Dad00`00LiacW00<Li`00`00DaeC7@03Dad20002Dad00`0001l07`0301l0
1000DaeC7E<M0`000e<M00<005<MDad00U<M0P000e<M0P0015<M0`001e<M00<005<M01l02`0O00=C
7@00Dad02@001E<M00<007>LLi`03g>L00D005<MDaeC7@0000MC7@D000aC7@0300007`0O01407`80
015C7@D000=C7@03001cW7>L02AcW003001cW7>L03EcW05cN@00>g>L00<aS7>LLi`01W>L0c6<0`00
00@aS7>LLi`000YC7@03001C7E<M00MC7@03001C7E<M009C7@L07`=C7@03001C7E<M00QC7@03001C
7E<M00IC7@03001cW7>L00YcW0<000IC7@03001C7@0O00H07`04Dad000000002Dad20002Dad01@00
DaeC7E<M00000e<M00@005<M001C7@<000UC7@04001C7E<MDad:01l40005Dad01000DaeC7E<M1@00
4g>L00@005<MDad000aC7@@000QC7AD07`eC7@D000QC7@03001cW7>L02AcW003001cW7>L03EcW05c
N@00?7>L00<aS7>LLi`01W>L0S6<0`000W>L00<005<MDad02U<M0P0025<M00<005<M01l02P0O00<0
05<MDad01e<M0P002U<M00<007>LLi`02G>L00<005<MDad01@000U<M2@0O00=C7@00Dad015<M00@0
05<MDad000D07`04001C7E<MDad20009Dad20006Dad601l00`00DaeC7@08Dad00`00DaeC7@06Dad3
000ALi`3000@Dad40004DadE01l7Dad6000=Dad00`00LiacW00ULi`00`00LiacW00dLi`1LgT003ec
W003<HacW7>L00IcW006<H`00000001cW0003e<M0P001U<M00<0000O01l02`0O1e<M0P003E<M00<0
07>LLi`027>L00<005<MDad01E<M0P002@0O0`001E<M0P001`0O00=C7@0000000U<M0P001U<M00<0
05<MDad01U<M0`0015<M00<005<MDad01e<M00<005<MDad01e<M00@005<M000000mcW003<H`005<M
01AC7@<001L07`03Dad0000000<001=C7@03001cW7>L02IcW003001cW7>L03=cW05cN@00?W>L00<a
S7>LLi`01G>L1`0045<M0P0015<M3`0O15<M0P0045<M00<007>LLi`01g>L00<005<MDad015<M0`00
2@0O00<005<MDad01@0000=C7@0O01l01`0O1E<M0P0015<M00<005<MDad01U<M0P001e<M00<005<M
Dad01U<M00<005<MDad01U<M00<005<MDad00U<M0P002W>L0c6<00=cW000Dad05e<M5`0O00<005<M
Dad05U<M00<007>LLi`09W>L00<007>LLi`0<g>L0G=i000oLi`00c6<LiacW004Li`50002Dad5000=
Dad200000e<M01l07`0?01l00e<M0000000@Dad40008Li`70003Dad901l00`00DaeC7@05Dad00`00
01l07`0701l50002Dad200000e<M001C7@07Dad20008Dad00`00DaeC7@06Dad00`00DaeC7@05Dad0
0`00DaeC7@05Dad20005Li`3<H`4Li`00`00DaeC7@0FDadG01lHDad00`00LiacW00XLi`00`00Liac
W00bLi`1LgT0041cW003<HacW7>L00=cW0<00003Li`005<M00IC7@@000]C7A<07`eC7@D000=C7@03
001cW7>L00IcW003001C7E<M00AC7@<000P07`03001C7E<M00AC7@<000T07`<000IC7@<000IC7@04
001C7E<M0008Dad00`00DaeC7@05Dad00`00DaeC7@04Dad00`00DaeC7@07Dad2000017>L<H`aS36<
1W>L00<005<MDad045<M1`005`0O65<M00<007>LLi`0:G>L00<007>LLi`0<G>L0G=i0011Li`00c6<
LiacW002Li`300000g>L001C7@0:Dad50006DadC01l8Dad50008Dad00`00LiacW007Li`00`00DaeC
7@030003Dad00`0001l07`0501l70003Dad901l3Dad700000c6<Li`000020002Dad00`00DaeC7@02
Dad20007Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@06Dad200000e<M000aS009Li`C
0007DadG01l7000ADad00`00LiacW00YLi`00`00LiacW00aLi`1LgT0049cW004<HacW7>LLi`30000
0g>L001C7@0?Dad5000E01l2Dad5000>Dad00`00LiacW007Li`20005Dad00`00DaeC7@0501l00e<M
001C7@05Dad3000901l20007Dad00`00Li`aS003Li`20007Dad20005Dad00`00DaeC7@0601l4Dad0
0`00DaeC7@04Dad20004Dad00`00LiacW007Li`00`00DaeC7@0GDadG01l7Dad<0005Dad00`00Liac
W00ZLi`00`00LiacW00`Li`1LgT004=cW003<HacW7>L00<00003Li`005<M01AC7AD07`8001=C7@03
001cW7>L00UcW005001C7E<MDad00003Dad01@00DaeC7E<M00000U<M00<005<MDad00`000e<M00<0
000O01l01@0O00<005<MDad00P0015<M00D007>LLiacW36<009cW003001C7E<M00QC7@03001C7E<M
00=C7@X07`03Dad005<M00AC7@8000MC7@03001cW7>L00McW003001C7E<M01EC7@0300007`0O01D0
7a=C7@H00003<HacW7>L02YcW003001cW7>L02mcW05cN@00A7>L00<aS7>L00000P0000=cW000Dad0
55<M5@0O5E<M00<007>LLi`02W>L00<005<M000015<M00D005<MDaeC7@0000=C7@8000EC7@03001C
7E<M00D07`9C7@04001C7E<MDad300000e<M001cW003Li`0136<000000002U<M0P000U<M300O15<M
0P002U<M00<007>LLi`01W>L00<005<MDad04U<M0`000U<M5@0O0P005e<M00<007>L<H`0:g>L00<0
07>LLi`0;g>L0G=i0015Li`01S6<00000000Li`001EC7AD07aEC7@03001cW7>L00]cW0@0009C7@05
001C7E<MDad00003Dad30003Dad01@00DaeC7E<M00000e<M00D005<MDaeC7@0000AC7@8000IcW003
001C7E<M00@000QC7@0300007`0O00`07`9C7@03001C7E<M00UC7@<000QcW003001C7E<M00iC7@<0
00EC7AD07`9C7@<001=C7@800003Li`aS7>L02YcW080031cW05cN@00AG>L100000=cW000Dad01U<M
3P005@0O1`003U<M00<007>LLi`03g>L2P000g>L00<005<M000015<M00D005<MDaeC7@0000AC7@04
001C7@000008Li`00`00DaeC7@04Dad40005Dad>01l20007Dad50002Dad00`00LiacW006Li`00`00
DaeC7@0;Dad30009DadC01l6Dad3000?Dad01P00DaeC7@00Li`aS2acW003001cW7>L02ecW05cN@00
AG>L100000=cW00000001P003U<M5@0O1e<M2`0015<M00<007>LLi`077>L10000U<M00D005<MDaeC
7@0000=C7@D000McW003001C7E<M00UC7@<00003Dad07`0O00h07`=C7@D000MC7@03001cW7>L00Ic
W003001C7E<M00MC7@@000YC7@8001<07`UC7@8000aC7@03001C7E<M00<00003Li`aS7>L02YcW003
001cW7>L02ecW05cN@00AG>L0`0000=cW36<00005E<M5@0O4U<M1@0087>L30000e<M00<005<M0000
1W>L00<005<MDad035<M00<0000O01l03P0O0`0035<M00<007>LLi`01g>L00<005<MDad00e<M0`00
3E<M00@005<MDaeC7A407`03001C7E<M00UC7@<000UC7@<0009C7@04001cW7>L<H`[Li`00`00Liac
W00/Li`1LgT004EcW0<0009cW003<H`005<M015C7@<001<07`03Dad0000001AC7@03001cW7>L01=c
W0A>L`IcW08000=C7@03001C7E<M009C7@8000=C7@05001C7E<MDad00005Li`00`00DaeC7@0=Dad@
01l@Dad00`00LiacW006Li`00`00DaeC7@03000?Dad00`00DaeC7@03Dad?01l2Dad00`00DaeC7@0;
Dad30005Dad00`00DaeC7@03Dad01000LiacW36<;7>L00<007>LLi`0:g>L0G=i000nLi`:0003Li`0
0c6<001C7@0=Dad30003DadC01l3Dad3000@Dad00`00LiacW00BLi`8CW<3Li`00`00DaeC7@020002
Dad01@00DaeC7E<M00000e<M00<005<MDad00U<M0P000g>L00<005<MDad02U<M1000400O1@002e<M
00<007>LLi`01g>L0P0045<M0P0025<M2`0O1E<M00<005<MDad03E<M0`0000=C7@00Dad01E<M00D0
07>LLiacW36<02]cW003001cW7>L02]cW05cN@00?7>L0P0000=C7@00Dad00e<M1`0000=cW000Dad0
2U<M0`001e<M4@0O00<005<MDad015<M0`003E<M00<0036<Li`04W>L00=>L`0000000`000Tic0W>L
00<005<MDad00e<M00@005<MDad000D07`04001C7E<MDad20002Dad00`00LiacW00=0004Dad@01l5
Dad<000;Li`00`00DaeC7@0<Dad00`00DaeC7@08Dad00`00Dad07`0601l8Dad00`00DaeC7@0>Dad2
0007Dad00`00LiacW002Li`00c6<LiacW00YLi`00`00LiacW00ZLi`1LgT003]cW08000=C7@05001C
7E<MDad00004Dad00`00Dad000020008Dad2000:Dad00`0001l07`0=01l2Dad00`00DaeC7@06Dad2
000;Dad3000ALi`2CW<50003CW<30005Dad2000701l00e<M00000005Dad00`00Li`0000@Dad@01l@
Dad00`00LiacW00:Li`00`00DaeC7@09Dad2000;Dad00`00DaeC7@05Dad00`00DaeC7@07Dad00`00
DaeC7@0<Dad60004Dad00`00LiacW002Li`00c6<LiacW00ZLi`00`00LiacW00YLi`1LgT003]cW004
001C7@000002Dad01000DaeC7@000e<M00@005<MDaeC7@8000EC7@<000]C7@03001C7E<M00d07`AC
7@03001C7E<M00MC7@<000MC7@04001C7E<MDad2000?Li`2CW<50003CW<00`00DaeC7@0500000e<M
01l07`0701l5Dad400000g>L001C7@0<Dad3000>01l015<M0000000035<M00<007>LLi`037>L0P00
25<M00<005<MDad02U<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad02E<M0P001U<M1@00
1G>L00<aS7>LLi`0:W>L00<007>LLi`0:7>L0G=i000jLi`00`00DaeC7@02Dad200000e<M0002H003
0V000`00DaeC7@020002Dad00`00Dad00002000=Dad00`00DaeC7@02Dad;01l6Dad00`00DaeC7@09
Dad30004Dad00`00DaeC7@02Dad3000=Li`2CW<50003CW<00`00DaeC7@05Dad00`0001l07`0701l5
0003Dad01000LiacW0002E<M0`000e<M3P0O15<M0`0025<M00<007>LLi`03g>L00<005<MDad015<M
00<005<MDad02e<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad01U<M0P0000=C7@000000
2E<M00<007>LLi`017>L00<aS7>LLi`0:G>L00<007>LLi`0:7>L0G=i000iLi`40004Dad00`000V02
H0040V020003Dad4000>Dad00`00DaeC7@05Dad701l00e<M001C7@06Dad2000<Dad3000015<M001C
7E<M0P000e<M00<007>LLi`02W>L0Tic1@000Tic00<005<MDad015<M0`002@0O0`001U<M00<0036<
00001U<M0`001E<M0P00300O00<005<MDad01E<M0`001E<M00<007>LLi`047>L00@005<MDaeC7@80
00eC7@03001C7E<M00MC7@03001C7E<M00YC7@03001C7E<M00AC7@03001C7E<M00=C7@<000EC7@03
001cW7>L00IcW003<HacW7>L02UcW003001cW7>L02McW05cN@00>G>L00@005<MDaeC7@@000P2H0@0
00=C7@<000]C7@03001C7E<M00MC7@03001C7E<M00AC7@03001C7E<M00MC7@03001C7E<M00]C7@80
0003Dad0000000IC7@03001cW7>L00YcW003CW<0000000<0009>L`L000=C7@T07`03001C7E<M00L0
009cW003001C7E<M00<000MC7@04001C7E<MDad:01l2Dad00`00DaeC7@07Dad300000e<M001cW00C
Li`00`00Dad0000?Dad00`00DaeC7@08Dad00`00DaeC7@0:Dad01000DaeC7E<M0P0000=C7@00Dad0
1U<M0`0000=C7@00Li`027>L00<aS7>LLi`0:W>L00<007>LLi`09W>L0G=i000iLi`00`00DaeC7@03
Dad200080V030005Dad00`00<H`00009Dad00`00DaeC7@08Dad00`00DaeC7@04Dad00`00DaeC7@08
Dad00`00DaeC7@08Dad200000`0O00000006Dad4000;Li`00dic000000030002CW<00`00DaeC7@04
Dad3000901l015<M000000001E<M00@007>LLiacW08000UC7@03001C7E<M00AC7@H07`EC7@03001C
7E<M00QC7@8001IcW0<000eC7@03001C7E<M00UC7@03001C7E<M00]C7@03001C7@0000AC7@03001C
7E<M00IC7@8000]cW003<HacW7>L02QcW08002QcW05cN@00>G>L1P000U<M209P00<005<MDad01P00
00AcW000000000IC7@03001C7E<M00QC7@03001C7E<M00IC7@03001C7E<M00QC7@8000IC7@8000@0
7`9C7@D000=C7@03001cW7>L00YcW0D000=cW003001C7E<M00<000=C7@0300007`0O00D07`03001C
7E<M009C7@<00003Dad007>L00EcW003001C7E<M00AC7@8000MC7@03001C7E<M009C7@03001C7E<M
00AC7@03001C7E<M00IC7@03001cW7>L01UcW0<000YC7@03001C7E<M00UC7@03001C7E<M00YC7@@0
00EC7@03001C7E<M00AC7@03001cW7>L00acW003<HacW7>L02UcW003001cW7>L02EcW05cN@00>G>L
00<005<MDad00e<M0P00209P00AC7@00000000AC7@L000=C7@03001C7E<M00UC7@03001C7E<M00IC
7@03001C7E<M00YC7@03001C7E<M009C7@0300007`0O00@07`8000QC7@03001cW7>L00YcW0D000Ac
W08000EC7@03001C7E<M00D07`9C7@03001C7E<M00=C7@8000QcW08000=C7@03001C7E<M00IC7@03
001C7E<M00=C7@03001C7E<M00EC7@03001C7E<M00=C7@8001mcW0@000EC7@03001C7E<M00YC7@03
001C7E<M00MC7@<000=C7@03001C7E<M00AC7@04001C7E<MDad2000@Li`00c6<LiacW00YLi`00`00
LiacW00TLi`1LgT003YcW003001C7@00008000=C7@H2H003Dad00000009C7@@00003Li`0000000<0
0004Li`005<M000<Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad01000Dad000001`0O0`001e<M00<0
036<Li`02W>L1@001W>L00D005<MDaeC7@0000=C7@05001C7E<MDad00003Dad01@00DaeC7E<M0000
37>L00<005<M00002E<M00<005<MDad015<M00<005<MDad01E<M00D005<MDaeC7@0002EcW0<0009C
7@03001C7E<M00YC7@03001C7E<M00=C7@@00003Dad005<M00=C7@<000EC7@03001C7@00019cW003
<HacW7>L02UcW003001cW7>L02AcW05cN@00>g>L0P0015<M00<005<M0V000`9P15<M00@005<MDaeC
7@800003Li`0000000<00003<HacW000008000]C7@03001C7E<M00MC7@03001C7E<M00UC7@<000T0
7`=C7@P00003Li`aS7>L00UcW0D000McW003001C7@0000AC7@05001C7E<MDad00004Dad00`00Dad0
000>Li`30007Dad00`00DaeC7@05Dad00`00DaeC7@06Dad00`00Dad0000WLi`00c6<Li`000090006
Dad00`00Dad000030003Dad00`00DaeC7@03Dad:000DLi`00c6<LiacW00YLi`00`00LiacW00SLi`1
LgT003ecW0800003Dad005<M009C7@04001C7E<M0004Dad00`00Dad00003Li`40002Li`0136<Liac
W7>L1@001U<M00<005<MDad025<M00<005<MDad015<M1@002`0O0`001e<M00@007>LLi`aS0UcW0D0
00QcW0@0009C7@05001C7E<MDad00003Dad3000>Li`2CW<50004Dad00`00DaeC7@05Dad00`00DaeC
7@05Dad3000YLi`00c6<LiacW008Li`80004Li`200000e<M000000040003Dad00`00DaeC7@02Dad4
000CLi`00c6<LiacW00YLi`00`00LiacW00RLi`1LgT003mcW0<00003Dad005<M009C7@03001C7E<M
009C7@8000AcW0@000=cW003<HacW7>L00AcW0D00003Dad005<M00YC7@03001C7E<M00L000=C7@T0
7`AC7@<000AC7@05001cW7>LLi`aS005Li`90006Li`3<H`2Li`:000ALi`2CW<30002CW<300000e<M
001C7@07Dad00`00Dad00004000]Li`00c6<LiacW00CLi`30002Dad00`00DaeC7@04Dad00`00DaeC
7@04Dad01000Dad000004W>L00<aS7>LLi`0:7>L00<007>LLi`01W>L1@000g>L0P004W>L0G=i0012
Li`6000015<M000000001W>L100017>L00<aS7>LLi`017>L00<005<M00004@0000AC7@00000000EC
7@03001C7@0O00H07`03Dad0000000EC7@@000EcW0D000AC7@@00003Dad0000000<00003<HacW7>L
01icW09>L`<0009>L`=cW0`0009cW0D2H2acW003<HacW7>L011cW08000IC7@03001C7E<M00=C7@03
001C7E<M00=C7@03001C7E<M009C7@80011cW003<HacW7>L02UcW003001cW7>L00IcW004001cW7>L
0002Li`01000LiacW0004G>L0G=i0017Li`20007Li`60005Li`00c6<LiacW004Li`20005Dad01000
DaeC7@000U<M00H005<MDaeC7@00Dad20006Dad01000DaeC7E<M1@0O15<M00<005<MDad015<M0P00
0g>L0P0000=C7@00Dad01U<M100015<M00<005<M00000P007g>L00E>L`00000004ic00EcW003<Hac
W7>L00UcW0L2H2]cW003<HacW7>L00mcW004001C7E<M0005Dad00`00DaeC7@02Dad00`00DaeC7@03
Dad00`00DaeC7@04Dad2000@Li`00c6<LiacW00YLi`00`00LiacW006Li`00`00LiacW002Li`01000
LiacW0004G>L0G=i001;Li`50002Dad70003Li`00c6<Li`0000400000e<M001C7@02Dad01@00DaeC
7E<M00000U<M00<005<MDad00U<M00<005<MDad00P000e<M00<005<MDad00U<M00D005<MDaeC7@00
00EC7@04001C7E<MDad200000`9PLiacW0020004Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00
DaeC7@03Dad2000NLi`30007Li`00c6<LiacW007Li`20V03Ool40V0[Li`00c6<LiacW00=Li`00`00
DaeC7@02Dad20004Dad00`00Dad07`0301l3Dad00`00DaeC7@03Dad200000e<M001cW00@Li`00c6<
LiacW00XLi`00`00LiacW007Li`01@00LiacW7>L00000W>L00<007>LLi`03g>L0G=i0018Li`30002
Dad00`00DaeC7@02Dad400000e<M001C7@050002Dad00`00DaeC7@02Dad00`00Dad00004Dad01@00
DaeC7E<M000015<M00<005<M00000P0000=C7@00Dad015<M00<005<MDad00U<M00<005<MDad00e<M
00@005<M001oo`<2H08000IC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00EC7@8001ec
W0<000QcW003<HacW7>L00EcW082H0Eoo`@2H2]cW003<HacW7>L00]cW003001C7E<M00EC7@04001C
7E<MDad801l00`00DaeC7@02Dad20004Dad00`00LiacW00?Li`00c6<LiacW00XLi`00`00LiacW003
Li`01@00LiacW7>L00000W>L00@007>LLi`0015cW05cN@00B7>L00@005<M0000009C7@05001C7E<M
Dad00003Dad00`00DaeC7@02Dad200001E<M000005<M00000e<M1@0000=C7@00Dad00e<M00@005<M
DaeC7@T000AC7@03001C7E<M009C7@03001C7E<M00=C7@8000=oo`040V0005<MDad20005Dad00`00
DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@04Dad20002Dad00`00LiacW009Li`4CW<=Li`30009
Li`00c6<LiacW004Li`00`9POomoo`05Ool30V0/Li`00c6<LiacW009Li`30007Dad2000:01l015<M
000000001e<M00<007>LLi`03W>L00<aS7>LLi`09g>L0c6<17>L00D007>LLiacW000009cW004001c
W7>L000ALi`1LgT004McW003001C7E<M009C7@800003Dad005<M00D07`03001C7E<M0080009C7@07
001C7E<M001C7@00Dad01@0O2`000U<M0`0000=C7@0000001@001E<M00<005<MDad00`001Goo00<0
05<MDad00e<M00<005<MDad00U<M00<005<MDad01@0O0U<M00<005<MDad00U<M0P001E<M00<007>L
Li`01g>L1Tic37>L0`002W>L00<aS7>LLi`00g>L00<2H7ooOol01Goo0`9P;G>L00<aS7>LLi`027>L
00<005<MDad010001E<M2P0O00<005<MDad01U<M100047>L00<aS7>LLi`08g>L0c6<00<007>L0000
1G>L0`0017>L0P004W>L0G=i0016Li`30005Dad00`00Dad07`0601l20005Dad00`00DaeC7@020007
01l20002Dad200000e<M001C7@03Dad30002Dad01@00Dad00000Li`02@000P9P1Goo00<005<MDad0
1E<M0P000e<M2@0O0e<M0P0025<M00<007>LLi`01G>L24ic2g>L0`002g>L00<aS7>LLi`00W>L00<2
H7ooOol01Goo0`9P;W>L00<aS7>LLi`01g>L00<005<MDad015<M1000300O0U<M1P000e<M00<007>L
Li`03g>L00<aS7>LLi`07g>L0c6<1W>L00<007>LLi`07G>L0G=i0016Li`00`00DaeC7@0500000e<M
01l07`0701l4Dad500000e<M01l07`0701l2Dad20003Dad01@00DaeC7E<M00000e<M00@005<MDaeC
7@8000UcW082H0Aoo`<000QC7@8000/07`03Dad005<M00QC7@<000IcW09>L`@0009>L`]cW0<000]c
W003<HacW7>L009cW082H0Eoo`@2H2icW003<HacW7>L00IcW003001C7E<M00UC7@`07`8000UC7@03
001cW7>L00mcW003<HacW7>L01]cW0@aS0YcW003001cW7>L01acW05cN@00AW>L00<005<MDad01E<M
00<0000O01l01`0O10000e<M00<005<M00002@0O0P000U<M0P000U<M00@005<MDad0009C7@03001C
7E<M0080009C7@03001cW7>L00IcW0<2H0=oo`03001C7E<M00D000EC7@/07`03001C7E<M00=C7@D0
009C7@03001cW7>L00AcW09>L`@0009>L`]cW0<000acW003<HacW7>L009cW082H0=oo`@2H31cW003
<HacW7>L00EcW003001C7E<M00IC7@<000`07`<000QC7@03001cW7>L00QcW0A>L`AcW003<HacW7>L
01McW0<aS0icW003001cW7>L01acW05cN@00AW>L2@002@0O0`001E<M0P002@0O10000U<M10000`9P
10000U<M100027>L0`9P0Woo00<005<MDad01E<M10003@0O1@001e<M00<007>LLi`017>L0Tic1000
0Tic2g>L0`003G>L00<aS7>LLi`00W>L1`9P<W>L00<aS7>LLi`017>L2@000e<M300O0e<M2@002G>L
1Tic17>L00<aS7>LLi`04g>L0c6<4W>L00<007>LLi`06g>L0G=i0016Li`00`00DaeC7@04Dad20009
01l00`00DaeC7@07000901l01000DaeC7E<M1@001@9P1@000e<M00<007>LLi`01g>L0`9P00<005<M
Dad02U<M3@0O3E<M00<007>LLi`017>L00=>L`0000000P0000=>Lg>LLi`00W>L3`002W>L00<aS7>L
Li`00W>L1@9P=7>L00<aS7>LLi`00g>L00<005<MDad01U<M0`0000=C7@0O01l0200O0`002E<M00<0
07>LLi`01W>L0Tic10000Tic17>L1@9P37>L136<5W>L00<007>LLi`06W>L0G=i0017Li`00`00DaeC
7@030002Dad901l015<M0000000015<M00<005<M01l0200O00<005<MDad00e<M0P001`9P0`001E<M
00<007>LLi`00g>L0c6<00AcW09P0V0000UC7@<000d07`@000UC7@03001cW7>L00EcW0@0009cW0<0
0003Dad005<M00EC7@<000AC7@D000IcW003<HacW7>L03]cW003<HacW7>L009cW003001C7E<M00=C
7@<000=C7@0300007`0O00P07`=C7@<000EC7@03001cW7>L00McW09>L`@0009>L`=cW0L2H0QcW0<a
S1YcW003001cW7>L01YcW05cN@00B7>L0P001E<M00<0000O01l01@0O00=C7@00Dad00U<M10000U<M
00<0000O01l01@0O00=C7@00000010000U<M1`9P00<005<MDad01P000W>L0c6<1W>L2P000e<M3@0O
15<M2P001g>L1P001E<M00<005<MDad015<M00<005<MDad01U<M00<005<M00000P0017>L00<aS7>L
Li`0>g>L00<aS7>LLi`00W>L00<005<M00000P001E<M00<005<MDad0200O00<005<MDad015<M0`00
00=C7@00Li`02G>L0Tic10000Tic0W>L0`9P0goo0`9P17>L0c6<7W>L00<007>LLi`06G>L0G=i001:
Li`01@00DaeC7E<M00000U<M1@0O0e<M0P000e<M0P0000AC7@00DaeC7@D07`9C7@03001C7E<M009C
7@<000L2H004Dad000000004Dad00`00<H`aS009Li`00`00DaeC7@08Dad2000=01l00`00DaeC7@0:
Dad00`00LiacW005Li`50007Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00DaeC7@03Dad20002
Li`3<H`kLi`00c6<LiacW002Li`20006Dad20004Dad00`0001l07`0201l3Dad00`00DaeC7@05Dad2
000;Li`2CW<40002CW<017>L0V02H09P1Goo0`9P0c6<8W>L00<007>LLi`067>L0G=i001;Li`00`00
Dad00004Dad01@00DaeC7E<M000015<M00H005<M000005<M0004Dad01@00DaeC7E<M00000U<M00@0
05<M000000=C7@030002H09P00<2H003Dad00000009C7@@000ecW003001C7E<M00AC7@<000=C7@/0
7`9C7@<000QC7@03001cW7>L00IcW0@00003Dad0000000EC7@03001C7E<M00=C7@03001C7E<M00AC
7@03001C7E<M00EC7@800005<H`00000000aS00kLi`00c6<LiacW003Li`20003Dad00`00DaeC7@03
Dad01@00DaeC7E<M00001E<M00<005<MDad00U<M0P003W>L00=>L`0000000P0000=>Lg>LLi`00P9P
1goo0P9P9W>L00<007>LLi`05g>L0G=i001<Li`400000e<M001C7@03Dad01000DaeC7E<M0`000W>L
100000=C7@00Dad00e<M00@005<MDaeC7@8000=C7@03001C7E<M00<2H005001C7E<MDad00003Dad2
00000dicLiacW00;Li`00`00DaeC7@030006Dad;01l00`00DaeC7@02Dad30004Dad00`00LiacW007
Li`30004Dad00`00DaeC7@03Dad00`00Dad07`0501l3Dad00`00DaeC7@04Dad20002Dad40002<H`k
Li`00c6<LiacW004Li`00`00Dad00006Dad01@00DaeC7E<M00001U<M00@005<M0000015cW0@000=c
W082H0Moo`82H2IcW08001QcW05cN@00D7>L2P002G>L2P000W>L00<005<M00000e<M00@005<MDad0
00AC7@03001C7@0000<00003CW=cW7>L00]cW08000QC7@03001C7@0O00P07`9C7@03001C7E<M00AC
7@<00003Dad007>L00QcW08000IC7@8000AC7@P07`03Dad005<M00AC7@8000EC7@<0008aS3acW003
<HacW7>L00AcW0<000AC7@03001C7E<M00=C7@03001C7E<M009C7@<001=cW0D0009cW082H0Moo`82
H2EcW003001cW00001QcW05cN@00IG>L0`001G>L00<aS7>LLi`0100000EC7@00DaeC7@0000=C7@<0
0005CW<00000001>L`0?Li`00`00DaeC7@04Dad00`00DaeC7@02Dad501l00`00DaeC7@02Dad20006
Dad2000:Li`00`00DaeC7@07Dad200000e<M01l07`0801l4Dad20008Dad20003<H`lLi`00c6<Liac
W006Li`300000e<M001C7@04Dad00`00Dad00002000FLi`50002<H`30V05Ool30V0XLi`00`00Liac
W00ELi`1LgT006EcW0<000IcW003<HacW7>L009cW003<H`0000000H00004Lia>LdicCW<300000dic
LiacW00>Li`20003Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC7@04Dad01000DaeC7E<M
0P002g>L0`002U<M300O00=C7@0000002E<M0`0000<aS7>L<H`0?G>L00<aS7>LLi`01G>L30000g>L
0c6<4g>L1@000g>L0`9P0goo0`9P:G>L00<007>LLi`05G>L0G=i001ULi`30007Li`4<H`;Li`2CW<3
000CLi`00`00Dad00006Dad00`00DaeC7@02Dad00`00DaeC7@05Dad00`00Dad00009Li`50002Dad5
0004Dad>01l6Dad50002Dad01@00LiacW7>L<H`0?7>L00<aS7>LLi`01G>L10002W>L1C6<3g>L136<
100017>L1`9P00<aS7>LLi`0:7>L00<007>LLi`057>L0G=i001ULi`30005Li`4<H`>Li`014ic0000
00004W>L0Tic0`001E<M00<005<MDad00e<M00<005<MDad00e<M0`0027>L0P0000EC7@00DaeC7@00
00MC7@@000h07`03Dad0000000<000MC7@03001cW7>L009cW003<HacW7>L03YcW003<HacW7>L009c
W0d0009cW0<aS0<00003<HacW7>L00UcW0<aS0AcW0@000EcW0D2H09cW003<HacW7>L02QcW003001c
W7>L01=cW05cN@00Hg>L1@000W>L0c6<17>L00<aS7>LLi`037>L0`004G>L1Dic00IcW000000005<M
0006Dad00`00DaeC7@050002CW<5Li`30003Dad2000<Dad>01l00`00DaeC7@0:Dad00`00LiacW003
Li`00c6<LiacW00jLi`01C6<00000000Dad01P0015<M00@005<M000000<aS0<00003<HacW7>L00Ic
W0<aS0McW0P000UcW003<HacW7>L02McW003001cW7>L01=cW05cN@00Gg>L10000U<M1`001W>L00<a
S7>LLi`02W>L100047>L0Tic0`000Tic0g>L2`0000=>L`0000000P000Tic17>L00@005<MDaeC7@80
009C7@03001C7E<M00MC7@<000h07`@000UC7@03001cW7>L00AcW003<HacW7>L03UcW08000AC7@D0
00=C7@04001C7E<MDad20002<H`300000c6<LiacW002Li`4<H`7Li`80003Dad30007Li`00c6<Liac
W00WLi`00`00LiacW00BLi`1LgT005ecW080009C7@05001C7E<MDad00003Dad00`00DaeC7@020005
Li`00c6<LiacW009Li`4000@Li`2CW<30002CW<=Li`2CW<40002CW<00c6<LiacW0030004Dad<0003
Dad>01l4Dad:0007Li`00c6<LiacW00gLi`00`00DaeC7@020002Dad00`0001l07`0301l015<M001C
7E<M0P0000AC7@00<H`aS0<0009cW0<aS0UcW0800003Dad005<M00D000=C7@03001C7E<M008000Ec
W003<HacW7>L02QcW003001cW7>L015cW05cN@00G7>L00<005<MDad00P0000EC7@00DaeC7@00009C
7@04001C7E<M0002Dad00`00LiacW003Li`00c6<LiacW008Li`3000ALi`2CW<30002CW<=Li`2CW<4
0002CW<017>L<HacW0000U<M1@0000=C7@00Dad02E<M0P003P0O0P002e<M00<007>LLi`01W>L00<a
S7>LLi`0=G>L00<005<MDad00e<M0P001`0O00=C7@00000015<M00<0036<00000P000S6<2W>L0`00
0e<M1@000e<M00<005<MDad00U<M0P001G>L00<aS7>LLi`0>g>L0G=i001KLi`30003Dad300030V00
15<M0000000015<M00<007>LLi`00g>L00<aS7>LLi`01g>L0`004W>L00E>L`00000004ic00mcW003
CW<0000000800006CW=cW7>LLi`aS0001e<M0`001E<M10000e<M300O0e<M0`001e<M0P002G>L00<a
S7>LLi`0<g>L100015<M2@0O15<M1`002W>L0P000e<M00@005<MDad000D07`03Dad005<M009C7@80
0003Dad007>L00EcW003<HacW7>L03YcW05cN@00Fg>L00<005<MDad0100000=C7@9P0V000`9P00<0
05<MDad00e<M0`001G>L00<aS7>LLi`01W>L0`004g>L0`004G>L100017>L00<005<MDad015<M1@00
0U<M0`001e<M00<0000O01l0200O00=C7@00Dad015<M0`0015<M0P002W>L00<aS7>LLi`0<W>L00@0
05<MDaeC7@@000T07`@000=C7@@000UcW0<000AC7@8000L07`04Dad000000004Dad00`00LiacW003
Li`00c6<LiacW00jLi`1LgT005YcW003001C7E<M00EC7@L2H0D0009C7@03001cW7>L00AcW003<Hac
W00000`000mcW0<0015cW0@000AcW0L000=C7@@000UC7@03001C7E<M00P07`=C7@03001C7E<M00EC
7@<00003Dad0000000]cW003<HacW7>L031cW003001C7E<M00AC7@8000T07`8000EC7@D000QcW003
001C7E<M00@00003Dad07`0O00L07`EC7@@000EcW003<HacW7>L03UcW05cN@00FW>L20001`9P2@00
1G>L0P0000=C7@00Dad00e<M0`000U<M00@005<M000000ecW0<0015cW0@000AcW003001C7E<M00AC
7@<00003Dad005<M008000IC7@8000AC7@H07`EC7@8000MC7@@000acW003<HacW7>L02mcW0T000T0
7`9C7@X000QcW003001C7E<M00AC7@0300007`0O00L07`D000=C7@03001cW7>L00AcW003<HacW7>L
03QcW05cN@00FW>L00<005<MDad015<M00<0009P0V001@9P0`001E<M00<007>LLi`00W>L0P000e<M
00D005<MDaeC7@0000=C7@04001C7E<MDad2000<Li`3000ALi`40005Li`00`00DaeC7@030002Dad2
0002Dad01000Dad000000e<M00<005<MDad01E<M00D005<MDaeC7@0000MC7@03001C7E<M009C7@80
0004Li`00000000<Li`00c6<LiacW00_Li`00`00DaeC7@040002Dad901l20005Dad00`00Li`00002
0007Li`00`00DaeC7@04Dad2000901l30005Dad00`00LiacW005Li`00c6<LiacW00gLi`1LgT005]c
W003001C7E<M00<0009C7@D2H004Dad00000Dad300000e<M001cW003Li`00`00DaeC7@020002Dad0
1000DaeC7@000e<M00@005<MDad0009C7@03001cW7>L00UcW0<0015cW0@000IcW08000AC7@05001C
7E<MDad00002Dad01@00Dad005<M00001e<M00<005<MDad00e<M00<005<MDad01E<M00@005<M0000
00=cW0<000ecW003<HacW7>L02mcW08000EC7@03001C7@0O00H07`=C7@<00004Dad007>LLi`30007
Li`9000901l3Dad60007Li`00c6<LiacW00gLi`1LgT005acW08000AC7@03001C7@9P0082H005001C
7E<MDad00003Dad20003Li`30003Dad200000e<M00007`0301l01000Dad0000015<M00<007>LLi`0
27>L0`004G>L100027>L0P0000=C7@00Dad00e<M00@005<MDad0009C7@<000IC7@03001C7E<M00=C
7@03001C7E<M00AC7@<000AcW0L000]cW003<HacW7>L02YcW0=>L`9cW004001C7E<MDad20003Dad5
01l00e<M001C7@03Dad20003Li`30007Li`00`00DaeC7@040002Dad901l30005Dad00`00LiacW006
Li`00c6<LiacW00fLi`1LgT005icW0800003Dad005<M009C7@04001C7E<M0003Dad00`00Dad00005
Li`00`00DaeC7@0400000e<M00007`0501l00`00DaeC7@02Dad40003Li`:000;Li`:0009Li`40002
Dad01@00DaeC7E<M00000U<M1P000U<M00<005<MDad00e<M00<005<MDad010000g>L100000AC7@00
000000=C7@<000UcW003<HacW7>L02QcW005CW<00000001>L`02<H`00`00Dad00004Dad01@00DaeC
7E<M00000e<M00@005<M000000EcW0H000EcW08000EC7@03001C7@0O00H07`04001C7E<MDad30000
0e<M001cW009Li`00c6<LiacW00eLi`1LgT0061cW0<00003Dad005<M009C7@03001C7E<M00<000Ec
W003001C7E<M00EC7@0300007`0O00H07`@000=C7@06001cW000001C7@0015<M0`0000=C7@000000
0P001G>L0P0000=C7@00Dad00e<M0`0000=C7@0000000P001g>L00<aS7>L000020001W>L2`001G>L
0P0000=C7@00Dad00U<M0`0015<M00@005<M000000QcW003<HacW7>L02IcW09>L`<0009>L`9cW0@0
009C7@05001C7E<MDad00002Dad30003Li`70003Dad30003Li`01000DaeC7E<M0P000e<M1@0O0U<M
00<005<MDad00U<M0P0037>L00<aS7>LLi`0=7>L0G=i001SLi`80008Li`9000801l30005Dad20003
Dad01@00DaeC7E<M000015<M00<005<MDad00P000W>L0P000e<M00@005<MDaeC7@<0009C7@03001C
7E<M008000IcW003<HacW7>L01]cW0<000=C7@03001C7E<M009C7@05001C7E<MDad00003Dad20008
Li`00c6<LiacW00TLi`00c6<CW=>L`030002CW<6Li`90004Li`20002Dad00`00Dad000020003Dad0
1000DaeC7@000g>L00<005<M000015<M00D005<MDaeC7@0000AC7@04001C7@000015Li`1LgT007=c
W003001C7E<M00AC7@8000P07`T00003Dad00000009C7@04001C7E<M0003Dad01000Dad000000U<M
0P000U<M0P000U<M00<0000O01l00`0O00=C7@00Dad00e<M0`001G>L00<aS7>LLi`06G>L00@005<M
DaeC7@80009C7@05001C7E<MDad00002Dad00`00DaeC7@0200000e<M001cW008Li`00c6<LiacW00P
Li`3<H`00g>LCW=>L`030002CW<:Li`300000g>L<HacW002Li`01000DaeC7@000U<M00@005<MDad0
009C7@04001C7E<MDad20003Li`40002Dad01@00DaeC7E<M00000U<M1000Ag>L0G=i001dLi`00`00
DaeC7@030002Dad801l00`00DaeC7@030002Dad01000DaeC7E<M0P0000=C7@0O01l00P0O00AC7@00
000000AC7@03001C7E<M00=C7@8000L07`9C7@<000=C7@03001cW7>L00=cW003<HacW7>L01McW0<0
00AC7@800003Dad2H09P0082H003Dad005<M008000AC7@03001cW7>L00McW003<HacW7>L01acW0<a
S0EcW005CW<00000001>L`0;Li`300001G>L<HacW7>L000015<M0`000`9P00AC7@00DaeC7@80009C
7@03001cW7>L00AcW0T004]cW05cN@00MG>L0P0015<M00<005<M01l01@0O0U<M00<005<MDad00U<M
100015<M1P0O00<005<MDad00e<M100015<M2@0O00<005<MDad00U<M10001G>L00<aS7>LLi`05W>L
00<005<MDad010000U<M1P9P0P0015<M10002G>L00<aS7>LLi`05g>L136<2G>L0`0037>L0`000W>L
00<aS00000000P0015<M1@9P0`000U<M1000FG>L0G=i001gLi`200000e<M001C7@02Dad401l01P00
DaeC7E<M001C7@<000=C7@<000P07`H000=C7@@000T07`D000=C7@03001cW7>L00AcW003<HacW7>L
01EcW003001C7E<M00AC7@030002H09P00H2H0D000=C7@03001cW7>L00QcW003<HacW7>L00acW0A>
L`=cW0<aS0ecW0@000]cW0@0009cW004001C7E<MDad300070V040003Dad00`00LiacW01GLi`1LgT0
07UcW08000AC7@04001C7E<M0003Dad200000g>L00000006000801l30002Dad00`00DaeC7@03Dad2
000901l30005Dad00`00LiacW005Li`00c6<LiacW00DLi`800080V040005Dad00`00LiacW008Li`0
0c6<LiacW00:Li`6CW<2<H`@Li`4000;Li`400000g>L0000000600070V030004Dad00`00LiacW01G
Li`1LgT007]cW0@000=C7@05001C7@00000aS002Li`00`00DaeC7@04Dad00`0001l07`0601l;0002
Dad901l00`00DaeC7@060008Li`00c6<LiacW00CLi`00`00DaeC7@03Dad200080V0300000e<M0000
0004000:Li`00c6<LiacW009Li`00dic000000020003CW<BLi`3000<Li`70003Dad200070V020000
0e<M00000003001ILi`1LgT007icW0H000=cW004<HacW7>L0002Dad300000e<M01l07`0601l3Dad3
0004Dad3000901l015<M0000000015<M00<007>LLi`01g>L00<aS7>LLi`04g>L00<005<M00000P00
0U<M209P0e<M0`000U<M00<007>LLi`02G>L14ic1g>L00<aS4ic00000`000dic4W>L0`0027>L1000
0e<M00@005<MDaeC7@H000D2H0=C7@<00003Dad007>L05UcW05cN@00R7>L00<aS7>LLi`00P000e<M
00<005<M01l01@0O00=C7@00000015<M10000e<M00<0000O01l01@0O0P000e<M10002g>L00<aS7>L
Li`04W>L0P0015<M00<005<M0V001@9P00=C7@00Dad015<M0P002g>L1Tic0g>L0c6<00=cW4ic0000
0`000dic4W>L0`001G>L0`0000=C7@00Dad015<M00<005<MDad00U<M00<005<MDad00`000`9P00=C
7@00Dad00e<M0P00Fg>L0G=i0029Li`01c6<LiacW7>L001C7@0000=C7@@07`05001C7E<MDad00003
Dad20004Dad00`00DaeC7@0501l3Dad00`00DaeC7@02Dad2000<Li`00c6<LiacW00CLi`200000e<M
001C7@02Dad40V03Dad01@00DaeC7E<M000037>L00=>L`0000000P000dic0S6<17>L00=>L`000000
0P000dic4W>L0`000W>L0`001E<M00D005<MDaeC7@0000AC7@03001C7E<M00=C7@800006Dad005<M
Dad005<M0P00GG>L0G=i002:Li`0136<LiacW7>L0P0015<M00@005<MDad000AC7@03001C7@00009c
W0800003Dad005<M00=C7@04001C7E<M0004Dad01000Dad000003g>L00<aS7>LLi`057>L0P000e<M
00@005<MDad000AC7@03001C7@0000ecW003CW<00000008000=>L`McW0@0009>La9cW0H000=C7@80
00=C7@0300007`0O00<07`9C7@03001C7E<M009C7@80009C7@800004Dad00000001OLi`1LgT008]c
W003<HacW7>L009cW0@000=C7@04001C7E<MDad30005Li`400000e<M001C7@02Dad01000DaeC7E<M
0`004W>L00<aS7>LLi`05G>L0P0000=C7@00Dad00U<M00<005<MDad00`003W>L00=>L`0000000P00
0dic1g>L1@003g>L100000=C7@0000000P001U<M00<005<MDad01`0O00@005<MDaeC7@8000EC7@80
069cW05cN@00S7>L00<aS7>LLi`00g>L2@0037>L2@005W>L00<aS7>LLi`05W>L20003G>L136<00=>
L`0000000P000dic00<aS7>LLi`017>L1@0037>L0`0000=C7@00Dad015<M0`001U<M00<0000O01l0
1`0O0`001E<M1000HW>L0G=i002=Li`00c6<LiacW002Li`4000@Li`4CW<MLi`00c6<LiacW00WLi`3
<H`5Li`40002CW<2Li`00c6<LiacW003Li`5000:Li`20005Dad00`00DaeC7@02Dad00`00DaeC7@05
00000e<M01l07`0901l2Dad50003Dad00`00LiacW01PLi`1LgT008icW004<HacW7>LLi`4000>Li`8
CW<LLi`00c6<LiacW00SLi`3<H`8Li`400000dicLiacW002Li`00c6<LiacW003Li`40009Li`00`00
DaeC7@020004Dad0100001l07`0025<M00<0000O01l02@0O0P0025<M00<007>LLi`0H7>L0G=i002?
Li`00c6<LiacW004000=Li`:CW<LLi`00c6<LiacW00NLi`4<H`;Li`50005Li`00c6<LiacW002Li`4
0008Li`00`00DaeC7@03Dad20002Dad301l:000;01l30007Dad00`00LiacW01PLi`1LgT0091cW003
<H`0000000<000ecW003CW<0000000@000=>LaecW003<HacW7>L01YcW0<aS0mcW0D000IcW004<Hac
W7>LLi`70004Li`30006Dad00`0001l07`0201l00`00DaeC7@07Dad;01l3Dad8001RLi`1LgT0095c
W0D000acW09>L`H000A>LaecW003<HacW7>L00I>La1cW0<aS19cW0D000IcW0P000=C7@<00004Li`0
05<MDad500000e<M01l07`0301l00`00DaeC7@03Dad4000;01l30006Dad00`00LiacW01QLi`1LgT0
095cW0D000acW09>L`H000A>LaicW003<Ha>Ldic00I>L`]cW0@aS1IcW0@000=cW0<0009C7@03001C
7@0000<000=C7@04001C7E<M0008Dad00`0001l07`0401l00`00Dad000020004Dad00`0001l07`07
01l4Dad30002Dad00`00LiacW01RLi`1LgT0095cW0@000ecW09>L`H000A>LaicW0Y>L`McW0<aS1Yc
W0@0009cW003001C7E<M0080009C7@0300007`0O00<07`03Dad005<M009C7@X000H07`8000<07`=C
7@03001C7E<M00L07`03Dad005<M00EC7@8006EcW05cN@00TG>L100000<aS7>LLi`02W>L0Tic1P00
14ic7G>L0dic1`000Tic0g>L0c6<7G>L100000=cW000Dad015<M0P001`0O0U<M0`002E<M2`0O00=C
7@00000015<M1@0O0e<M00@005<MDaeC7@8006McW05cN@00S7>L2P0000<aS7>LLi`02W>L00=>L`00
000010000dic7G>L14ic1`000dic0S6<87>L200015<M2@0O00@005<MDad000EC7@@000/07`03001C
7E<M00=C7@05001C7E<MDad00005Dad00`00Dad0001YLi`1LgT008YcW0800003Dad005<M00=C7@<0
0003Dad0000000<000QcW003CW<0000000@000=>LaecW0A>L`L000=>LaecW0T0009C7@H000T07`D0
0004Dad000000003Dad2000901l40003Dad00`00DaeC7@02Dad00`00DaeC7@04001ZLi`1LgT008Uc
W08000=C7@04001C7E<MDad30002Dad01000DaeC7E<M0P001g>L1P000Tic7W>L14ic1`000dic6g>L
0P000U<M00<005<MDad010000e<M00D005<MDaeC7@0000T07`80009C7@8000AC7@8000=C7@L07`03
Dad005<M009C7@/006icW05cN@00RG>L00@005<M0000009C7@03001C7@0O00@07`03001C7E<M0080
009C7@03001cW7>L00AcW0H0021cW0A>L`L000=>LaYcW003001C7E<M00800003Dad005<M00D07`04
Dad005<MDad200000e<M01l07`0701l2Dad600000e<M001C7@05Dad501l3Dad01000DaeC7E<M0P00
MW>L0G=i0028Li`00`00DaeC7@02Dad200000e<M01l07`0501l20005Dad00`00LiacW003Li`6000O
Li`00c6<CW=>L`02CW<70003CW<ILi`00`00DaeC7@03Dad2000701l00e<M00000003Dad901l20005
Dad40004Dad01@00DaeC7E<M00001E<M00<005<M0000N7>L0G=i0027Li`40004Dad901l4Dad40004
Li`6000LLi`3<H`00g>LCW=>L`02CW<70003CW<HLi`40004Dad901l4Dad2000701l00`00DaeC7@03
00000e<M001cW003Li`300000e<M001C7@03Dad00`00DaeC7@04001iLi`1LgT008McW004001C7E<M
Dad4000901l40003Dad50002Dad9000CLi`4<H`5Li`3CW<70002CW<ILi`01000DaeC7E<M10002@0O
10000e<M1@0O0U<M00@005<MDaeC7@8000QcW0T007ecW05cN@00QW>L2@002@0O0P0000=C7@000000
0P001e<M10001E<M100037>L0c6<2W>L0Tic1`0000=>Lc6<Li`05g>L2@002@0O0P001E<M00@005<M
Dad000AC7@03001C7@00091cW05cN@00QW>L00<005<MDad015<M0P002@0O0`0000=C7@00Dad025<M
10001e<M00<005<M00000P001W>L0c6<3W>L00=>L`0000001@000W>L00<aS7>LLi`05G>L00<005<M
Dad015<M0P002@0O00<005<M00001@000e<M00<005<MDad00`00TG>L0G=i0027Li`00`00DaeC7@03
0002Dad901l5Dad00`00DaeC7@06Dad40006Dad00`00DaeC7@03Dad30003<H`BLi`70003Li`00c6<
LiacW00ELi`00`00DaeC7@030002Dad901l015<M000000000U<M2000U7>L0G=i0028Li`20004Dad0
0`00Dad07`0601l7Dad00`00DaeC7@03Dad701l4Dad00`00DaeC7@06Dad2000BLi`=00000c6<Liac
W00ELi`20003Dad200000e<M01l07`0501l00`00DaeC7@02Dad2002LLi`1LgT008YcW0800003Dad0
05<M009C7@D07`03001C7E<M00IC7@03001C7E<M00/07`03Dad005<M00IC7@80009C7@03001cW7>L
00McW0P0009C7@L000AC7@L001=cW003001C7@0000AC7@D07`9C7@05001C7E<MDad0002MLi`1LgT0
08acW0@00003Dad005<M00AC7@<000IC7@0300007`0O00/07`IC7@8000EC7@03001cW7>L00=cW0<0
0003Dad005<M00MC7@L000UC7@04001C7@00000BLi`20004Dad01000DaeC7@0015<M00<005<M0000
WW>L0G=i002@Li`00`00DaeC7@07Dad20004Dad?01l3Dad20008Dad00`00Li`000020005Dad00`00
DaeC7@05Dad70008Dad00`00DaeC7@02Dad3000ALi`300000e<M001C7@02Dad00`00DaeC7@03002O
Li`1LgT008mcW003001C7E<M00YC7@800003Dad07`0O00l07`8000UC7@<000UC7@03001C7E<M00QC
7@03001C7E<M00MC7@03001C7E<M00IC7@80019cW0P00:9cW05cN@00SW>L100035<M00<0000O01l0
3`0O2E<M0`0035<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad02E<M0P00^W>L0G=i002>
Li`01000DaeC7E<M1P001U<M4`0O1e<M00@005<MDaeC7@8000]C7@03001C7E<M009C7@L07`EC7@03
001C7E<M00]C7@800;UcW05cN@00SW>L00<005<MDad01e<M1P004`0O0U<M1@001U<M0P002E<M00<0
05<MDad02`0O0U<M00<005<MDad02E<M0`000U<M00<007>LLi`0]W>L0G=i002=Li`00`00DaeC7@0>
DadC01l20003Dad00`00DaeC7@07Dad20008Dad?01l:Dad20006Dad00`00LiacW02eLi`1LgT008ec
W003001C7E<M00YC7@@001<07`AC7@03001C7E<M00YC7@8000EC7A407`MC7@8000UC7@03001cW7>L
0;AcW05cN@00SG>L3@0015<M4`0O10003e<M0`0000=C7@0O01l04@0O0e<M0`0035<M00<007>LLi`0
/g>L0G=i002=Li`00`00DaeC7@0>DadC01l2Dad4000@Dad00`0001l07`0A01l00e<M0000000@Dad0
0`00LiacW02bLi`1LgT008icW003001C7E<M00]C7@8001<07`<000=C7@H000YC7AD07`mC7@D00;=c
W05cN@00Sg>L00<005<MDad01e<M0`000e<M4@0O0e<M00<005<MDad01e<M1P0015<M5@0O25<M1`00
15<M00<007>LLi`0/G>L0G=i002?Li`00`00DaeC7@04Dad30006DadA01l3Dad00`00DaeC7@0=Dad3
000G01l7000;Dad00`00LiacW02aLi`1LgT0091cW003001C7E<M00<000QC7@03001C7@0O00h07`04
Dad005<M000CDadG01lBDad00`00LiacW02aLi`1LgT0095cW08000YC7@04001C7E<MDad=01l3Dad2
000CDadG01lCDad00`00LiacW02`Li`1LgT009=cW08000IC7@8000EC7@/07`EC7@03001C7E<M00EC
7@`001L07`D000iC7@03001cW7>L0;1cW05cN@00UG>L00<005<MDad00U<M00<005<MDad01e<M1`0O
1e<M200035<M5`0O1E<M2P0015<M00<007>LLi`0/7>L0G=i002FLi`200000e<M001C7@08Dad00`00
DaeC7@04Dad00`00DaeC7@05Dad00`00DaeC7@0@Dad00`0001l07`0E01l?Dad5002bLi`1LgT009Qc
W0@000MC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00aC7@<00003Dad07`0O01D07`80
015C7@03001cW7>L0;1cW05cN@00W7>L1@000U<M00<005<MDad01E<M00<005<MDad00e<M10002E<M
10001E<M5@0O0e<M0`003E<M00<007>LLi`0/G>L0G=i002QLi`70003Dad00`00DaeC7@030003Li`0
0`00DaeC7@04Dad30009DadE01l6Dad30009Dad00`00LiacW02bLi`1LgT00:QcW0H000McW003001C
7E<M00<000aC7@0300007`0O01407`YC7@<000EC7@03001cW7>L0;=cW05cN@00]W>L0P003E<M0P00
00=C7@0O01l04@0O00<005<MDad02U<M0`0000=C7@00Li`0]G>L0G=i002hLi`2000:Dad00`00DaeC
7@02DadA01l2Dad2000<Dad2002gLi`1LgT00;YcW08000IC7@8000IC7@l07`EC7@03001C7E<M00MC
7@800;UcW05cN@00_7>L00<005<MDad00U<M00<005<MDad025<M2`0O25<M00<005<MDad015<M0P00
^g>L0G=i002mLi`200000e<M001C7@0:Dad00`00Dad07`0601l00`00DaeC7@08Dad00`00DaeC7@02
Dad00`00LiacW02kLi`1LgT00;mcW0<000YC7@03001C7E<M00MC7@03001C7E<M00QC7@04001C7@00
002nLi`1LgT00<9cW0@000EC7@03001C7E<M00QC7@03001C7E<M00IC7@@00<1cW05cN@00aW>L0`00
0U<M00<005<MDad025<M00@005<MDaeC7@D00<AcW05cN@00bG>L4@00bG>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0352061, 0.115527, \
0.0024366, 0.0024366}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71123 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
5.07034e-17 1.05063 -0.118667 1.05063 [
[.04651 .23119 -6 -8.68654 ]
[.04651 .23119 0 .31346 ]
[.29853 .13482 -11.435 -9 ]
[.29853 .13482 .56505 0 ]
[.57602 .0288 -10.4207 -9 ]
[.57602 .0288 1.57935 0 ]
[.73417 .04645 0 -6.16328 ]
[.73417 .04645 6 2.83672 ]
[.8595 .23161 0 -5.99126 ]
[.8595 .23161 12 3.00874 ]
[.96529 .38793 0 -5.85148 ]
[.96529 .38793 12 3.14852 ]
[ 0 0 0 0 ]
[ 1 .71123 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01771 .25475 m
.6873 0 L
s
.05613 .24013 m
.06094 .24461 L
s
[(0)] .04651 .23119 1 .93034 Mshowa
.30735 .14455 m
.31176 .14942 L
s
[(10)] .29853 .13482 .90582 1 Mshowa
.58381 .03937 m
.58771 .04466 L
s
[(20)] .57602 .0288 .73678 1 Mshowa
.125 Mabswid
.10452 .22172 m
.10736 .22445 L
s
.15381 .20297 m
.15661 .20574 L
s
.20403 .18386 m
.20678 .18668 L
s
.2552 .16439 m
.2579 .16726 L
s
.36051 .12433 m
.3631 .1273 L
s
.4147 .10371 m
.41723 .10673 L
s
.46996 .08269 m
.47243 .08576 L
s
.52632 .06124 m
.52873 .06436 L
s
.64247 .01705 m
.64474 .02028 L
s
.25 Mabswid
.6873 0 m
.98549 .44009 L
s
.72185 .051 m
.71569 .05328 L
s
[(0)] .73417 .04645 -1 .36962 Mshowa
.84703 .23574 m
.8408 .23781 L
s
[(10)] .8595 .23161 -1 .33139 Mshowa
.95271 .39171 m
.94642 .3936 L
s
[(20)] .96529 .38793 -1 .30033 Mshowa
.125 Mabswid
.7487 .09063 m
.745 .09196 L
s
.7746 .12884 m
.77088 .13015 L
s
.79959 .16572 m
.79586 .16701 L
s
.82372 .20133 m
.81998 .2026 L
s
.86957 .26901 m
.86582 .27023 L
s
.89138 .30119 m
.88762 .30238 L
s
.91248 .33233 m
.90872 .33351 L
s
.93291 .36249 m
.92915 .36364 L
s
.69399 .00988 m
.69031 .01128 L
s
.9719 .42003 m
.96812 .42115 L
s
.4 g
.25 Mabswid
.05613 .24013 m
.44124 .59842 L
s
.30735 .14455 m
.66065 .53459 L
s
.58381 .03937 m
.89784 .46559 L
s
.06197 .29491 m
.72185 .051 L
s
.22424 .44213 m
.84703 .23574 L
s
.36365 .56862 m
.95271 .39171 L
s
0 0 m
1 0 L
1 .71123 L
0 .71123 L
closepath
clip
newpath
.5 Mabswid
.50701 .5904 m .52124 .63018 L .48961 .62973 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .55057 .62389 L .52124 .63018 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .48961 .62973 L .46078 .62262 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .5728 .61181 L .55057 .62389 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .46078 .62262 L .4395 .60991 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.04171 w
.50734 .52556 Mdot
.5 Mabswid
.40025 .57218 m .41672 .61158 L .3857 .61114 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .44505 .60535 L .41672 .61158 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .3857 .61114 L .357 .60409 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .46606 .59338 L .44505 .60535 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .357 .60409 L .33535 .5915 L closepath p .655 .752 .921 r
F P
0 g
s
.50701 .5904 m .58408 .59583 L .5728 .61181 L closepath p .655 .753 .922 r
F P
0 g
s
.40025 .57218 m .47608 .57756 L .46606 .59338 L closepath p .655 .752 .921 r
F P
0 g
s
.50701 .5904 m .4395 .60991 L .42948 .5936 L closepath p .655 .753 .922 r
F P
0 g
s
.6 g
.03471 w
.40232 .51298 Mdot
.5 Mabswid
.40025 .57218 m .33535 .5915 L .32452 .57535 L closepath p .655 .752 .921 r
F P
0 g
s
.50701 .5904 m .58217 .57858 L .58408 .59583 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .42948 .5936 L .43278 .57641 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .56701 .56306 L .58217 .57858 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .54099 .55214 L .56701 .56306 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .50871 .5479 L .54099 .55214 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .47611 .55118 L .50871 .5479 L closepath p .655 .753 .922 r
F P
0 g
s
.02086 w
.50722 .54805 m
.50734 .52556 L
s
.5 Mabswid
.40025 .57218 m .4731 .56048 L .47608 .57756 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .45726 .54512 L .4731 .56048 L closepath p .655 .752 .921 r
F P
0 g
s
.50701 .5904 m .4492 .56133 L .47611 .55118 L closepath p .655 .753 .922 r
F P
0 g
s
.50701 .5904 m .43278 .57641 L .4492 .56133 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.50701 .5904 Mdot
.6 g
.02403 w
.61349 .49247 Mdot
.5 Mabswid
.6147 .54011 m .62039 .56018 L .60492 .55995 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .63491 .55697 L .62039 .56018 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .60492 .55995 L .59109 .55632 L closepath p .656 .751 .92 r
F P
0 g
s
.40025 .57218 m .32452 .57535 L .32668 .55832 L closepath p .655 .752 .921 r
F P
0 g
s
.65032 .52795 m .6401 .548 L .62631 .54433 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .62631 .54433 L .61656 .53783 L closepath p .656 .751 .919 r
F P
0 g
s
.6147 .54011 m .64604 .55085 L .63491 .55697 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .59109 .55632 L .58124 .54989 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02403 w
.6488 .48491 Mdot
.5 Mabswid
.65032 .52795 m .65561 .54823 L .6401 .548 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .67024 .54499 L .65561 .54823 L closepath p .656 .751 .919 r
F P
0 g
s
.40025 .57218 m .43109 .53431 L .45726 .54512 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .39922 .53011 L .43109 .53431 L closepath p .655 .752 .921 r
F P
0 g
s
.01736 w
.40171 .53044 m
.40232 .51298 L
s
.5 Mabswid
.40025 .57218 m .36751 .53336 L .39922 .53011 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .34181 .54341 L .36751 .53336 L closepath p .655 .752 .921 r
F P
0 g
s
.40025 .57218 m .32668 .55832 L .34181 .54341 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.05842 w
.40025 .57218 Mdot
.5 Mabswid
.65032 .52795 m .68154 .5388 L .67024 .54499 L closepath p .656 .751 .919 r
F P
0 g
s
.6147 .54011 m .65185 .54282 L .64604 .55085 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .58124 .54989 L .57708 .54171 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.46417 .47886 Mdot
1 g
.02 w
.46417 .47886 Mdot
.5 Mabswid
.65032 .52795 m .68753 .53069 L .68154 .5388 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .61656 .53783 L .61256 .52957 L closepath p .656 .751 .919 r
F P
0 g
s
.01202 w
.61349 .49247 m
.61443 .52949 L
s
.61453 .53365 m
.61458 .53542 L
s
.5 Mabswid
.6147 .54011 m .65127 .53425 L .65185 .54282 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .57708 .54171 L .57941 .53317 L closepath p .656 .751 .92 r
F P
0 g
s
.65032 .52795 m .61256 .52957 L .61507 .52094 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .61507 .52094 L .62376 .51346 L closepath p .656 .751 .919 r
F P
0 g
s
.6147 .54011 m .64431 .52661 L .65127 .53425 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .63212 .52127 L .64431 .52661 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .61683 .51921 L .63212 .52127 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .60116 .52081 L .61683 .51921 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .58791 .52576 L .60116 .52081 L closepath p .656 .751 .92 r
F P
0 g
s
.6147 .54011 m .57941 .53317 L .58791 .52576 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.6147 .54011 Mdot
.5 Mabswid
.65032 .52795 m .68713 .52203 L .68753 .53069 L closepath p .656 .751 .919 r
F P
0 g
s
.6 g
.02028 w
.70598 .46487 Mdot
.5 Mabswid
.65032 .52795 m .68032 .51431 L .68713 .52203 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .6682 .50892 L .68032 .51431 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .65291 .50684 L .6682 .50892 L closepath p .656 .751 .919 r
F P
0 g
s
.65032 .52795 m .63715 .50845 L .65291 .50684 L closepath p .656 .751 .919 r
F P
0 g
s
.01202 w
.6488 .48491 m
.64959 .50718 L
s
.5 Mabswid
.65032 .52795 m .62376 .51346 L .63715 .50845 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02859 w
.65032 .52795 Mdot
.5 Mabswid
.70869 .51703 m .71397 .54046 L .69617 .54019 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .73091 .53672 L .71397 .54046 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .69617 .54019 L .68046 .53596 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .74414 .52958 L .73091 .53672 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .68046 .53596 L .66949 .52846 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.61231 .4557 Mdot
1 g
.02 w
.61231 .4557 Mdot
.5 Mabswid
.70869 .51703 m .75138 .5202 L .74414 .52958 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .66949 .52846 L .66519 .5189 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .7513 .51016 L .75138 .5202 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .74378 .50122 L .7513 .51016 L closepath p .656 .752 .92 r
F P
0 g
s
.74749 .50714 m .75227 .53087 L .73435 .5306 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .76941 .52709 L .75227 .53087 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .73435 .5306 L .71862 .52632 L closepath p .656 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.29518 .44876 Mdot
1 g
.02 w
.29518 .44876 Mdot
.5 Mabswid
.74749 .50714 m .7829 .51985 L .76941 .52709 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.6262 .4455 Mdot
1 g
.02 w
.6262 .4455 Mdot
.5 Mabswid
.74749 .50714 m .71862 .52632 L .70775 .51872 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.57138 .44313 Mdot
1 g
.02 w
.57138 .44313 Mdot
.5 Mabswid
.70869 .51703 m .66519 .5189 L .66839 .50891 L closepath p .656 .752 .92 r
F P
0 g
s
.74749 .50714 m .79041 .51035 L .7829 .51985 L closepath p .656 .752 .921 r
F P
0 g
s
.70869 .51703 m .73004 .49496 L .74378 .50122 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .7125 .49254 L .73004 .49496 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .69428 .49441 L .7125 .49254 L closepath p .656 .752 .92 r
F P
0 g
s
.01014 w
.70598 .46487 m
.70745 .49306 L
s
.5 Mabswid
.70869 .51703 m .67866 .50022 L .69428 .49441 L closepath p .656 .752 .92 r
F P
0 g
s
.70869 .51703 m .66839 .50891 L .67866 .50022 L closepath p .656 .752 .92 r
F P
0 g
s
.74749 .50714 m .70775 .51872 L .70362 .50903 L closepath p .656 .752 .921 r
F P
0 g
s
.41039 .48294 m .41874 .50431 L .40278 .50407 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .43331 .5009 L .41874 .50431 L closepath p .656 .751 .92 r
F P
0 g
s
.35727 .48161 m .36529 .50066 L .35106 .50045 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .37817 .49762 L .36529 .50066 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .40278 .50407 L .38808 .50021 L closepath p .656 .751 .92 r
F P
0 g
s
.35727 .48161 m .35106 .50045 L .33787 .497 L closepath p .656 .751 .919 r
F P
0 g
s
.4 g
.02 w
.77791 .43424 Mdot
.5 Mabswid
.35727 .48161 m .38752 .4918 L .37817 .49762 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .44402 .49438 L .43331 .5009 L closepath p .656 .751 .92 r
F P
0 g
s
.35727 .48161 m .33787 .497 L .32794 .49089 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .39172 .48418 L .38752 .4918 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .38808 .50021 L .37712 .49336 L closepath p .656 .751 .92 r
F P
0 g
s
.74749 .50714 m .79055 .50019 L .79041 .51035 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .70362 .50903 L .70707 .49891 L closepath p .656 .752 .921 r
F P
0 g
s
.01014 w
.74407 .45309 m
.74738 .50542 L
s
.5 Mabswid
.35727 .48161 m .32794 .49089 L .323 .48313 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .44902 .48583 L .44402 .49438 L closepath p .656 .751 .92 r
F P
0 g
s
.35727 .48161 m .38999 .47605 L .39172 .48418 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .37712 .49336 L .37182 .48465 L closepath p .656 .751 .92 r
F P
0 g
s
.74749 .50714 m .78318 .49112 L .79055 .50019 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .76949 .48478 L .78318 .49112 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .75188 .48233 L .76949 .48478 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .73348 .48423 L .75188 .48233 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .71762 .49011 L .73348 .48423 L closepath p .656 .752 .921 r
F P
0 g
s
.74749 .50714 m .70707 .49891 L .71762 .49011 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03243 w
.74749 .50714 Mdot
.03 w
.59574 .42454 Mdot
1 g
.02 w
.59574 .42454 Mdot
.6 g
.02014 w
.30564 .42427 Mdot
.5 Mabswid
.78204 .49049 m .78485 .50613 L .77315 .50595 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .79608 .50363 L .78485 .50613 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .77315 .50595 L .76296 .50312 L closepath p .655 .752 .921 r
F P
0 g
s
.30279 .46877 m .31147 .48813 L .29711 .48791 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .32437 .48504 L .31147 .48813 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .29711 .48791 L .28369 .48441 L closepath p .656 .751 .919 r
F P
0 g
s
.4 g
.02 w
.55039 .42003 Mdot
.5 Mabswid
.78204 .49049 m .80494 .49885 L .79608 .50363 L closepath p .655 .752 .921 r
F P
0 g
s
.35727 .48161 m .323 .48313 L .32396 .47503 L closepath p .656 .751 .919 r
F P
0 g
s
.78204 .49049 m .76296 .50312 L .75601 .4981 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.8599 .41774 Mdot
.5 Mabswid
.30279 .46877 m .33362 .47913 L .32437 .48504 L closepath p .656 .751 .919 r
F P
0 g
s
.41039 .48294 m .44736 .47669 L .44902 .48583 L closepath p .656 .751 .92 r
F P
0 g
s
.30279 .46877 m .28369 .48441 L .27349 .4782 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .38254 .46881 L .38999 .47605 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .37062 .46376 L .38254 .46881 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .35633 .46181 L .37062 .46376 L closepath p .656 .751 .919 r
F P
0 g
s
.01007 w
.35821 .46207 m
.35933 .439 L
s
.5 Mabswid
.35727 .48161 m .34219 .46332 L .35633 .46181 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .33074 .46801 L .34219 .46332 L closepath p .656 .751 .919 r
F P
0 g
s
.35727 .48161 m .32396 .47503 L .33074 .46801 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02547 w
.35727 .48161 Mdot
.5 Mabswid
.41039 .48294 m .37182 .48465 L .37315 .47555 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .43925 .46856 L .44736 .47669 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .42602 .46287 L .43925 .46856 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .41 .46067 L .42602 .46287 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.41112 .46083 m
.41187 .43796 L
s
.5 Mabswid
.41039 .48294 m .39404 .46237 L .41 .46067 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .381 .46765 L .39404 .46237 L closepath p .656 .751 .92 r
F P
0 g
s
.41039 .48294 m .37315 .47555 L .381 .46765 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.41039 .48294 Mdot
.5 Mabswid
.78204 .49049 m .8099 .4926 L .80494 .49885 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .75601 .4981 L .7535 .49173 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.27373 .41224 Mdot
1 g
.02 w
.27373 .41224 Mdot
.5 Mabswid
.30279 .46877 m .33762 .47139 L .33362 .47913 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .27349 .4782 L .26826 .47031 L closepath p .656 .751 .919 r
F P
0 g
s
.86439 .46371 m .86654 .48015 L .85444 .47997 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .87829 .47752 L .86654 .48015 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .85444 .47997 L .84403 .47699 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02403 w
.8331 .40912 Mdot
1 1 0 0 k
.03 w
.65232 .40807 Mdot
1 g
.02 w
.65232 .40807 Mdot
.5 Mabswid
.86439 .46371 m .88769 .4725 L .87829 .47752 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .84403 .47699 L .83707 .47171 L closepath p .656 .751 .92 r
F P
0 g
s
.78204 .49049 m .81007 .48594 L .8099 .4926 L closepath p .655 .752 .921 r
F P
0 g
s
.86439 .46371 m .83707 .47171 L .83479 .46502 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .83479 .46502 L .83762 .45805 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .84062 .47899 L .82445 .47874 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .83762 .45805 L .84513 .45201 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .85627 .47547 L .84062 .47899 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .82445 .47874 L .81046 .47476 L closepath p .656 .751 .92 r
F P
0 g
s
.78204 .49049 m .7535 .49173 L .75593 .4851 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.77791 .43424 m
.7819 .48857 L
s
.5 Mabswid
.78204 .49049 m .80536 .48002 L .81007 .48594 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .792 .48175 L .78054 .48157 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .80302 .47926 L .792 .48175 L closepath p .655 .752 .921 r
F P
0 g
s
.83741 .45694 m .81046 .47476 L .80101 .46769 L closepath p .656 .751 .92 r
F P
0 g
s
.78931 .46621 m .81172 .47451 L .80302 .47926 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .79656 .47589 L .80536 .48002 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .7852 .4743 L .79656 .47589 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .78054 .48157 L .77057 .47876 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .77057 .47876 L .76377 .47377 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .77328 .47553 L .7852 .4743 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .76292 .47936 L .77328 .47553 L closepath p .655 .752 .921 r
F P
0 g
s
.78204 .49049 m .75593 .4851 L .76292 .47936 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02084 w
.78204 .49049 Mdot
.5 Mabswid
.74351 .45299 m .74759 .47365 L .73246 .47342 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .76205 .47035 L .74759 .47365 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .73246 .47342 L .71919 .46968 L closepath p .656 .751 .92 r
F P
0 g
s
.30279 .46877 m .33562 .46312 L .33762 .47139 L closepath p .656 .751 .919 r
F P
0 g
s
.83741 .45694 m .86878 .46875 L .85627 .47547 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .89314 .46593 L .88769 .4725 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .38169 .47957 L .36949 .47938 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .39276 .47692 L .38169 .47957 L closepath p .656 .751 .92 r
F P
0 g
s
.30279 .46877 m .26826 .47031 L .26897 .46208 L closepath p .656 .751 .919 r
F P
0 g
s
.37498 .46305 m .36949 .47938 L .3582 .47639 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.56857 .40207 Mdot
1 g
.02 w
.56857 .40207 Mdot
.5 Mabswid
.55092 .49265 m .55676 .51132 L .54275 .51111 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .56979 .50834 L .55676 .51132 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .54275 .51111 L .53011 .50773 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02403 w
.46212 .40097 Mdot
.5 Mabswid
.30279 .46877 m .32787 .45577 L .33562 .46312 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .3157 .45063 L .32787 .45577 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .30121 .44865 L .3157 .45063 L closepath p .656 .751 .919 r
F P
0 g
s
.01007 w
.30405 .44904 m
.30564 .42427 L
s
.5 Mabswid
.30279 .46877 m .287 .45018 L .30121 .44865 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .27559 .45495 L .287 .45018 L closepath p .656 .751 .919 r
F P
0 g
s
.30279 .46877 m .26897 .46208 L .27559 .45495 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02547 w
.30279 .46877 Mdot
.5 Mabswid
.74351 .45299 m .7734 .46404 L .76205 .47035 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .71919 .46968 L .71002 .46306 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .40082 .47188 L .39276 .47692 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .3582 .47639 L .34976 .47109 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.61958 .39905 Mdot
1 g
.02 w
.61958 .39905 Mdot
.5 Mabswid
.55092 .49265 m .57964 .50264 L .56979 .50834 L closepath p .654 .753 .923 r
F P
0 g
s
.46122 .44962 m .46912 .47187 L .45282 .47162 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .4841 .46832 L .46912 .47187 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .45282 .47162 L .43791 .4676 L closepath p .656 .751 .92 r
F P
0 g
s
.55092 .49265 m .53011 .50773 L .52098 .50174 L closepath p .654 .753 .923 r
F P
0 g
s
.86439 .46371 m .89364 .45893 L .89314 .46593 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .88906 .4527 L .89364 .45893 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .88014 .44836 L .88906 .4527 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .86845 .44669 L .88014 .44836 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .85605 .44798 L .86845 .44669 L closepath p .656 .751 .92 r
F P
0 g
s
.86439 .46371 m .84513 .45201 L .85605 .44798 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .87598 .45992 L .86878 .46875 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.8599 .41774 m
.86278 .44728 L
s
.5 Mabswid
.83741 .45694 m .80101 .46769 L .79777 .4587 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .40447 .46528 L .40082 .47188 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .49523 .46153 L .4841 .46832 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .77969 .45578 L .7734 .46404 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .34976 .47109 L .34561 .46437 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .43791 .4676 L .42692 .46047 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .71002 .46306 L .70655 .45463 L closepath p .656 .751 .92 r
F P
0 g
s
.55092 .49265 m .58461 .49517 L .57964 .50264 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .52098 .50174 L .51696 .49413 L closepath p .654 .753 .923 r
F P
0 g
s
.78931 .46621 m .8166 .4683 L .81172 .47451 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .76377 .47377 L .76135 .46744 L closepath p .655 .752 .921 r
F P
0 g
s
.37498 .46305 m .40303 .45824 L .40447 .46528 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .5006 .45263 L .49523 .46153 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .87656 .45049 L .87598 .45992 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .34561 .46437 L .34652 .45736 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .42692 .46047 L .42176 .4514 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .79777 .4587 L .80137 .44931 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .77975 .44695 L .77969 .45578 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .3967 .45199 L .40303 .45824 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .38655 .44763 L .3967 .45199 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .37434 .44594 L .38655 .44763 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.37571 .44613 m
.37718 .41228 L
s
.5 Mabswid
.37498 .46305 m .36224 .44725 L .37434 .44594 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .35239 .45129 L .36224 .44725 L closepath p .656 .751 .92 r
F P
0 g
s
.37498 .46305 m .34652 .45736 L .35239 .45129 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.37498 .46305 Mdot
.5 Mabswid
.55092 .49265 m .58378 .4872 L .58461 .49517 L closepath p .654 .753 .923 r
F P
0 g
s
.74351 .45299 m .70655 .45463 L .70947 .44584 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .3438 .46343 L .33173 .46325 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .35469 .46079 L .3438 .46343 L closepath p .656 .751 .92 r
F P
0 g
s
.78931 .46621 m .81679 .46169 L .8166 .4683 L closepath p .655 .752 .921 r
F P
0 g
s
.33681 .44695 m .33173 .46325 L .32051 .46026 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .87033 .44209 L .87656 .45049 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .85828 .43622 L .87033 .44209 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .84253 .43395 L .85828 .43622 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .82588 .43571 L .84253 .43395 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.8331 .40912 m
.83541 .4347 L
s
.5 Mabswid
.83741 .45694 m .8113 .44116 L .82588 .43571 L closepath p .656 .751 .92 r
F P
0 g
s
.83741 .45694 m .80137 .44931 L .8113 .44116 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.83741 .45694 Mdot
.5 Mabswid
.55092 .49265 m .51696 .49413 L .51879 .4862 L closepath p .654 .753 .923 r
F P
0 g
s
.78931 .46621 m .76135 .46744 L .76375 .46086 L closepath p .655 .752 .921 r
F P
0 g
s
.74351 .45299 m .77351 .43909 L .77975 .44695 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .76197 .4336 L .77351 .43909 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .74715 .43148 L .76197 .4336 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .73169 .43312 L .74715 .43148 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.74061 .40705 m
.74218 .43201 L
s
.5 Mabswid
.74351 .45299 m .71835 .43822 L .73169 .43312 L closepath p .656 .751 .92 r
F P
0 g
s
.74351 .45299 m .70947 .44584 L .71835 .43822 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.74351 .45299 Mdot
.5 Mabswid
.55092 .49265 m .57722 .48011 L .58378 .4872 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .56603 .47516 L .57722 .48011 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .55214 .47325 L .56603 .47516 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .53804 .47473 L .55214 .47325 L closepath p .654 .753 .923 r
F P
0 g
s
.01 w
.55039 .42003 m
.55078 .47339 L
s
.5 Mabswid
.55092 .49265 m .52624 .47932 L .53804 .47473 L closepath p .654 .753 .923 r
F P
0 g
s
.55092 .49265 m .51879 .4862 L .52624 .47932 L closepath p .654 .753 .923 r
F P
0 g
s
1 .4 1 0 k
.02464 w
.55092 .49265 Mdot
.5 Mabswid
.78931 .46621 m .8122 .45581 L .81679 .46169 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .80359 .45171 L .8122 .45581 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .79247 .45013 L .80359 .45171 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .78079 .45135 L .79247 .45013 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.7851 .41094 m
.78812 .45058 L
s
.5 Mabswid
.78931 .46621 m .77062 .45516 L .78079 .45135 L closepath p .655 .752 .921 r
F P
0 g
s
.78931 .46621 m .76375 .46086 L .77062 .45516 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.78931 .46621 Mdot
.5 Mabswid
.33681 .44695 m .36255 .45576 L .35469 .46079 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .32051 .46026 L .31204 .45497 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .49918 .44312 L .5006 .45263 L closepath p .656 .751 .92 r
F P
0 g
s
.50286 .43916 m .51364 .47184 L .48984 .47147 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .53566 .46665 L .51364 .47184 L closepath p .655 .752 .921 r
F P
0 g
s
.46122 .44962 m .49113 .43464 L .49918 .44312 L closepath p .656 .751 .92 r
F P
0 g
s
.50286 .43916 m .48984 .47147 L .46818 .4656 L closepath p .655 .752 .921 r
F P
0 g
s
.46122 .44962 m .42176 .4514 L .42339 .44192 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .36601 .44917 L .36255 .45576 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .31204 .45497 L .30779 .44826 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .47779 .42872 L .49113 .43464 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .46148 .42643 L .47779 .42872 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.46165 .42645 m
.46212 .40097 L
s
.5 Mabswid
.46122 .44962 m .44512 .4282 L .46148 .42643 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .43163 .4337 L .44512 .4282 L closepath p .656 .751 .92 r
F P
0 g
s
.46122 .44962 m .42339 .44192 L .43163 .4337 L closepath p .656 .751 .92 r
F P
0 g
s
.76275 .41526 m .76584 .43213 L .75375 .43194 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .77742 .42943 L .76584 .43213 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .75375 .43194 L .74318 .42888 L closepath p .657 .75 .919 r
F P
0 g
s
.50286 .43916 m .55226 .4567 L .53566 .46665 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .46818 .4656 L .45226 .45514 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.62627 .37088 Mdot
1 g
.02 w
.62627 .37088 Mdot
.5 Mabswid
.76275 .41526 m .78653 .42428 L .77742 .42943 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .74318 .42888 L .73593 .42347 L closepath p .657 .75 .919 r
F P
0 g
s
.33681 .44695 m .36444 .44215 L .36601 .44917 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .30779 .44826 L .30855 .44127 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .35805 .43591 L .36444 .44215 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .34792 .43156 L .35805 .43591 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .33582 .42988 L .34792 .43156 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.33773 .43015 m
.33966 .39479 L
s
.5 Mabswid
.33681 .44695 m .32388 .43118 L .33582 .42988 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .31423 .43522 L .32388 .43118 L closepath p .656 .751 .92 r
F P
0 g
s
.33681 .44695 m .30855 .44127 L .31423 .43522 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02099 w
.33681 .44695 Mdot
.5 Mabswid
.76275 .41526 m .79159 .41754 L .78653 .42428 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .73593 .42347 L .73327 .4166 L closepath p .657 .75 .919 r
F P
0 g
s
.50286 .43916 m .56055 .4436 L .55226 .4567 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .45226 .45514 L .44486 .44178 L closepath p .655 .752 .921 r
F P
0 g
s
.76275 .41526 m .79169 .41035 L .79159 .41754 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .73327 .4166 L .7357 .40945 L closepath p .657 .75 .919 r
F P
0 g
s
.38829 .41164 m .40117 .44485 L .37732 .44447 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .42288 .43957 L .40117 .44485 L closepath p .655 .752 .921 r
F P
0 g
s
.76275 .41526 m .78676 .40397 L .79169 .41035 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .77761 .39951 L .78676 .40397 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .76584 .3978 L .77761 .39951 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .75352 .39912 L .76584 .3978 L closepath p .657 .75 .919 r
F P
0 g
s
.01 w
.76011 .37716 m
.76157 .39826 L
s
.5 Mabswid
.76275 .41526 m .74286 .40326 L .75352 .39912 L closepath p .657 .75 .919 r
F P
0 g
s
.76275 .41526 m .7357 .40945 L .74286 .40326 L closepath p .657 .75 .919 r
F P
0 g
s
.38829 .41164 m .37732 .44447 L .35527 .43851 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02888 w
.3906 .35402 Mdot
.5 Mabswid
.38829 .41164 m .43886 .42947 L .42288 .43957 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .35527 .43851 L .33867 .42788 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .55894 .42953 L .56055 .4436 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .2017 .42967 L .18609 .42942 L closepath p .656 .752 .92 r
F P
0 g
s
.19094 .40791 m .2155 .42619 L .2017 .42967 L closepath p .656 .752 .92 r
F P
0 g
s
.19094 .40791 m .18609 .42942 L .17127 .42549 L closepath p .656 .752 .92 r
F P
0 g
s
.50286 .43916 m .44486 .44178 L .44744 .42777 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.75351 .34585 m
.75612 .38424 L
s
.5 Mabswid
.50286 .43916 m .54749 .41694 L .55894 .42953 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .52805 .40811 L .54749 .41694 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .50404 .40469 L .52805 .40811 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .47981 .40733 L .50404 .40469 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.50308 .40479 m
.50326 .37744 L
s
.5 Mabswid
.50286 .43916 m .45977 .41554 L .47981 .40733 L closepath p .655 .752 .921 r
F P
0 g
s
.50286 .43916 m .44744 .42777 L .45977 .41554 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0413 w
.50286 .43916 Mdot
.5 Mabswid
.19094 .40791 m .22516 .41955 L .2155 .42619 L closepath p .656 .752 .92 r
F P
0 g
s
.75758 .40561 m .76298 .43486 L .74212 .43453 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .78298 .4302 L .76298 .43486 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .17127 .42549 L .15974 .41851 L closepath p .656 .752 .92 r
F P
0 g
s
.75758 .40561 m .74212 .43453 L .72383 .42926 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .44632 .41616 L .43886 .42947 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .33867 .42788 L .33041 .41431 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .79877 .42129 L .78298 .4302 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .72383 .42926 L .71117 .41989 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .22899 .41085 L .22516 .41955 L closepath p .656 .752 .92 r
F P
0 g
s
.19094 .40791 m .15974 .41851 L .1535 .40964 L closepath p .656 .752 .92 r
F P
0 g
s
.75758 .40561 m .80763 .40957 L .79877 .42129 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .22626 .40155 L .22899 .41085 L closepath p .656 .752 .92 r
F P
0 g
s
.75758 .40561 m .71117 .41989 L .70639 .40795 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .44381 .40186 L .44632 .41616 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .1535 .40964 L .1537 .40039 L closepath p .656 .752 .92 r
F P
0 g
s
.38829 .41164 m .33041 .41431 L .3321 .40006 L closepath p .655 .752 .921 r
F P
0 g
s
.19094 .40791 m .21734 .39327 L .22626 .40155 L closepath p .656 .752 .92 r
F P
0 g
s
.18814 .3766 m .20826 .39181 L .19698 .39471 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .21614 .38628 L .20826 .39181 L closepath p .656 .751 .92 r
F P
0 g
s
.19094 .40791 m .20374 .38749 L .21734 .39327 L closepath p .656 .752 .92 r
F P
0 g
s
.01158 w
.19142 .40302 m
.19303 .38662 L
s
.19382 .37856 m
.1962 .35428 L
s
.5 Mabswid
.18814 .3766 m .19698 .39471 L .18419 .39451 L closepath p .656 .751 .92 r
F P
0 g
s
.19094 .40791 m .18784 .38525 L .20374 .38749 L closepath p .656 .752 .92 r
F P
0 g
s
.18814 .3766 m .18419 .39451 L .17206 .39123 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .17206 .39123 L .16264 .38542 L closepath p .656 .751 .92 r
F P
0 g
s
.19094 .40791 m .17248 .38698 L .18784 .38525 L closepath p .656 .752 .92 r
F P
0 g
s
.19094 .40791 m .1604 .39235 L .17248 .38698 L closepath p .656 .752 .92 r
F P
0 g
s
.19094 .40791 m .1537 .40039 L .1604 .39235 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.02659 w
.19094 .40791 Mdot
.5 Mabswid
.38829 .41164 m .43155 .38906 L .44381 .40186 L closepath p .655 .752 .921 r
F P
0 g
s
.43749 .36199 m .42899 .38619 L .4133 .38177 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .4133 .38177 L .40166 .37392 L closepath p .656 .751 .92 r
F P
0 g
s
.38829 .41164 m .41153 .38008 L .43155 .38906 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .38728 .37661 L .41153 .38008 L closepath p .655 .752 .921 r
F P
0 g
s
.01444 w
.38968 .37695 m
.3906 .35402 L
s
.5 Mabswid
.38829 .41164 m .3632 .3793 L .38728 .37661 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .35308 .38937 L .3405 .39775 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .35861 .37836 L .35308 .38937 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .34366 .38764 L .3632 .3793 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .3405 .39775 L .32308 .40213 L closepath p .655 .752 .921 r
F P
0 g
s
.38829 .41164 m .3321 .40006 L .34366 .38764 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.38829 .41164 Mdot
.5 Mabswid
.75758 .40561 m .80792 .39701 L .80763 .40957 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .70639 .40795 L .71043 .39543 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .32308 .40213 L .30371 .40182 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .30371 .40182 L .28562 .39686 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .79941 .38579 L .80792 .39701 L closepath p .655 .752 .921 r
F P
0 g
s
.75113 .35164 m .78099 .38129 L .75758 .38689 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .79948 .37056 L .78099 .38129 L closepath p .656 .751 .92 r
F P
0 g
s
.75758 .40561 m .78347 .37793 L .79941 .38579 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.75612 .38424 m
.75709 .39848 L
s
.5 Mabswid
.75758 .40561 m .76288 .37488 L .78347 .37793 L closepath p .655 .752 .921 r
F P
0 g
s
.75113 .35164 m .75758 .38689 L .73315 .38649 L closepath p .656 .751 .92 r
F P
0 g
s
.75758 .40561 m .74136 .37724 L .76288 .37488 L closepath p .655 .752 .921 r
F P
0 g
s
.75113 .35164 m .73315 .38649 L .7117 .38016 L closepath p .656 .751 .92 r
F P
0 g
s
.75758 .40561 m .72278 .38454 L .74136 .37724 L closepath p .655 .752 .921 r
F P
0 g
s
.75758 .40561 m .71043 .39543 L .72278 .38454 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.75758 .40561 Mdot
.5 Mabswid
.18814 .3766 m .21923 .37904 L .21614 .38628 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .16264 .38542 L .15755 .37804 L closepath p .656 .751 .92 r
F P
0 g
s
.31149 .37463 m .28562 .39686 L .27184 .38805 L closepath p .655 .752 .921 r
F P
0 g
s
.43749 .36199 m .44609 .38646 L .42899 .38619 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .46176 .38256 L .44609 .38646 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .47335 .37509 L .46176 .38256 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .21696 .37132 L .21923 .37904 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .15755 .37804 L .15773 .37035 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .20965 .36445 L .21696 .37132 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .19855 .35967 L .20965 .36445 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .18559 .35782 L .19855 .35967 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.18995 .35844 m
.19303 .32755 L
s
.5 Mabswid
.18814 .3766 m .17306 .35925 L .18559 .35782 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .16321 .36369 L .17306 .35925 L closepath p .656 .751 .92 r
F P
0 g
s
.18814 .3766 m .15773 .37035 L .16321 .36369 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.18814 .3766 Mdot
.5 Mabswid
.31149 .37463 m .27184 .38805 L .26475 .37683 L closepath p .655 .752 .921 r
F P
0 g
s
.75113 .35164 m .7117 .38016 L .69679 .36888 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .47887 .3653 L .47335 .37509 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.11374 .29564 Mdot
1 g
.02 w
.11374 .29564 Mdot
.5 Mabswid
.43749 .36199 m .40166 .37392 L .3961 .36394 L closepath p .656 .751 .92 r
F P
0 g
s
.31149 .37463 m .35602 .36656 L .35861 .37836 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .26475 .37683 L .2657 .36508 L closepath p .655 .752 .921 r
F P
0 g
s
.75113 .35164 m .80989 .35643 L .79948 .37056 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .47726 .35482 L .47887 .3653 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .69679 .36888 L .69106 .35446 L closepath p .656 .751 .92 r
F P
0 g
s
.31149 .37463 m .34563 .35604 L .35602 .36656 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .32916 .34867 L .34563 .35604 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .30949 .34582 L .32916 .34867 L closepath p .655 .752 .921 r
F P
0 g
s
.01014 w
.31328 .34637 m
.3151 .31766 L
s
.5 Mabswid
.31149 .37463 m .29017 .34803 L .30949 .34582 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .27466 .35487 L .29017 .34803 L closepath p .655 .752 .921 r
F P
0 g
s
.31149 .37463 m .2657 .36508 L .27466 .35487 L closepath p .655 .752 .921 r
F P
0 g
s
.43749 .36199 m .3961 .36394 L .39767 .35351 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .4687 .34548 L .47726 .35482 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .45461 .33896 L .4687 .34548 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .43745 .33643 L .45461 .33896 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.43816 .33654 m
.43881 .31155 L
s
.5 Mabswid
.43749 .36199 m .42029 .33838 L .43745 .33643 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .40621 .34445 L .42029 .33838 L closepath p .656 .751 .92 r
F P
0 g
s
.43749 .36199 m .39767 .35351 L .40621 .34445 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.43749 .36199 Mdot
.5 Mabswid
.53542 .35107 m .5478 .39273 L .51889 .39226 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .57472 .38613 L .5478 .39273 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .51889 .39226 L .49265 .3848 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02117 w
.4317 .27335 Mdot
.5 Mabswid
.75113 .35164 m .81024 .34124 L .80989 .35643 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.17134 .27045 Mdot
1 g
.02 w
.17134 .27045 Mdot
.5 Mabswid
.75113 .35164 m .69106 .35446 L .6957 .33933 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .80025 .32764 L .81024 .34124 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .78149 .3181 L .80025 .32764 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .75725 .3144 L .78149 .3181 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .73192 .31726 L .75725 .3144 L closepath p .656 .751 .92 r
F P
0 g
s
.01444 w
.74755 .29843 m
.74869 .31537 L
s
.5 Mabswid
.75113 .35164 m .71012 .32613 L .73192 .31726 L closepath p .656 .751 .92 r
F P
0 g
s
.75113 .35164 m .6957 .33933 L .71012 .32613 L closepath p .656 .751 .92 r
F P
0 g
s
.53542 .35107 m .5952 .37347 L .57472 .38613 L closepath p .654 .753 .923 r
F P
0 g
s
.43021 .32553 m .4385 .34932 L .42219 .34905 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .45342 .34552 L .4385 .34932 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .42219 .34905 L .40722 .34475 L closepath p .656 .751 .92 r
F P
0 g
s
.53542 .35107 m .49265 .3848 L .47343 .37148 L closepath p .654 .753 .923 r
F P
0 g
s
.43021 .32553 m .46444 .33826 L .45342 .34552 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.39572 .26292 Mdot
1 g
.02 w
.39572 .26292 Mdot
.5 Mabswid
.43021 .32553 m .40722 .34475 L .3961 .33712 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .46965 .32874 L .46444 .33826 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .3961 .33712 L .39078 .32742 L closepath p .656 .751 .92 r
F P
0 g
s
.53542 .35107 m .60569 .35675 L .5952 .37347 L closepath p .654 .753 .923 r
F P
0 g
s
.25036 .34198 m .27418 .39537 L .23721 .39477 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .30729 .38695 L .27418 .39537 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .23721 .39477 L .20226 .38525 L closepath p .653 .755 .924 r
F P
0 g
s
.53542 .35107 m .47343 .37148 L .4646 .35442 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.03602 w
.25783 .25101 Mdot
.5 Mabswid
.43021 .32553 m .46807 .31857 L .46965 .32874 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .39078 .32742 L .39224 .31729 L closepath p .656 .751 .92 r
F P
0 g
s
.25036 .34198 m .33114 .37077 L .30729 .38695 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .20226 .38525 L .175 .36821 L closepath p .653 .755 .924 r
F P
0 g
s
.43021 .32553 m .45987 .3095 L .46807 .31857 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .44642 .30317 L .45987 .3095 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .43007 .30072 L .44642 .30317 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.43092 .30085 m
.4317 .27335 L
s
.5 Mabswid
.43021 .32553 m .41374 .30261 L .43007 .30072 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .40035 .3085 L .41374 .30261 L closepath p .656 .751 .92 r
F P
0 g
s
.43021 .32553 m .39224 .31729 L .40035 .3085 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.43021 .32553 Mdot
.03 w
.61567 .24089 Mdot
1 g
.02 w
.61567 .24089 Mdot
.5 Mabswid
.53542 .35107 m .60416 .33873 L .60569 .35675 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .4646 .35442 L .46794 .33645 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .59053 .32254 L .60416 .33873 L closepath p .654 .753 .923 r
F P
0 g
s
.50308 .29687 m .56474 .32049 L .54396 .33383 L closepath p .654 .753 .922 r
F P
0 g
s
.50308 .29687 m .57522 .30286 L .56474 .32049 L closepath p .654 .753 .922 r
F P
0 g
s
.53542 .35107 m .56697 .31116 L .59053 .32254 L closepath p .654 .753 .923 r
F P
0 g
s
.01186 w
.53519 .27509 m
.53526 .29954 L
s
.53534 .32603 m
.5354 .34682 L
s
.5 Mabswid
.50308 .29687 m .54396 .33383 L .5165 .34078 L closepath p .654 .753 .922 r
F P
0 g
s
.53542 .35107 m .53763 .30675 L .56697 .31116 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .50789 .31016 L .53763 .30675 L closepath p .654 .753 .923 r
F P
0 g
s
.50308 .29687 m .5165 .34078 L .48687 .34029 L closepath p .654 .753 .922 r
F P
0 g
s
.50308 .29687 m .48687 .34029 L .45985 .33242 L closepath p .654 .753 .922 r
F P
0 g
s
.53542 .35107 m .4832 .32074 L .50789 .31016 L closepath p .654 .753 .923 r
F P
0 g
s
.53542 .35107 m .46794 .33645 L .4832 .32074 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04755 w
.53542 .35107 Mdot
.5 Mabswid
.25036 .34198 m .34157 .34929 L .33114 .37077 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .175 .36821 L .16017 .34629 L closepath p .653 .755 .924 r
F P
0 g
s
.37462 .28556 m .38154 .30427 L .36897 .30406 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .39294 .30128 L .38154 .30427 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .36897 .30406 L .35735 .30067 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .40124 .29556 L .39294 .30128 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .35735 .30067 L .34865 .29467 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02658 w
.69909 .21981 Mdot
.5 Mabswid
.50308 .29687 m .45985 .33242 L .43992 .31839 L closepath p .654 .753 .922 r
F P
0 g
s
.37462 .28556 m .405 .28808 L .40124 .29556 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .34865 .29467 L .34437 .28705 L closepath p .656 .751 .92 r
F P
0 g
s
.68571 .28423 m .73437 .33262 L .69779 .34166 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .71622 .38385 L .67862 .38324 L closepath p .651 .756 .926 r
F P
0 g
s
.01329 w
.69909 .21981 m
.70351 .30193 L
s
.5 Mabswid
.70497 .32897 m .75209 .37521 L .71622 .38385 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .69779 .34166 L .65933 .34102 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .67862 .38324 L .64526 .37346 L closepath p .651 .756 .926 r
F P
0 g
s
.37462 .28556 m .40353 .28011 L .405 .28808 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .34437 .28705 L .3453 .27911 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .39701 .27302 L .40353 .28011 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .38655 .26808 L .39701 .27302 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .37396 .26617 L .38655 .26808 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.3755 .2664 m
.37693 .23525 L
s
.5 Mabswid
.37462 .28556 m .3615 .26764 L .37396 .26617 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .35135 .27223 L .3615 .26764 L closepath p .656 .751 .92 r
F P
0 g
s
.37462 .28556 m .3453 .27911 L .35135 .27223 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.37462 .28556 Mdot
.5 Mabswid
.25036 .34198 m .33634 .32603 L .34157 .34929 L closepath p .653 .755 .924 r
F P
0 g
s
.70497 .32897 m .78042 .35857 L .75209 .37521 L closepath p .651 .756 .926 r
F P
0 g
s
.50308 .29687 m .43992 .31839 L .43055 .3004 L closepath p .654 .753 .922 r
F P
0 g
s
.25036 .34198 m .16017 .34629 L .16074 .32309 L closepath p .653 .755 .924 r
F P
0 g
s
.70497 .32897 m .64526 .37346 L .62159 .35595 L closepath p .651 .756 .926 r
F P
0 g
s
.25036 .34198 m .31583 .30503 L .33634 .32603 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .28331 .2902 L .31583 .30503 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .24457 .28444 L .28331 .2902 L closepath p .653 .755 .924 r
F P
0 g
s
.01801 w
.25496 .28598 m
.25783 .25101 L
s
.5 Mabswid
.25036 .34198 m .20684 .2889 L .24457 .28444 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .17713 .30268 L .20684 .2889 L closepath p .653 .755 .924 r
F P
0 g
s
.25036 .34198 m .16074 .32309 L .17713 .30268 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.25036 .34198 Mdot
.6 g
.02014 w
.38583 .18805 Mdot
.5 Mabswid
.50308 .29687 m .57334 .28385 L .57522 .30286 L closepath p .654 .753 .922 r
F P
0 g
s
.68571 .28423 m .76319 .31522 L .73437 .33262 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .79635 .3365 L .78042 .35857 L closepath p .651 .756 .926 r
F P
0 g
s
.50308 .29687 m .43055 .3004 L .43364 .28146 L closepath p .654 .753 .922 r
F P
0 g
s
.38365 .23792 m .39247 .26268 L .37624 .2624 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .40723 .25873 L .39247 .26268 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .37624 .2624 L .36123 .25793 L closepath p .656 .751 .92 r
F P
0 g
s
.68571 .28423 m .65933 .34102 L .62511 .33079 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .62159 .35595 L .61179 .33341 L closepath p .651 .756 .926 r
F P
0 g
s
.50308 .29687 m .5591 .26678 L .57334 .28385 L closepath p .654 .753 .922 r
F P
0 g
s
.50308 .29687 m .53474 .25476 L .5591 .26678 L closepath p .654 .753 .922 r
F P
0 g
s
.48404 .22873 m .50781 .25077 L .49203 .25496 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .5196 .24277 L .50781 .25077 L closepath p .656 .751 .92 r
F P
0 g
s
.50308 .29687 m .50458 .2501 L .53474 .25476 L closepath p .654 .753 .922 r
F P
0 g
s
.01186 w
.50322 .27671 m
.50338 .25195 L
s
.50349 .23641 m
.50357 .22439 L
s
.5 Mabswid
.48404 .22873 m .49203 .25496 L .47492 .25467 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .47492 .25467 L .45933 .24993 L closepath p .656 .751 .92 r
F P
0 g
s
.50308 .29687 m .47413 .25371 L .50458 .2501 L closepath p .654 .753 .922 r
F P
0 g
s
.50308 .29687 m .449 .26487 L .47413 .25371 L closepath p .654 .753 .922 r
F P
0 g
s
.50308 .29687 m .43364 .28146 L .449 .26487 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04755 w
.50308 .29687 Mdot
.5 Mabswid
.38365 .23792 m .41802 .25117 L .40723 .25873 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .36123 .25793 L .34998 .24999 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02117 w
.48471 .17593 Mdot
1 1 0 0 k
.03 w
.55497 .1759 Mdot
1 g
.02 w
.55497 .1759 Mdot
.6 g
.02658 w
.68036 .17436 Mdot
.5 Mabswid
.38365 .23792 m .42298 .24126 L .41802 .25117 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .34998 .24999 L .34445 .23989 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .45933 .24993 L .44788 .24152 L closepath p .656 .751 .92 r
F P
0 g
s
.70497 .32897 m .79673 .31257 L .79635 .3365 L closepath p .651 .756 .926 r
F P
0 g
s
.38365 .23792 m .42116 .23067 L .42298 .24126 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .34445 .23989 L .34566 .22935 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .52536 .23228 L .5196 .24277 L closepath p .656 .751 .92 r
F P
0 g
s
.68571 .28423 m .62511 .33079 L .6007 .31247 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .61179 .33341 L .61803 .30954 L closepath p .651 .756 .926 r
F P
0 g
s
.38365 .23792 m .41278 .22124 L .42116 .23067 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .39924 .21465 L .41278 .22124 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .38291 .2121 L .39924 .21465 L closepath p .656 .751 .92 r
F P
0 g
s
.01007 w
.38476 .21239 m
.38583 .18805 L
s
.5 Mabswid
.38365 .23792 m .3667 .21407 L .38291 .2121 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .35352 .22019 L .3667 .21407 L closepath p .656 .751 .92 r
F P
0 g
s
.38365 .23792 m .34566 .22935 L .35352 .22019 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02547 w
.38365 .23792 Mdot
.5 Mabswid
.48404 .22873 m .44788 .24152 L .44256 .23082 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02117 w
.57975 .15183 Mdot
.5 Mabswid
.68571 .28423 m .77928 .29211 L .76319 .31522 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .77945 .26704 L .77928 .29211 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .78093 .29095 L .79673 .31257 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .75134 .27569 L .78093 .29095 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .76308 .2444 L .77945 .26704 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .73264 .22839 L .76308 .2444 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .71315 .26975 L .75134 .27569 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .6007 .31247 L .59042 .28888 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .59042 .28888 L .59653 .26387 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .69348 .22217 L .73264 .22839 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .65292 .22698 L .69348 .22217 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .61854 .24187 L .65292 .22698 L closepath p .651 .756 .926 r
F P
0 g
s
.68571 .28423 m .59653 .26387 L .61854 .24187 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .67349 .27434 L .71315 .26975 L closepath p .651 .756 .926 r
F P
0 g
s
.01329 w
.68036 .17436 m
.68275 .22344 L
s
.5 Mabswid
.70497 .32897 m .63976 .28854 L .67349 .27434 L closepath p .651 .756 .926 r
F P
0 g
s
.70497 .32897 m .61803 .30954 L .63976 .28854 L closepath p .651 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.70497 .32897 Mdot
.5 Mabswid
.48404 .22873 m .52401 .22105 L .52536 .23228 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .44256 .23082 L .44439 .21964 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .58751 .23342 L .57021 .23311 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .60368 .22913 L .58751 .23342 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .57021 .23311 L .55465 .22827 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .51567 .21104 L .52401 .22105 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .50173 .20404 L .51567 .21104 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .48462 .20134 L .50173 .20404 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .4674 .20343 L .48462 .20134 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.48438 .20137 m
.48471 .17593 L
s
.5 Mabswid
.48404 .22873 m .45316 .20993 L .4674 .20343 L closepath p .656 .751 .92 r
F P
0 g
s
.48404 .22873 m .44439 .21964 L .45316 .20993 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.48404 .22873 Mdot
.5 Mabswid
.58069 .20657 m .61601 .22094 L .60368 .22913 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .55465 .22827 L .54347 .21966 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .62236 .2102 L .61601 .22094 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .54347 .21966 L .53861 .20871 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .62154 .1987 L .62236 .2102 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .53861 .20871 L .541 .19726 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .61359 .18846 L .62154 .1987 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .59982 .1813 L .61359 .18846 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .58262 .17853 L .59982 .1813 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .56508 .18067 L .58262 .17853 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.57975 .15183 m
.58022 .17882 L
s
.5 Mabswid
.58069 .20657 m .55035 .18732 L .56508 .18067 L closepath p .656 .751 .92 r
F P
0 g
s
.58069 .20657 m .541 .19726 L .55035 .18732 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.58069 .20657 Mdot
.03 w
.61711 .10862 Mdot
1 g
.02 w
.61711 .10862 Mdot
0 g
.25 Mabswid
.01771 .25475 m
.6873 0 L
s
.05613 .24013 m
.06094 .24461 L
s
[(0)] .04651 .23119 1 .93034 Mshowa
.30735 .14455 m
.31176 .14942 L
s
[(10)] .29853 .13482 .90582 1 Mshowa
.58381 .03937 m
.58771 .04466 L
s
[(20)] .57602 .0288 .73678 1 Mshowa
.125 Mabswid
.10452 .22172 m
.10736 .22445 L
s
.15381 .20297 m
.15661 .20574 L
s
.20403 .18386 m
.20678 .18668 L
s
.2552 .16439 m
.2579 .16726 L
s
.36051 .12433 m
.3631 .1273 L
s
.4147 .10371 m
.41723 .10673 L
s
.46996 .08269 m
.47243 .08576 L
s
.52632 .06124 m
.52873 .06436 L
s
.64247 .01705 m
.64474 .02028 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L6W>L0P00R7>L
0G=i003oLi`GLi`300000g>L001cW027Li`1LgT00?mcW1AcW0<000EcW003001cW7>L08EcW05cN@00
i7>L1@000g>L0P008g>L0P002G>L00<007>LLi`0Q7>L0G=i003ULi`01000LiacW0000W>L00@007>L
Li`001mcW0<000YcW08008IcW05cN@00iW>L00<007>LLi`00W>L00@007>LLi`001acW0<000mcW003
001cW7>L08=cW05cN@00ig>L00D007>LLiacW000009cW003001cW7>L01McW0<001=cW003001cW7>L
089cW05cN@00i7>L00D007>LLiacW000009cW004001cW7>L000GLi`3000ELi`00`00LiacW022Li`1
LgT00>AcW005001cW7>LLi`00002Li`01000LiacW00057>L0`000g>L00<007>LLi`04g>L00<007>L
Li`0PG>L0G=i003ULi`30004Li`2000CLi`2000MLi`00`00LiacW020Li`1LgT00?icW0<001mcW003
001cW7>L081cW05cN@00ng>L0`008g>L00<007>LLi`0Og>L0G=i003iLi`2000WLi`00`00LiacW01n
Li`1LgT00?IcW0<002UcW003001cW7>L00UcW08007=cW05cN@00m7>L0P00;G>L00<007>LLi`01g>L
00@007>LLi`0079cW05cN@00lG>L0`00<7>L00<007>LLi`01W>L00@007>LLi`0079cW05cN@00kW>L
0`0000=cW000Li`0<7>L00<007>LLi`01W>L00@007>LLi`0079cW05cN@00k7>L0P001G>L00<007>L
Li`0;g>L00<007>LLi`01G>L00@007>LLi`0079cW05cN@00jG>L0`0027>L00<aS7>LLi`0;g>L00<0
07>LLi`017>L00@007>LLi`0079cW05cN@00iW>L0`0037>L00<aS7>LLi`0;W>L0S6<1W>L0P00Lg>L
0G=i003TLi`2000?Li`00c6<LiacW00[Li`3<H`00g>L001cW01jLi`1LgT00>5cW0<0019cW003<Hac
W7>L02McW0<aS0EcW003001cW7>L07QcW05cN@00gW>L0`005W>L00<aS7>LLi`097>L0S6<2G>L00<0
07>LLi`0Mg>L0G=i003KLi`3000JLi`00c6<LiacW00PLi`3<H`;Li`00`00LiacW01gLi`1LgT00=Uc
W0<001acW003<HacW7>L01ecW0<aS0mcW003001cW7>L07IcW05cN@00eW>L0`000g>L00<007>LLi`0
6W>L00<aS7>LLi`06G>L0c6<4g>L00<007>LLi`0MG>L0G=i003DLi`2000TLi`00c6<LiacW00FLi`2
<H`FLi`00`00LiacW01eLi`1LgT00=5cW0<002IcW003<HacW7>L01=cW0<aS1UcW003001cW7>L07Ac
W05cN@00cW>L0`00:W>L00<aS7>LLi`03g>L0c6<7G>L00<007>LLi`0Lg>L0G=i003<Li`2000^Li`0
0c6<LiacW00<Li`2<H`PLi`00`00LiacW01cLi`1LgT00<UcW0<0035cW003<HacW7>L00QcW0<aS2=c
W003001cW7>L079cW05cN@00aW>L0`00=7>L00<aS7>LLi`01G>L0c6<9g>L00<007>LLi`0LG>L0G=i
0034Li`3000gLi`00c6<LiacW002Li`2<H`ZLi`00`00LiacW01aLi`1LgT00<5cW0<0009cW003001c
W7>L03IcW0@aS2ecW003001cW7>L071cW05cN@00_W>L0`00?7>L136<<7>L00<007>LLi`0Kg>L0G=i
002lLi`2000mLi`2<H`3Li`00c6<LiacW00]Li`3001`Li`1LgT00;UcW0<003acW0<aS0IcW003<Hac
W7>L02icW003001cW7>L06icW05cN@00]g>L0P00?7>L0c6<17>L1@0O00=cW36<Li`0;g>L00<007>L
Li`0KG>L0G=i002dLi`3000kLi`3<H`6Li`701l00g>L<HacW00^Li`00`00LiacW01]Li`1LgT00;5c
W0<003acW08aS0QcW0<07`=oo`<07`03<HacW7>L02icW003001cW7>L06acW05cN@00[g>L0P00?7>L
0c6<2G>L0`0O1Goo0`0O00<aS7>LLi`0;W>L00<007>LLi`0Jg>L0G=i002/Li`30002Li`00`00Liac
W00fLi`3<H`<Li`201l7Ool201l00g>L<HacW00^Li`00`00LiacW01[Li`1LgT00:UcW0<003acW08a
S0mcW0807`Moo`807`03Li`aS7>L02mcW003001cW7>L06YcW05cN@00Yg>L0P00?7>L0c6<4G>L0P0O
1goo0P0O0W>L00<aS7>LLi`0;W>L00<007>LLi`0JG>L0G=i001iLi`30004Li`2000RLi`3000kLi`3
<H`DLi`301l5Ool301l3Li`00c6<LiacW00]Li`00`00LiacW01YLi`1LgT007YcW003001cW7>L009c
W004001cW7>L000NLi`3000lLi`2<H`HLi`301l3Ool301l5Li`00c6<LiacW00]Li`00`00LiacW01X
Li`1LgT007YcW003001cW7>L009cW004001cW7>L000LLi`2000lLi`3<H`KLi`701l6Li`00c6<Liac
W00^Li`00`00LiacW01WLi`1LgT007YcW003001cW7>L009cW004001cW7>L000ILi`3000kLi`3<H`O
Li`501l8Li`00c6<LiacW00]Li`00`00LiacW01WLi`1LgT007YcW003001cW7>L009cW004001cW7>L
000FLi`3000lLi`2<H``Li`00c6<LiacW00]Li`00`00LiacW01VLi`1LgT007UcW08000AcW004001c
W7>L000DLi`20003Li`00`00LiacW00fLi`3<H`cLi`00c6<LiacW00]Li`00`00LiacW01ULi`1LgT0
07YcW003001cW7>L00=cW080019cW0<003]cW0<aS3IcW003<HacW7>L02acW0<006IcW05cN@00TG>L
0`00>g>L0c6<>W>L00<aS7>LLi`0;G>L00<007>LLi`0I7>L0G=i002?Li`2000lLi`2<H`nLi`00c6<
LiacW00]Li`00`00LiacW01SLi`1LgT008acW0<003]cW0<aS45cW003<HacW7>L02ecW003001cW7>L
069cW05cN@00RG>L0`00>g>L0c6<A7>L00<aS7>LLi`0;G>L00<007>LLi`0HW>L0G=i0027Li`2000l
Li`2<H`XLi`4CW<LLi`00c6<LiacW00]Li`00`00LiacW01QLi`1LgT008AcW0<003]cW0<aS2UcW0I>
LaacW003<HacW7>L02ecW003001cW7>L061cW05cN@00PG>L0`000W>L00<aS000Li`0=W>L0c6<:g>L
24ic6g>L00<aS7>LLi`0;G>L00<007>LLi`0H7>L0G=i001oLi`20006Li`00c6<001cW00cLi`2<H`^
Li`00dic000000020003CW<LLi`00c6<LiacW00]Li`00`00LiacW01OLi`1LgT007acW0<000UcW003
<HacW7>L02mcW0<aS31cW003CW<00000008000=>LaecW003<HacW7>L02ecW003001cW7>L05icW05c
N@00NG>L0`003G>L00<aS7>LLi`0:g>L0c6<<g>L00=>L`0000000P000dic7W>L00<aS7>LLi`0;7>L
00<007>LLi`0GW>L0G=i001gLi`2000ALi`00c6<LiacW00WLi`3<H`gLi`40002CW<OLi`00c6<Liac
W00]Li`00`00LiacW01MLi`1LgT007AcW0<001AcW003<HacW7>L02AcW08aS3YcW0@00003CW=cW7>L
01mcW003<HacW7>L02ecW003001cW7>L05acW05cN@00LW>L0P0067>L00<aS7>LLi`087>L0c6<<W>L
1@0O1G>L10008g>L00<aS4icCW<00Tic:W>L00<007>LLi`0G7>L0G=i001_Li`4000JLi`00c6<Liac
W00LLi`3<H`KLi`4CW<ELi`701l4Li`4000RLi`8CW<XLi`2001MLi`1LgT006acW0<000AcW003001c
W7>L01QcW003<HacW7>L01UcW08aS1ecW0I>La=cW0<07`=oo`<07`=cW0@0029cW003CW<0000000<0
009>LbYcW003001cW7>L05YcW05cN@00JW>L0P008g>L00<aS7>LLi`05G>L0c6<7W>L24ic4G>L0`0O
1Goo0`0O0W>L10008G>L0Tic1@000dic:G>L00<007>LLi`0FW>L0G=i001WLi`3000VLi`00c6<Liac
W00ALi`3<H`QLi`00dic000000020003CW<ALi`201l7Ool201l2Li`4000QLi`2CW<50003CW<ZLi`0
0`00LiacW01ILi`1LgT006AcW0<002UcW003<HacW7>L00mcW08aS2AcW003CW<00000008000=>La5c
W0807`Moo`807`9cW0@0025cW09>L`D000=>Lb]cW003001cW7>L05QcW05cN@00HW>L0P00;G>L00<a
S7>LLi`02g>L0c6<9W>L00=>L`0000000P000dic4G>L0P0O1goo0P0O0W>L20007G>L0Tic1@000dic
:g>L00<007>LLi`0F7>L0G=i001OLi`3000`Li`00c6<LiacW007Li`3<H`5Li`3CW<RLi`40002CW<B
Li`301l5Ool90004Dad4000JLi`00dic000000030002CW<]Li`00`00LiacW01GLi`1LgT005acW0<0
03AcW003<HacW7>L00AcW08aS0McW0E>Lb5cW0@00003CW=cW7>L019cW0<07`06Ool00000001C7@00
0e<M10001U<M00@005<M000001QcW003CW<0000000<0009>LbicW003001cW7>L05IcW05cN@00FW>L
0P000g>L00<007>LLi`0<W>L00<aS7>LLi`00c6<27>L0Tic0`000Tic87>L10005W>L0P0O0P0015<M
00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00U<M00<007>LLi`05W>L1@0000=cW36<Li`0
;G>L00<007>LLi`0EW>L0G=i001GLi`3000jLi`3<H`;Li`2CW<30002CW<PLi`4000GLi`01000DaeC
7@0015<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00e<M0P005g>L1@000W>L00<aS7>L
Li`0;7>L00<007>LLi`0EG>L0G=i001DLi`3000jLi`3<H`2Li`00c6<LiacW009Li`2CW<30002CW<P
Li`4000FLi`00`00DaeC7@02Dad01@00DaeC7E<M000015<M00D005<MDaeC7@0000AC7@800003Dad0
07>L01IcW0D000=cW003<HacW7>L02acW003001cW7>L05AcW05cN@00DW>L0P00>g>L0S6<1W>L00<a
S7>LLi`02G>L00E>L`00000004ic025cW0@001EcW003001C7E<M00AC7@80009C7@03001C7@0O00<0
7`03Dad005<M009C7@8000AC7@03001cW7>L01AcW0H000=cW003<HacW7>L02]cW003001cW7>L05Ac
W05cN@00Cg>L0`00>W>L0c6<2G>L00<aS7>LLi`02G>L0`008W>L100057>L0`001e<M00<005<M01l0
1`0O00=C7@0000001e<M00<007>LLi`04g>L1P000g>L00<aS7>LLi`0;7>L00<007>LLi`0Dg>L0G=i
001<Li`3000jLi`3<H`=Li`00c6<LiacW008Li`3000RLi`4000DLi`00`00DaeC7@040004Dad00`00
01l07`0601l00`00DaeC7@05Dad4000DLi`60004Li`00c6<LiacW00/Li`00`00LiacW01BLi`1LgT0
04YcW08003]cW08aS15cW003<HacW7>L00McW0<0025cW0P0015cW003001C7E<M00AC7@<00003Dad0
7`0O00P07`9C7@D000=C7@03001cW7>L019cW0H000EcW003<HacW7>L02YcW0<005=cW05cN@00Ag>L
0`000W>L00<007>LLi`0=G>L0c6<4g>L00<aS7>LLi`01g>L0`007G>L100000=C7@0000000P000e<M
100037>L00<005<MDad025<M00<0000O01l0200O0P0025<M00<007>LLi`04g>L1@001W>L00<aS7>L
Li`0:g>L00<007>LLi`0DG>L0G=i0014Li`3000jLi`3<H`GLi`00c6<LiacW006Li`3000JLi`30000
0e<M001C7@02Dad40005Dad01000Dad000002W>L00<005<MDad01E<M10002P0O10001e<M00<007>L
Li`04W>L1@001W>L00<aS7>LLi`0;7>L00<007>LLi`0D7>L0G=i0012Li`2000kLi`2<H`KLi`00c6<
LiacW005Li`3000HLi`20005Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00
LiacW007Li`80004Dad:01l4Dad8000DLi`50002Li`4CW<00g>L<HacW00/Li`00`00LiacW01@Li`1
LgT001ecW080021cW0<003YcW0<aS1icW004<HacW7>LLi`7000GLi`01000Dad0000015<M00D005<M
DaeC7@0000AC7@03001C7E<M00=C7@<000McW003001C7E<M00IC7@<00003Dad07`0O00H07`<000UC
7@03001cW7>L019cW0D000Q>L`03<HacW7>L02]cW003001cW7>L04mcW05cN@0077>L00@007>LLi`0
01acW0<003YcW0<aS21cW0D000=C7@<00003Dad000000080019cW003001C7E<M009C7@05001C7E<M
Dad00003Dad01@00DaeC7E<M000015<M0P000e<M00<007>LLi`01G>L00<005<MDad00U<M0`000e<M
00<0000O01l01P0O0e<M0`001E<M00<007>LLi`04g>L1@0000=>L`0000000`000Tic00=cW36<Li`0
;7>L00<007>LLi`0CW>L0G=i000LLi`01000LiacW0006W>L0P00>W>L0c6<87>L0`0000=C7@00Dad0
1E<M00<005<MDad00e<M00<005<M00000P003W>L00<005<MDad015<M0P000U<M00<0000O01l00P0O
00=C7@00Dad00U<M0P001U<M00<007>LLi`017>L00<005<M00000P0015<M0P000e<M100O00=C7@00
Dad01E<M0`0000=C7@00Li`05G>L1@0000=>L`0000000`000dic00<aS7>LLi`0:g>L00<007>LLi`0
CW>L0G=i000LLi`01000LiacW0005g>L0`00>W>L0S6<8W>L0P0015<M00<005<MDad00e<M00<005<M
Dad00U<M00<005<MDad00U<M0P0037>L10001U<M00<0000O01l01P0O00=C7@0000001U<M10001W>L
0P001E<M00<005<MDad00U<M00@005<MDad000=C7@03001C7E<M00EC7@8001McW0D00003CW<00000
00<000=>L`03Li`aS7>L02acW003001cW7>L00QcW0<000AcW08003acW05cN@0077>L00@007>LLi`0
01EcW0800003Li`007>L03McW0<aS2AcW004001C7@000003Dad00`00DaeC7@02Dad01@00DaeC7E<M
000015<M00@005<MDad000]cW004001C7E<MDad50002Dad801l01000DaeC7E<M1@000e<M00<007>L
Li`01W>L00D005<MDaeC7@0000EC7@05001C7E<MDad00003Dad00`00DaeC7@03Dad00`00LiacW00G
Li`;0003CW<2Li`00c6<LiacW00[Li`00`00LiacW008Li`00`00LiacW002Li`01000LiacW000>g>L
0G=i000LLi`01000LiacW0004W>L0`0017>L00<007>LLi`0<W>L0c6<9W>L00<005<MDad00U<M00D0
05<MDaeC7@0000=C7@05001C7E<MDad00002Dad20004Dad00`00LiacW008Li`00`00DaeC7@06Dad0
0`0001l07`0801l30008Dad00`00LiacW007Li`00`00Dad00005Dad00`00DaeC7@02Dad00`00DaeC
7@02Dad01@00DaeC7E<M000057>L2`0000=C7@00Dad00e<M1`00;G>L00<007>LLi`01g>L00<007>L
Li`00W>L00@007>LLi`003]cW05cN@007G>L0P0047>L0`00>W>L0S6<:7>L00<005<MDad015<M0P00
0U<M00<0000O01l00`0O00@005<M000000MC7@03001cW7>L00IcW003001C7E<M00EC7@<000X07`]C
7@03001cW7>L00QcW0<000AC7@03001C7E<M009C7@03001C7E<M00=C7@04001C7@00Li`501l:Li`5
0006Dad500000e<M001C7@0:Dad5000XLi`00`00LiacW007Li`00`00LiacW002Li`01000LiacW000
>g>L0G=i000]Li`2000jLi`3<H`YLi`40006Dad2000701l00`00DaeC7@06Dad30007Li`80003Dad:
01l80003Dad00`00LiacW00;Li`300000e<M001C7@04Dad00`00DaeC7@0400000g>L01l07`0501l6
Li`300000e<M001C7@0>Dad00`00DaeC7@0<Dad01000Dad000009g>L00<007>LLi`01W>L00<007>L
Li`00W>L00@007>LLi`003]cW05cN@00:W>L0`00>G>L0c6<;7>L00@005<MDaeC7@D0009C7@T07`=C
7@D0009C7@03001cW7>L00EcW003001C7E<M00IC7@8000X07`8000IC7@@0011cW0X000AcW0<07`=o
o`<07`9cW0<000EC7@03001C7E<M00aC7@03001C7E<M00]C7@03001C7E<M009C7@8002IcW003001c
W7>L00AcW08000AcW004001cW7>L000kLi`1LgT002McW0<003YcW08aS0]cW0E>LamcW003001C7E<M
00IC7@8000T07`<000MC7@03001cW7>L00IcW003001C7E<M009C7@<000=C7@P07`9C7@<000MC7@03
001cW7>L01]cW0<07`Eoo`807`8000QC7@03001C7E<M00]C7@03001C7E<M00]C7@03001C7E<M00EC
7@8002=cW0<aS0IcW003001cW7>L00=cW08003acW05cN@009G>L0P00>W>L0c6<2g>L2Dic7G>L00<0
05<MDad01E<M0`002@0O10001U<M00<007>LLi`01W>L00<005<M00000P001E<M00<0000O01l01P0O
00<005<M00001@000e<M00<007>LLi`077>L0P0O1Goo0`002e<M00<005<MDad02U<M00<005<MDad0
2U<M00<005<MDad025<M0P007W>L0c6<00<007>L0000BW>L0G=i000RLi`400000c6<LiacW00eLi`3
<H`=Li`;CW<LLi`80003Dad901l4Dad70009Li`00`00DaeC7@05Dad01000DaeC7E<M100O0e<M1@00
0U<M0P0000=C7@00Li`07G>L0P0O17oo0P003U<M00<005<MDad02E<M00<005<MDad02E<M00<005<M
Dad02e<M0P006G>L0c6<1W>L00<007>LLi`0Ag>L0G=i000OLi`30004Li`00`00<HacW00cLi`2<H`@
Li`;CW<LLi`00`00DaeC7@05Dad3000901l30007Dad00`00LiacW008Li`00`00DaeC7@03Dad00`00
DaeC7@02Dad01@00DaeC7E<M00000e<M00<005<MDad015<M0P007g>L0P0O17oo00<005<M00003E<M
00<005<MDad02E<M00<005<MDad025<M00<005<MDad03E<M0P005G>L0c6<2G>L00<007>LLi`0Ag>L
0G=i000MLi`20008Li`00`00<HacW00_Li`3<H`ALi`3CW<60004CW<LLi`00`00DaeC7@02Dad20003
Dad00`0001l07`0501l01000DaeC7E<M0P0015<M00<007>LLi`02W>L00D005<MDaeC7@0000AC7@03
001C7E<M009C7@03001C7E<M009C7@04001C7E<MDad2000QLi`301l2Ool01000DaeC7E<M0P0035<M
00<005<MDad025<M00<005<MDad025<M00<005<MDad02e<M0P0000=C7@00Li`04G>L0c6<3G>L00<0
07>LLi`0AW>L0G=i000JLi`3000<Li`00c6<LiacW00ZLi`3<H`DLi`3CW<60004CW<LLi`00`00Dad0
00020004Dad00`00DaeC7@0501l2Dad00`00DaeC7@02Dad300000e<M001cW00<Li`00`00Dad00005
Dad00`00DaeC7@02Dad01000DaeC7E<M1@0097>L0`0O00<005<MDad015<M00<005<MDad02E<M00<0
05<MDad025<M00<005<MDad01e<M00<005<MDad02U<M0P0015<M00<007>LLi`037>L0c6<4G>L00<0
07>LLi`0AG>L0G=i000GLi`3000@Li`00c6<LiacW00VLi`3<H`GLi`3CW<60004CW<MLi`20005Dad0
1@00DaeC7E<M00000U<M00<005<MDad00U<M00<005<MDad00e<M0P003g>L10000e<M00<005<MDad0
0U<M3@008G>L00<07`00Dad01e<M0P002U<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad0
2E<M0P001e<M00<007>LLi`027>L0c6<57>L00<007>LLi`0AG>L0G=i000FLi`00`00LiacW00BLi`0
0c6<LiacW00SLi`2<H`JLi`3CW<60004CW<OLi`01@00DaeC7E<M000015<M00D005<MDaeC7@0000AC
7@05001C7E<MDad0000ELi`80006Dad20005Dad7000JLi`00`00DaeC7@09Dad00`00DaeC7@08Dad0
0`00DaeC7@06Dad00`00DaeC7@05Dad00`00DaeC7@09Dad00`00DaeC7@08Dad00`00LiacW004Li`3
<H`HLi`00`00LiacW014Li`1LgT002acW003<HacW7>L01mcW0<aS1acW0=>L`H000A>Lb1cW003001C
7@0000EC7@05001C7E<MDad00005Dad00`00Dad0000DLi`300000e<M001C7@0:Dad2000:Dad01000
Dad000005g>L00<005<MDad02e<M0P0025<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad0
25<M0P0035<M00<007>LLi`00c6<77>L00<007>LLi`0@g>L0G=i000]Li`00c6<LiacW00KLi`3<H`0
0g>L01l07`0301lJLi`2CW<60003CW<RLi`40002Dad00`00DaeC7@02Dad00`00DaeC7@03Dad2000C
Li`20005Dad00`00DaeC7@08Dad20009Dad00`00DaeC7@02Dad2000DLi`00`00DaeC7@0>Dad00`00
DaeC7@06Dad00`00DaeC7@04Dad00`00DaeC7@05Dad00`00DaeC7@06Dad2000>Dad00`00<H`aS00O
Li`00`00LiacW013Li`1LgT002icW003<HacW7>L01QcW08aS0=cW0L07aUcW09>L`H000=>LbIcW0H0
009C7@03001C7@00008000807`03<HacW7>L00ecW0<000QC7@03001C7E<M00MC7@8000QC7@03001C
7E<M00EC7@03001cW7>L011cW003001C7E<M011C7@8000IC7@03001C7E<M00AC7@03001C7E<M00AC
7@03001C7E<M00EC7@80015C7@03001cW7>L01mcW003001cW7>L049cW05cN@00;g>L00<aS7>LLi`0
57>L0c6<17>L0`0O0goo0`0O6G>L00=>L`00000010000Tic:7>L0`000P0O10000goo0P0O00=cW36<
Li`017>L14ic17>L0P002U<M00<005<MDad01e<M0P001e<M00<005<MDad01e<M0P003g>L0`004e<M
0P001E<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad015<M0P0055<M00<007>LLi`07g>L
00<007>LLi`0@G>L0G=i000`Li`00c6<LiacW00@Li`3<H`6Li`301l5Ool301lHLi`7000TLi`:0000
0`0OOomoo`05Ool201l2Li`0136<LiacW7>L1Tic0g>L00<005<M00002U<M00<005<MDad01U<M0P00
1e<M00<005<MDad025<M0P003W>L00<005<MDad010004E<M00<005<MDad00e<M00<005<MDad00U<M
00<005<MDad00U<M00<005<MDad00e<M0P0055<M100087>L00<007>LLi`0@G>L0G=i000aLi`00c6<
LiacW00=Li`2<H`9Li`201l7Ool201lHLi`7000SLi`00`00Dad00004Dad3000015<M0000000017oo
0`0O0g>L00<aS7>LCW<01dic00=cW000Dad00U<M0P002E<M00<005<MDad01E<M0P001U<M00<005<M
Dad01e<M0P0000=C7@00Li`03G>L00<005<MDad015<M1@003E<M0P000e<M00<005<MDad00U<M00H0
05<MDaeC7@00Dad8000>Dad50003Dad00`00LiacW00NLi`30011Li`1LgT0039cW003<HacW7>L00Uc
W0<aS0]cW0807`Moo`807aQcW0L0029cW080009C7@05001C7E<MDad00004Dad01@00Dad00000Ool0
0`0O1G>L00<aS4icCW<010000Tic00<005<MDad015<M0P001e<M00<005<MDad01E<M00<005<MDad0
15<M00<005<MDad01U<M0P0015<M00<007>LLi`02W>L00<005<MDad02U<M10002e<M00H005<MDaeC
7@00Dad80004Dad01000DaeC7E<M1@0015<M1@0025<M00<007>LLi`087>L00<007>LLi`0?g>L0G=i
000cLi`00c6<LiacW005Li`3<H`>Li`201l7Ool201lHLi`7000QLi`00`00DaeC7@0200001E<M001C
7E<M00000e<M00@005<MDaeC7@<0000301mcW7>L00EcW09>L`@00003CW<005<M00QC7@03001C7E<M
00EC7@04001C7E<MDad601l3Dad00`00DaeC7@06Dad00`00DaeC7@05Dad00`00LiacW009Li`00`00
DaeC7@0>Dad40008Dad5000<Dad00`00DaeC7@06Dad5000<Dad00`00LiacW00PLi`00`00LiacW00o
Li`1LgT003AcW08aS0=cW08aS15cW0<07`Eoo`<07aQcW0L0021cW003001C7E<M00=C7@<0009C7@03
001C7@00009C7@8000=C7@03001cW7>L00EcW09>L`D000]C7@8000IC7@0300007`0O00P07`03001C
7E<M00EC7@8000UC7@03001cW7>L00QcW003001C7E<M019C7@@0009C7@800003Dad005<M00iC7@03
001C7E<M00]C7@<000UC7@03001cW7>L025cW003001cW7>L03icW05cN@00=W>L0c6<57>L0`0O0goo
0`0O6G>L1P0087>L10001E<M00D0009P0V02H5<M00<000=C7@@000McW003CW<00000008000iC7@80
00AC7@`07`EC7@8000aC7@03001cW7>L00IcW003001C7E<M01MC7@8000AC7@03001C7E<M00aC7@03
001C7E<M00aC7@04001C7@000007Dad00`00LiacW00RLi`00`00LiacW00mLi`1LgT003=cW0<aS003
Li`aS7>L01EcW0L07aYcW0H0021cW004001C7E<MDad500050V060003Dad00`00LiacW006Li`5000?
Dad00`00DaeC7@0>01l2Dad2000?Dad00`00LiacW005Li`00`00DaeC7@0DDad30007Dad00`00DaeC
7@0:Dad00`00DaeC7@0<Dad00`00DaeC7@02Dad20004Dad00`00LiacW00SLi`00`00LiacW00mLi`1
LgT0031cW0<aS0EcW003<H`07`0O00<07a5cW0D07aMcW0X0021cW003001C7E<M00=C7@8000L2H0@0
00AC7@03001cW7>L00IcW0<0009C7@D000]C7@0300007`0O00h07`03001C7E<M00eC7@@000IcW003
001C7E<M019C7@8000YC7@03001C7E<M00YC7@03001C7E<M00]C7@03001C7E<M00EC7@05001C7E<M
Dad0000VLi`00`00LiacW00lLi`1LgT002icW08aS0QcW0L07bEcW0L000=C7@`001]cW0H0009C7@L2
H080009C7@D000McW0@000MC7@@000QC7A007`]C7@D000=C7@03001cW7>L00=cW003001C7E<M00IC
7@d000eC7@03001C7E<M00UC7@03001C7E<M00YC7@03001C7E<M00MC7@800003Dad007>L02IcW003
001cW7>L03]cW05cN@00:g>L0c6<2G>L0`0O0goo0`0O7g>L1@002U<M1`001E<M1@005W>L00<005<M
Dad00U<M0`001`9P0U<M0P0015<M00<007>LLi`01G>L10002e<M1@000U<M4P0O15<M1P0025<M00<0
07>LLi`00g>L2@002U<M0P003U<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad02U<M0P00
9g>L00<007>LLi`0>g>L0G=i000XLi`3<H`;Li`301l5Ool301lKLi`300000e<M001C7@0<Dad70008
Dad01000Dad000005G>L10000e<M00<0009P0V000`9P00=C7@00Dad00U<M100027>L0`004E<M0P00
4P0O10003U<M00<007>LLi`00g>L00<005<MDad03e<M00<005<MDad00P003E<M00<005<MDad025<M
00<005<MDad025<M00<005<MDad035<M0P009g>L00<007>LLi`0>W>L0G=i000WLi`00c6<LiacW00<
Li`201l7Ool201lILi`20005Dad00`00DaeC7@0:Dad70007Dad00`00DaeC7@02Dad2000CLi`20004
Dad00`00DaeC7@030V001000DaeC7@001E<M00<007>LLi`01W>L0`004e<M4P0O4U<M00<007>LLi`0
17>L00<005<MDad03E<M00<005<MDad00e<M00<005<MDad02e<M00<005<MDad01e<M00<005<MDad0
1e<M00<005<MDad02e<M0P0000=C7@00Li`09g>L00<007>LLi`0>G>L0G=i000fLi`201l7Ool201lG
Li`20008Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00DaeC7@05Dad3000BLi`200000e<M001C
7@02Dad01000DaeC7@000e<M00D005<MDaeC7@0000UcW0<000eC7@H001807a9C7@03001cW7>L00Ac
W003001C7E<M00aC7@03001C7E<M00EC7@8000]C7@03001C7E<M00MC7@03001C7E<M00IC7@03001C
7E<M00YC7@8000AC7@03001cW7>L02EcW003001cW7>L03UcW05cN@00=W>L0P0O1goo0P0O57>L0`00
2e<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad025<M0P004W>L0P000e<M00@005<MDad0
00AC7@03001C7@0000UcW14000IC7A807``000IC7@03001cW7>L00EcW003001C7E<M00YC7@03001C
7E<M00QC7@8000YC7@04001C7E<MDad701l6Dad00`00DaeC7@09Dad20007Dad00`00LiacW00ULi`2
000iLi`1LgT003IcW0<07`Eoo`<07a=cW08000iC7@03001C7E<M00QC7@03001C7E<M00QC7@03001C
7E<M00]C7@80019cW0800003Dad005<M009C7@03001C7E<M00<000IcW0@000=C7@03001C7E<M015C
7A807`03Dad00000008000MC7@L000McW003001C7E<M00UC7@03001C7E<M00]C7@8000UC7@030000
7`0O00T07`=C7@03001C7E<M00QC7@8000YC7@03001cW7>L02AcW08003UcW05cN@00=g>L0`0O0goo
0`0O00<aS7>LLi`04G>L00@005<M000000aC7@03001C7E<M00QC7@03001C7E<M00MC7@03001C7E<M
00eC7@8001=cW0P000IcW0<00003Dad005<M00AC7@80011C7@<001007`03001C7@0000<000eC7@03
001cW7>L00EcW003001C7E<M00MC7@80011C7@03001C7E<M00EC7@l07`03Dad005<M00MC7@8000aC
7@03001cW7>L02EcW003001cW7>L03McW05cN@00>7>L1`0O0W>L00<aS7>LLi`03g>L00<005<MDad0
0U<M0P002e<M00<005<MDad01e<M00<005<MDad01e<M00<005<MDad02e<M0P000U<M00<007>LLi`0
7G>L0P0015<M00<005<MDad00U<M0P003E<M0`000e<M400O30001U<M00<007>LLi`01g>L00<005<M
Dad00e<M10004U<M0P0015<M4@0O1e<M0P003e<M00<007>LLi`09G>L00<007>LLi`0=W>L0G=i000i
Li`501l4Li`00c6<LiacW00=Li`00`00DaeC7@05Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@06
Dad00`00DaeC7@0:Dad20005Dad00`00LiacW00KLi`01000DaeC7@0015<M00L005<MDaeC7@00Dad0
0009Dad30007Dad>01l6Dad00`00DaeC7@04Dad70009Li`00`00DaeC7@030002Dad3000CDad20000
0e<M01l07`0A01l3Dad3000BDad00`00LiacW00ULi`00`00LiacW00eLi`1LgT004=cW08aS0acW003
001C7E<M00QC7@03001C7E<M00QC7@03001C7E<M00=C7@L07`=C7@03001C7E<M00UC7@8000QC7@03
001cW7>L01UcW003001C7E<M009C7@80009C7@05001C7E<MDad00002Dad00`00DaeC7@03Dad30009
Dad00`00Dad07`0;01l7Dad00`00DaeC7@08Dad01000Dad000002G>L0P001E<M00<005<MDad01@00
45<M00<0000O01l04@0O00=C7@0000004e<M10009g>L00<007>LLi`0=7>L0G=i0015Li`00c6<Liac
W009Li`00`00DaeC7@09Dad20009Dad00`00DaeC7@0;01l00e<M001C7@09Dad00`00DaeC7@09Dad0
0`00LiacW00GLi`00`00DaeC7@05Dad200000e<M001C7@0401l00`00DaeC7@03000:Dad20003Dad:
01l8Dad00`00DaeC7@07Dad00`00DaeC7@02Dad20008Li`00c6<001C7@03Dad00`00DaeC7@05Dad5
000;DadE01l?Dad60003Dad00`00LiacW00ULi`00`00LiacW00dLi`1LgT004IcW003<HacW7>L00Mc
W003001C7E<M00aC7@8000MC7@0300007`0O00d07`QC7@8000eC7@03001cW7>L01EcW0@000MC7@03
00007`0O00D07`8000aC7@04001C7E<MDad20002Dad601l00`00DaeC7@07Dad00`00DaeC7@06Dad0
0`00DaeC7@05Dad00`00LiacW002Li`3<H`2Li`200000e<M001C7@0<Dad50006DadE01l9Dad60009
Dad00`00LiacW00VLi`00`00LiacW00cLi`1LgT004McW003<HacW7>L00EcW003001C7E<M00mC7@80
00EC7A407`EC7@80011C7@03001cW7>L01AcW004001C7E<MDad50003Dad801l00e<M001C7@09Dad0
1000DaeC7E<M0P002E<M00<005<MDad01e<M00<005<MDad01E<M00<005<MDad01e<M0P000S6<1g>L
0P004U<M1@005`0O0e<M1@003e<M00<007>LLi`09g>L00<007>LLi`0<W>L0G=i0018Li`00c6<Liac
W003Li`3000BDad20002DadC01l2Dad2000CDad00`00LiacW00CLi`00`00DaeC7@06Dad2000:01l2
0008Dad01@00DaeC7E<M00000U<M0P0025<M00<005<MDad01U<M00<005<MDad01E<M00<005<MDad0
25<M0P002G>L00<005<MDad05E<M5`0O0`0055<M00<007>LLi`09g>L00<007>LLi`0<W>L0G=i0019
Li`00c6<LiacW002Li`00`00DaeC7@05000?Dad2000C01l2000CDad4000DLi`00`00DaeC7@05Dad3
000:01l40005Dad01@00DaeC7E<M00001E<M00<005<MDad01U<M00<005<MDad01E<M00<005<MDad0
15<M00<005<MDad01e<M0P000U<M00<007>LLi`01W>L00<005<MDad05E<M5`0O5e<M0P00:G>L00<0
07>LLi`0<G>L0G=i001:Li`01C6<LiacW7>L00001e<M1@002e<M5@0O3U<M1P000e<M00<007>LLi`0
4W>L20000U<M00<0000O01l0200O0e<M0P000e<M00D005<MDaeC7@0000MC7@8000IC7@03001C7E<M
00EC7@03001C7E<M00=C7@03001C7E<M00IC7@8000EC7@03001cW7>L00EcW003001C7E<M01EC7AL0
7aMC7@<002UcW003001cW7>L031cW05cN@00Bg>L00@aS7>LLi`000aC7@D000IC7AD07`UC7@D000UC
7@03001cW7>L019cW003001C7E<M00AC7@<00003Dad07`0O00P07`8000=C7@03001C7@0000=C7@03
001C7E<M00QC7@8000EC7@03001C7E<M00H07`=C7@03001C7E<M00EC7@8000QC7@03001cW7>L00=c
W003001C7E<M00IC7A0001L07`L0011C7@03001C7@0002UcW003001cW7>L031cW05cN@00C7>L00<a
S7>L00004E<M1@005`0O0U<M1P003e<M00<007>LLi`04W>L00<005<MDad00`000e<M0P00200O0e<M
0P000U<M0`0000=C7@00Dad035<M00<005<MDad00e<M2P0O00=C7@00Dad015<M0P002e<M00<007>L
Li`00W>L2@0045<M5`0O1e<M2`001E<M00@005<MDad002QcW080035cW05cN@00CG>L00<005<MDad0
5E<M5`0O0P005E<M00<007>LLi`04g>L0P001E<M00<005<MDad0200O00<005<MDad00U<M0`0000=C
7@0000000P003E<M0P000U<M300O15<M0P003U<M00D007>LLiacW00001QC7AL07a9C7@H000=C7@03
001cW7>L02McW003001cW7>L02icW05cN@00CG>L00<005<MDad05E<M5`0O5e<M00<007>LLi`05G>L
00D005<MDaeC7@0000AC7@0300007`0O00807`=C7@03001C7E<M00=C7@800004Li`005<MDad5000:
Dad00`0001l07`0<01l2Dad00`00DaeC7@0<Dad40003Li`00`00DaeC7@0CDad3000E01l00`00DaeC
7@0EDad01@00DaeC7E<M0000:G>L00<007>LLi`0;W>L0G=i001=Li`00`00DaeC7@0EDadG01lGDad0
0`00LiacW00?Li`5CW<2Li`00`00Dad00005Dad01@00DaeC7E<M000015<M00@005<MDaeC7@<00003
Li`005<M00AC7@H000IC7A007`03001C7E<M00QC7@D000=C7@05001cW7>LLi`0000BDad30003DadE
01l00e<M0000000DDad00`00DaeC7@04000YLi`00`00LiacW00]Li`1LgT004ecW003001C7E<M00IC
7@l001L07`L0011C7@03001cW7>L00icW0M>L`9cW0<000AC7@05001C7E<MDad00005Dad00`00Dad0
0003Dad00`00DaeC7@0:Dad40002Dad@01l5Dad60008Dad01@00LiacW7>L00003e<M0`001e<M4`0O
15<M0`0045<M10000e<M00<007>LLi`0:7>L00<007>LLi`0;7>L0G=i001=Li`9000?DadG01l7Dad<
0005Dad00`00LiacW00<Li`9CW<00g>L001C7@050005Dad00`00DaeC7@040004Dad00`00DaeC7@0>
Dad00`0001l07`0@01l4000>Dad00`00LiacW002Li`00`00DaeC7@09Dad30009Dad00`0001l07`0A
01l7Dad2000>Dad00`00DaeC7@04Dad00`00LiacW00XLi`00`00LiacW00/Li`1LgT004ecW003001C
7E<M01EC7AL07a=C7@H000ecW0=>L`D0009>L`03001C7E<M009C7@03001C7@0000P00003Dad005<M
00=C7@<0015C7A807a9C7@03001cW7>L009cW003001C7E<M00IC7@<000]C7@03001C7E<M01407`YC
7@<000YC7@03001C7E<M00EC7@03000aS7>L02UcW003001cW7>L02]cW05cN@00CW>L00<005<MDad0
4U<M0`005@0O0`005U<M00<007>LLi`02g>L0dic1@0000=>L`00Dad01E<M0P000U<M1`0O0e<M0P00
00=C7@00Dad035<M1@004P0O4U<M00<007>LLi`00W>L00<005<MDad00e<M0`003E<M00<005<MDad0
0U<M3`0O00=C7@00Dad02e<M0P001e<M00<005<MDad01U<M00<0036<Li`0:W>L00<007>LLi`0:W>L
0G=i001?Li`00`00DaeC7@0>Dad30003DadE01l3Dad3000BDad2000=Li`3CW<90006Dad00`0001l0
7`0701l20003Dad>0005DadB01l<0006Dad00`00LiacW003Li`00`00Dad00002000?Dad00`00DaeC
7@05Dad;01l4Dad00`00DaeC7@0;Dad20005Dad50004Dad00`00Li`aS00ZLi`00`00LiacW00ZLi`1
LgT0051cW003001C7E<M00YC7@<000MC7A<07`MC7@<000mC7@<000acW0=>L`H000=C7@D00003Dad0
7`0O00T07`9C7@<0019C7A807`aC7@L000EcW080011C7@8000MC7@03001C7E<M00L07`MC7@03001C
7E<M00aC7@<00003Dad005<M00AC7@D0009cW003<HacW7>L02QcW003001cW7>L02UcW05cN@00D7>L
00<005<MDad01e<M0`002U<M4`0O2U<M0`002e<M0P000U<M00<007>LLi`02G>L0dic1P0025<M00<0
000O01l02@0O0P000e<M00<005<MDad03U<M00<0000O01l0400O00<005<MDad03e<M00<007>LLi`0
0g>L0P0O00<005<MDad035<M00<005<MDad01e<M00<005<MDad01E<M00<005<MDad01e<M00<005<M
Dad03E<M0P002U<M00D007>LLiacW36<02YcW003001cW7>L02QcW05cN@00D7>L0P001E<M0`003E<M
00<0000O01l03`0O00=C7@00Dad02e<M0`0025<M00<005<MDad00U<M00<007>LLi`02G>L00=>L`00
000010001e<M0`002`0O0`000U<M00<005<MDad02e<M0`000U<M400O0U<M0`003E<M00<007>LLi`0
0g>L100O0P002e<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad02U<M
1@0025<M00<007>LLi`00W>L00<aS7>LLi`0:7>L0P00:G>L0G=i001>Li`300000e<M001C7@03000?
Dad00`00DaeC7@0?01l3Dad2000=Dad30004Dad00`00DaeC7@04Dad00`00LiacW009Li`=0003Dad;
01l3Dad40009Dad30005Dad@01l5Dad2000;Dad00`00LiacW002Li`301l3Ool00`0O001C7@07Dad2
000:Dad00`00DaeC7@06Dad00`00DaeC7@09Dad00`00DaeC7@07Dad20005Dad20005Dad00`00Liac
W004Li`00c6<LiacW00WLi`2000YLi`1LgT004ecW004001C7E<MDad4000@Dad00`00DaeC7@03Dad;
01l7Dad00`00DaeC7@0=Dad300000e<M001C7@03Dad4000:Li`60008Dad2000;01l20005Dad00`00
DaeC7@03Dad30007Dad2000>01l20006Dad30007Dad00`00LiacW002Li`301l5Ool00`0O001C7@05
Dad00`00DaeC7@09Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@05Dad00`00DaeC7@07
Dad300000e<M001cW007Li`00c6<LiacW00XLi`00`00LiacW00VLi`1LgT004acW0<000AC7@<000iC
7@03001C7E<M00IC7@L07`03Dad005<M00MC7@03001C7E<M00iC7@L000=C7@03001cW7>L00QcW0L0
00AC7@<000=C7@T07`=C7@<0009C7@03001C7E<M00<000UC7@04001C7E<MDad<01l3Dad00`00DaeC
7@06Dad20004Dad00`00LiacW003Li`201l7Ool00`0O00000003Dad00`00DaeC7@0:Dad00`00DaeC
7@08Dad00`00DaeC7@0:Dad00`00DaeC7@02Dad200000e<M001C7@09Dad2000:Li`00c6<LiacW00W
Li`00`00LiacW00VLi`1LgT004acW003001C7E<M00@0009C7@030V00000000]C7@03001C7E<M00MC
7@03001C7E<M00EC7@03001C7E<M00MC7@03001C7E<M00aC7@8000UC7@03001cW7>L00QcW0D00003
Li`005<M00<000EC7@03001C7@0O00H07`03Dad005<M00AC7@D000]C7@03001C7E<M00=C7@X07`EC
7@03001C7E<M00MC7@<00003Dad007>L00AcW0807`Moo`807`04Li`005<M000<Dad00`00DaeC7@09
Dad00`00DaeC7@0;Dad01000Dad0000015<M00<005<MDad01U<M00<007>LLi`02W>L00<aS7>LLi`0
:7>L00<007>LLi`09G>L0G=i001<Li`00`00DaeC7@04Dad200030V020008Dad00`00DaeC7@08Dad0
0`00DaeC7@06Dad00`00DaeC7@07Dad2000:Dad60008Dad00`00LiacW007Li`50002Li`20006Dad0
1000DaeC7E<M1@0O0e<M00<005<MDad015<M0P0000=cW000Dad025<M00<005<MDad01U<M1P0O00<0
05<MDad01E<M00<005<MDad025<M0P001W>L0P0O1goo0P0O0W>L0`002e<M00<005<MDad02E<M00<0
05<MDad02U<M2`001E<M0P003W>L00<aS7>LLi`0:7>L00<007>LLi`097>L0G=i001<Li`900050V00
0`00DaeC7@04Dad00`00DaeC7@09Dad00`00DaeC7@06Dad00`00DaeC7@09Dad00`00DaeC7@06Dad2
0005Dad90006Li`:0002Li`20003Dad00`00DaeC7@02Dad01@00DaeC7E<M000015<M00@005<MDaeC
7@8000AcW08000EC7@8000QC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M00EC7@8000Qc
W0<07`Eoo`<07`EcW0@000IC7@03001C7E<M00YC7@03001C7E<M00MC7@D000AC7@03001C7E<M009C
7@D0015cW003<HacW7>L02McW003001cW7>L00McW0D000=cW08001=cW05cN@00C7>L00<005<MDad0
15<M0P001P9P0P000e<M00<005<MDad02U<M00<005<MDad01e<M00<005<MDad02E<M00<005<MDad0
15<M0P0000AC7@00000000YC7@L000AC7@@0009C7@L000EC7@05001C7E<MDad00005Dad00`00Dad0
0008Li`01@00DaeC7E<M00002U<M00<005<MDad015<M00<005<MDad01e<M00<005<MDad00U<M0P00
2g>L0`0O0goo0`0O2W>L10000U<M00<005<MDad02e<M00<005<MDad00U<M100000=C7@00Dad01U<M
00<005<MDad01E<M00@005<M000000mcW003<HacW7>L02QcW003001cW7>L00McW004001cW7>L0002
Li`01000LiacW0004W>L0G=i001=Li`00`00DaeC7@030002Dad00`000V02H0040V0015<M001C7@00
35<M00<005<MDad025<M00<005<MDad02U<M00@005<MDaeC7@80009C7@04001C7E<MDad20006Dad3
00000e<M001C7@07Dad40006Dad00`00Dad000020002Dad00`00DaeC7@02Dad00`00DaeC7@03Dad2
000:Li`00`00Dad0000;Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01000Dad000003W>L1`0O3g>L
2P001U<M00<005<M00000`001E<M00<005<MDad015<M00<005<MDad015<M00<005<MDad00U<M0P00
3W>L00<aS7>LLi`0:7>L00<007>LLi`01g>L00<007>LLi`00W>L00@007>LLi`0019cW05cN@00CW>L
0P0015<M0`00109P1P002e<M00<005<MDad02E<M00<005<MDad02U<M00<005<M00000U<M00<005<M
Dad00P000e<M0`0000=C7@0000001E<M00<005<MDad01E<M00<005<MDad01U<M00<005<MDad00U<M
1`000U<M00<005<M00000P003G>L0`002E<M00<005<MDad01U<M00<005<MDad01U<M0`004G>L1@0O
6W>L2`001U<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad015<M0P003W>L00<aS7>LLi`0
9g>L00<007>LLi`027>L00D007>LLiacW000009cW003001cW7>L011cW05cN@00D7>L1@000e<M00@0
05<MDaeC7@P000QC7@03001C7E<M00UC7@03001C7E<M00UC7@@0009C7@03001C7E<M009C7@03001C
7E<M00=C7@8000MC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00EC7@8000=cW0@001=c
W0@000EC7@03001C7E<M00IC7@03001C7E<M00=C7@<0015cW0D2H2AcW005001C7E<MDad00006Dad0
0`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@03Dad200000e<M001cW00>Li`00c6<LiacW00W
Li`00`00LiacW004Li`01@00LiacW7>L00000W>L00@007>LLi`0019cW05cN@00CW>L0`0000=C7@00
Dad015<M00<005<MDad00e<M00<005<MDad01P001E<M00<005<MDad02U<M00<005<MDad015<M1000
0U<M00<005<MDad00U<M00<005<MDad00U<M00D005<MDaeC7@00009C7@8000IC7@03001C7E<M00=C
7@03001C7E<M00AC7@03001C7E<M00MC7@8000QcW0E>L`acW0<00004Li`000000002Dad00`00DaeC
7@07Dad00`00Dad00002000501l>Li`70V0RLi`00`00DaeC7@03Dad20004Dad00`00Dad07`0401l3
Dad00`00DaeC7@02Dad20004Dad00`00LiacW00<Li`00c6<LiacW00XLi`00`00LiacW003Li`01@00
LiacW7>L00000W>L00@007>LLi`0019cW05cN@00CG>L0P0015<M00<005<MDad00U<M00<005<MDad0
0U<M00<005<MDad00e<M0P0000<aS7>L00000P0000=C7@00Dad035<M00<005<MDad01@001E<M00<0
05<MDad00U<M00<005<MDad00e<M00<005<M00001E<M0P001E<M00<005<MDad00U<M00<005<MDad0
15<M00<005<MDad01E<M0P0000=C7@00Li`01W>L1dic2g>L0`0017>L3P000W>L1`0O37>L0`9P0goo
0`9P87>L00<005<MDad01U<M0P000U<M2@0O00@005<MDaeC7@8000MC7@03001cW7>L00acW003<Hac
W7>L02EcW004000aS36<<H`5Li`30004Li`2000CLi`1LgT004ecW004001C7@000003Dad01000DaeC
7E<M100O00<005<MDad00U<M0P000U<M00<0036<Li`00W>L4P0000AcW000Dad000IC7@03001C7E<M
009C7@03001C7E<M00AC7@03001C7E<M00IC7@8000AC7@03001C7@0O00@07`=C7@03001C7E<M00AC
7@8000AC7@03001cW7>L00=cW0U>L`YcW0<000YcW003<HacW7>L00IcW0<07`=oo`<07`YcW0<2H0Eo
o`<2H0EcW0D07aAcW0<000UC7@0300007`0O00T07`03Dad0000000YC7@03001cW7>L00acW003<Hac
W7>L029cW0<aS09cW003001cW7>L01mcW05cN@00C7>L00<005<MDad00U<M0P000U<M00<0000O01l0
1P0O00=C7@0000001E<M00<0036<Li`05G>L0`001E<M00<005<MDad00e<M00<005<MDad00U<M00<0
05<MDad02E<M0P000U<M2@0O00<005<MDad00e<M0P001e<M00<007>LLi`00W>L0Tic10000dic2W>L
0`002W>L00<aS7>LLi`01G>L0`0O1Goo0`0O2G>L0P9P1goo0P9P17>L1`0O4g>L00<005<MDad01@00
1E<M2`0O00<005<MDad025<M10001W>L1Dic0g>L00<aS7>LLi`07W>L0c6<1W>L00<007>LLi`07W>L
0G=i001;Li`30005Dad200000e<M01l07`0601l00`00DaeC7@04Dad300000c6<LiacW00<Li`50V05
Li`300000e<M001C7@05Dad00`00DaeC7@05000;Dad00`0001l07`0901l2Dad3000:Dad01000Liac
W7>L0Tic10000dic2W>L0`002g>L00<aS7>LLi`017>L0P0O1goo0P0O2G>L0P9P1goo0P9P0g>L0`0O
0goo0`0O4G>L00<005<MDad01U<M10003@0O0e<M1`000e<M00<007>LLi`00g>L1dic0W>L00<aS7>L
Li`06W>L136<2W>L00<007>LLi`07G>L0G=i001;Li`00`00DaeC7@050002Dad:01l00e<M00000003
0002Dad00`00Li`aS00<Li`70V07Li`;00000g>L001C7@02Dad50006Dad=01l00`00DaeC7@09Dad4
0002Li`2CW<40003CW<:Li`3000<Li`00c6<LiacW003Li`201l7Ool201l9Li`20V07Ool20V02Li`3
01l5Ool301l@Li`00`00DaeC7@0:Dad=01l3000:Dad00`00LiacW002Li`9CW<2Li`00c6<LiacW00F
Li`3<H`>Li`00`00LiacW00MLi`1LgT004]cW003001C7E<M00EC7@8000X07`03001C7E<M00EC7@04
001cW7>L<H`:Li`30V03Ool30V0ALi`00c6<001C7@07Dad6000=01l5Dad70003Dad00`00LiacW002
CW<40003CW<7Li`;0008Li`00c6<LiacW002Li`201l7Ool201l9Li`30V05Ool30V02Li`201l7Ool2
01l@Li`00`00DaeC7@06Dad4000=01l<Dad00`00LiacW003Li`2CW<40003CW<3Li`00c6<LiacW00A
Li`4<H`BLi`00`00LiacW00LLi`1LgT004]cW003001C7E<M00AC7@<000X07`<000IC7@04001cW7>L
<H`8Li`30V05Ool30V0=Li`3<H`00`00DaeC7@0<Dad?01l4000:Dad01@00LiacW7>LCW<010000Tic
0W>L1P000e<M0`001E<M1@0017>L00@aS7>LLiacW0<07`Eoo`<07`YcW0<2H0=oo`<2H0=cW0807`Mo
o`807`mcW0X000AC7@d07`P000AC7@03001cW7>L00=cW09>L`@000=>L`AcW003<HacW7>L00ecW0<a
S1McW003001cW7>L01]cW05cN@00Bg>L1`000e<M2P0O0e<M1`000g>L00<aS7>LLi`01G>L0P9P1goo
0P9P2W>L0c6<0g>L00<005<MDad02E<M0`003`0O3e<M00@007>LLiacW0@00006CW<00000001C7@00
2E<M00<005<MDad01U<M00<005<M00000P000W>L00@aS7>LLiacW0<07`=oo`<07`acW0L2H0AcW080
7`Moo`807`mcW003001C7E<M00YC7@0300007`0O00/07`03001C7E<M00EC7@D000EcW09>L`@000=>
L`AcW0<aS0YcW0<aS1YcW003001cW7>L01]cW05cN@00Bg>L00<005<MDad015<M0`0000=C7@0O01l0
1P0O00=C7@0000000P001E<M00<007>LLi`00W>L00<aS7>LLi`017>L0P9P1goo0P9P1g>L0c6<1W>L
30000e<M3`0O2`0015<M00@007>LLiacW0D000EC7@03001C7E<M00IC7@03001C7E<M00EC7@03001C
7E<M00=C7@<0008aS09cW0L07`EcW0D07`AcW0D2H0EcW0<07`Eoo`<07a1cW003001C7E<M00IC7@<0
009C7@/07`9C7@8000UC7@03001cW7>L00=cW09>L`@000=>L`=cW0DaS0EcW0@aS1icW003001cW7>L
01YcW05cN@00C7>L00<005<MDad00`0015<M200O00<005<MDad00U<M0`0000=C7@00Li`01G>L00<a
S7>LLi`00g>L0P9P1goo0P9P17>L0c6<2G>L00<005<MDad035<M3`0O00<005<MDad025<M1@000g>L
10001e<M00<005<MDad01E<M00<005<MDad015<M00<005<MDad01U<M0P000S6<0W>L1@0O1G>L1`0O
3W>L0`0O0goo0`0O4G>L00<005<MDad00e<M0`000e<M0P002`0O15<M0`001E<M00<007>LLi`01G>L
00=>L`0000000P000Tic0g>L0c6<0`0000<aS7>L<H`00S6<8g>L00<007>LLi`06G>L0G=i001=Li`2
0006Dad00`00DaeC7@0401l3Dad00`00DaeC7@04Dad20007Li`2<H`3Li`30V05Ool30V001G>L<H`a
S36<Li`00dic2G>L00<005<MDad02E<M0P003`0O00AC7@00000000]C7@04001cW7>LLi`20002Dad2
0006Dad01000DaeC7E<M1P0O0e<M00<005<MDad01E<M0P0000EC7@000000036<00YcW0<07`=oo`<0
7`icW0L07a9cW003001C7E<M00<000EC7@04001C7E<MDad901l00`00DaeC7@05Dad300000e<M001c
W008Li`400000dicLiacW002Li`3<H`30002<H`VLi`00`00LiacW00ILi`1LgT004mcW08000=C7@05
001C7E<MDad00003Dad01000DaeC7E<M0P000e<M00<007>LLi`02G>L00@aS7>LLiacW0<2H0=oo`<2
H08aS0=cW09>L`<000UcW003001C7E<M00IC7@8000=C7@d07`EC7@8000QC7@03001cW7>L009cW003
001C7E<M00=C7@03001C7E<M00=C7@03001C7@0O00T07`03001C7E<M00AC7@8000AC7@800003<Hac
W7>L00McW0<07`Eoo`<07`icW0D07aAcW08000MC7@03001C7E<M00=C7@0300007`0O00<07`=C7@03
001C7E<M00IC7@8000YcW0D000AcW0<aS0<00003<HacW7>L02EcW08001YcW05cN@00DG>L00<005<M
000015<M00D005<MDaeC7@0000EC7@03001C7@0000ecW004<HacW7>LLi`70V05Li`3CW<300000dic
LiacW006Li`00`00DaeC7@03Dad30005Dad=01l20005Dad30004Dad00`00LiacW002Li`00`00DaeC
7@05Dad20004Dad<01l4Dad20007Dad00`00<H`aS008Li`201l7Ool201lYLi`20003Dad20005Dad0
0`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@04Dad00`00LiacW00:Li`50002Li`5<H`30000
0c6<LiacW00WLi`00`00LiacW00GLi`1LgT0059cW0@00003Dad005<M00AC7@04001C7E<MDad3000?
Li`0136<LiacW7>L1@9P1W>L0dic0`0000=>Lg>LLi`01W>L0P0000AC7@00000000MC7@03001C7@0O
00X07`=C7@03001C7E<M00EC7@<00003Dad007>L009cW003001C7E<M00QC7@800003Dad07`0O00`0
7`03Dad0000000YC7@03000aS7>L00McW0807`Moo`807b]cW003001C7@0000MC7@03001C7E<M009C
7@03001C7E<M00AC7@04001C7E<MDad2000=Li`50002<H`4Li`01S6<00000000Li`aS2QcW003001c
W7>L01McW05cN@00EW>L2`004g>L0c6<2g>L0dic0`0000=>Lg>LLi`01G>L1@0025<M00@005<MDaeC
7@T07`EC7@03001C7E<M00IC7@800003Li`0000000@000YC7@0300007`0O00`07`03001C7E<M00QC
7@@00003<HacW7>L00EcW0807`Moo`807bacW0<000EC7@03001C7E<M00AC7@03001C7E<M00AC7@03
001C7@00008000ecW003<H`00000008000McW0<00003Li`aS7>L02QcW003001cW7>L01IcW05cN@00
LG>L0c6<00=cW36<Li`037>L0Tic0`000g>L1@000U<M0P0000=C7@00Dad01E<M00<005<MDad015<M
1@0O00=C7@00Dad01E<M00<005<MDad015<M100000=C7@0000000e<M1@001E<M400O1E<M1@000e<M
00<007>L<H`01@0O00AcW00O01l07`Eoo`<07bmcW0<0009C7@03001C7E<M00AC7@04001C7E<MDad8
000:Li`3<H`00g>L000000020007Li`400000g>L<HacW00XLi`00`00LiacW00ELi`1LgT006icW0<a
S0EcW003<HacW7>L00]cW005CW<00000001cW0020002Dad00`00DaeC7@02Dad01000DaeC7E<M0P00
0e<M00<005<MDad01E<M00<005<MDad00e<M00<005<MDad01E<M00@005<MDaeC7@@000AC7@03001C
7E<M00IC7@D001007`D000QC7@03001cW00O00H07`04Li`07`0O01l3Ool301l5Li`501lULi`A0000
1C6<00000000<H`00`001W>L136<17>L2@000W>L10000W>L00<aS7>LLi`09W>L00<007>LLi`05G>L
0G=i001[Li`3<H`9Li`00c6<LiacW005Li`50V0400000g>L001C7@0200000e<M001C7@02Dad01000
DaeC7@000U<M00<005<M000025<M00<005<MDad015<M00<005<MDad01E<M00@005<M000000=C7@80
0003Dad005<M00eC7A007`eC7@0300007`0O00=oo`@07`03Li`07`0O00D07`EcW0L07b5cW0<00003
Dad005<M00D000AC7@03001C7E<M00800005<H`00000000aS0030003Li`3<H`6Li`600000e<M001C
7@02Dad60003Li`00c6<LiacW00VLi`00`00LiacW00DLi`1LgT006QcW0<aS0ecW003<HacW7>L00=c
W0H2H0D000AC7@<000@2H003001C7E<M00D000MC7@03001C7E<M00AC7@03001C7E<M00AC7@@000IC
7@8000YC7@@001007`iC7@03001oogoo00=oo`@07`03Li`07`0O00<07`EcW0<07`=oo`<07aicW0<0
00AC7@03001C7E<M009C7@05001C7E<MDad00004Dad50000136<000000000c6<1W>L0`0000=C7@00
00000`0000=C7@00Dad00e<M00<005<MDad00`000W>L00<aS7>LLi`09g>L00<007>LLi`04g>L0G=i
001VLi`2<H`ALi`0136<LiacW7>L0`9P0goo00<2H00000001@0015<M1P9P0P000e<M1`0000=C7@00
Dad01U<M00<005<MDad010000W>L10001E<M2`0015<M400O2@001E<M00<007ooOol017oo0`0O2W>L
0`0O1Goo0`0O77>L00@005<MDaeC7@8000=C7@0300007`0O00807`9C7@04001C7E<MDad20002Dad3
0000136<000000001W>L0`001E<M00D005<MDaeC7@0000AC7@03001C7E<M00=C7@80009cW003<Hac
W7>L03acW05cN@00NW>L00<aS7>L0V000P9P1Goo10000e<M0`00209P10000e<M00<007>LLi`04@00
0W>L00@005<MDaeC7@H000eC7@0300007`0O00h07`UC7@H000Ioo`<07`McW0D07`Moo`807a]cW003
001C7E<M00AC7@8000P07`04Dad000000005Dad2000017>L000000001G>L00@005<MDaeC7@8000=C
7@0300007`0O00<07`9C7@03001C7E<M009C7@800003Dad007>L009cW003<HacW7>L03]cW05cN@00
Ng>L00<aS09P0V001Woo10001E<M00<0009P0V001P9P0`0015<M2P001W>L10000W>L00<005<MDad0
1U<M0P002E<M0`000U<M3P0O0`0035<M00<007ooOol017oo0`0O1W>L1P0O1goo0P0O6W>L1@001E<M
200O00<005<MDad015<M200017>L00<005<MDad015<M00<005<MDad01`0O00@005<MDaeC7@8000AC
7@80009cW003<HacW7>L03YcW05cN@00O7>L0P9P4000209P0P0000=C7@0000000`000U<M0`000U<M
00@005<M000000AcW0@0009cW003001C7E<M00EC7@@000EC7@<000EC7@h07`=C7@8000UC7@030000
7goo00Aoo`@07`EcW0<07`9oo`807`Moo`807aYcW003001C7E<M009C7@@000X07`H000=C7@/000IC
7@0300007`0O00L07`<000EC7@L003]cW05cN@00Ng>L0`0000=C7@00Dad00e<M10000U<M0`0000=C
7@9P0V001P9P00<005<M00000P000U<M00@005<MDad000=C7@04001C7E<MDad30002Li`40002Li`8
0002Dad20002Dad30007Dad00`00Dad07`0;01l00`00DaeC7@03Dad30005Dad01000Li`07`0O0goo
100O00<aS7>LLi`00W>L0`0O0goo0`0O1Goo0`0O6G>L00<005<MDad01E<M0P002P0O0`0015<M2000
0U<M200000=C7@0O01l02@0O0U<M1@000U<M00@005<MDaeC7@8003YcW05cN@00NW>L0P0015<M00D0
05<MDaeC7@0000=C7@8000AC7@030002H09P00@2H09C7@04001C7E<MDad200000e<M0002H0030V00
0`00DaeC7@020003Dad00`00Li`000030002Li`00`00DaeC7@04Dad30002Dad20009Dad01000DaeC
7E<M2P0O0U<M00<005<MDad01E<M0`0000=C7@00Li`00W>L1`0O00=cW36<Li`00g>L0P0O1Goo0`0O
0goo0`0O6W>L20000U<M2P0O0e<M10000U<M00D005<MDaeC7@00009C7@04001C7E<MDad20003Dad0
0`0001l07`0901l20007Dad01P00Dad00000Dad003YcW05cN@00NW>L00@005<M000000=C7@04001C
7E<M0003Dad01P00Dad00000Dad0009C7@@2H008001C7E<MDad005<M001C7@8000H2H08000=C7@P0
00=cW003001C7E<M00<000=C7@80009C7@03001C7E<M00AC7@8000EC7@0300007`0O00@07`EC7@03
001C7E<M00IC7@<000AcW0D07`=cW004<HacW7>LLi`201l6Ool701lJLi`00dic001C7@05Dad3000:
01l200000e<M001C7@02Dad200001e<M001C7E<M001C7@00009C7@800004Dad005<MDad2000;01l3
0006Dad20004Dad00`00LiacW00gLi`1LgT007UcW003001C7E<M009C7@<00003Dad07`0O00<07`05
001C7@00001C7@0300000e<M001C7@02Dad00`00DaeC7@0600080V040003Dad70002Li`20005Dad0
0`00DaeC7@02Dad30003Dad00`00DaeC7@05Dad00`00DaeC7@02Dad00`00DaeC7@05Dad00`00DaeC
7@04Dad4000=Li`00c6<LiacW00201l7Ool501lJLi`3CW<00`00DaeC7@030003Dad00`0001l07`06
01l3Dad40003Dad00`00Dad2H0020V040004Dad20002Dad;01l3Dad70003Dad4000hLi`1LgT007Qc
W0@000EC7@L07`03001C7E<M00=C7@T000AC7@8000P2H0<000AC7@03001C7@000080009C7@D000=C
7@03001C7E<M009C7@07001C7E<MDad005<M000025<M00<005<MDad00e<M00<005<MDad01E<M00@0
05<MDaeC7@800004Li`00000000>Li`00c6<Li`07`0201l5Ool301lLLi`2CW<50005Dad00`00Dad0
7`0701l01000DaeC7@000e<M10001@9P0e<M20002`0O0`001E<M1@000e<M00<007>LLi`0=W>L0G=i
001hLi`01000DaeC7E<M10002@0O1@000e<M0P0000=C7@0000001@0000=C7@000V001`9P00<005<M
Dad01@0000AC7@00000000AC7@06001C7@00001C7@001E<M00@005<MDaeC7@<000MC7@03001C7E<M
00AC7@03001C7E<M00IC7@03001C7@0000=cW0<000mcW003<HacW00O00807`=oo`<07aecW09>L`<0
0003CW<005<M009C7@8000=C7@0300007`0O00807`=C7@03001C7@0000AC7@8000L2H0<000AC7@04
001C7E<M000901l4Dad300000e<M0000000800000c6<LiacW00eLi`1LgT007McW003001C7E<M00AC
7@8000T07`@000EC7@03001C7E<M0080009C7@<00003Dad2H09P00H2H003Dad0000000AC7@03001C
7@0000EC7@03001C7E<M009C7@<000AC7@05001C7E<MDad00002Dad30004Dad00`00DaeC7@04Dad0
0`00DaeC7@05Dad30004Li`3000@Li`00c6<Li`07`0601lNLi`2CW<30002CW<00`00Dad00005Dad0
1@00DaeC7E<M000015<M20001`9P0e<M1@0000AC7@00DaeC7@L07`03001C7E<M00AC7@D000IC7@03
001cW7>L03IcW05cN@00Mg>L1`000U<M2@0O0P000U<M1`000U<M0`000e<M00<005<M0V001@9P00AC
7@00DaeC7@@000D07`9C7@04001C7E<MDad200000e<M001cW0040005Dad00`00Dad0000500000e<M
001C7@06Dad00`00Dad000040007Li`3000ALi`00c6<Li`07`0401lKLi`4<H`00g>LCW<000020000
0dicLiacW0040002Dad00`00DaeC7@02Dad00`00DaeC7@0400001U<M00000000Dad000L2H0<000AC
7@8000=C7@0300007`0O00<07`9C7@04001C7E<MDad20002Dad00`00DaeC7@030002Dad00`00Liac
W00gLi`1LgT007McW003001C7E<M00AC7@8000T07`9C7@<000AC7@05001C7@00001C7@0201l00`00
Dad00003Dad40V03Dad01000DaeC7E<M0P001P0O00<005<MDad00P0015<M00@007>LLiacW0P00003
01mcW7>L00=cW0/000]cW0H0011cW003<HacW7>L01]cW0<aS0IcW0<000McW0X000=cW08000=C7@03
001C7E<M00D2H004001C7E<MDad200000e<M001C7@04Dad01@00DaeC7E<M000015<M00<005<M0000
0P000e<M00<005<MDad00U<M0P00>W>L0G=i001hLi`00`00DaeC7@030002Dad901l01000DaeC7E<M
1@0015<M100O0P0015<M00<005<M000015<M00<005<M00002@0O0P001e<M00<007>L01l00P0O1Goo
0`0O5W>L100000AC7@000000009C7@@000ecW003<HacW7>L00acW0E>L`IcW0<aS0UcW0<000acW0<0
00McW0L000<2H0<000=C7@D0009C7@03001C7E<M009C7@03001C7E<M00D0009C7@06001C7E<MDad0
05<M0P00?7>L0G=i001iLi`20005Dad00`0001l07`0501l2Dad00`00DaeC7@03Dad5000701l40003
Dad00`00DaeC7@03000;01l5Dad5000201l7Ool201lCLi`300000e<M001C7@03Dad00`00DaeC7@03
Dad01000Dad0000037>L00<aS7>LLi`02W>L1dic00=cW36<<H`00S6<37>L10002g>L10001G>L0P00
00=C7@00Dad00e<M00H005<MDaeC7@00Dad30005Li`<0002Dad01000DaeC7@000U<M0`00?W>L0G=i
001kLi`01@00DaeC7E<M00000U<M1@0O00D005<MDaeC7@0000=C7@03001C7E<M009C7@0300007`0O
00L07`P0009C7@0300007`0O00T07`D000AC7@0300007`0O00Moo`807a5cW0<000AC7@05001C7E<M
Dad00004Dad01000DaeC7E<M0P002g>L00<aS7>LLi`02G>L2Dic47>L10002g>L10000g>L0`000e<M
00<0009P0V000P9P0U<M00@005<MDaeC7@80015cW0P0045cW05cN@00O7>L00<005<M00001E<M00@0
05<MDad000AC7@03001C7@0000D00003Dad07`0O00L07`8000MC7@8000/07`<000IC7@0300007`0O
00Moo`807a1cW004001C7E<MDad20003Dad00`000V02H0030V0015<M001C7E<M0P000U<M00<007>L
Li`027>L1Dic1g>L0Tic10000dic4G>L0`001g>L2`000e<M0P0000=C7@9P0V00109P00<005<MDad0
0P0000=C7@00Li`0FG>L0G=i001mLi`40002Dad01@00DaeC7E<M00000e<M0`001E<M0P002@0O00=C
7@0000001P000U<M2`0O0e<M1`000`0O1Goo0`0O3g>L0`0015<M0P0000=C7@9P0V001@9P00=C7@00
00001E<M00<007>LLi`01W>L1dic1G>L00<aS4icCW<010000dic4G>L0`001G>L0P0000=C7@00Dad0
1E<M1@000e<M209P0P000U<M0`00FG>L0G=i0021Li`:00001G>L<HacW000Dad00`000U<M2@0O00<0
05<M00001U<M0P002`0O0`001U<M00<007>L01l00P0O0goo0`0O47>L00<005<MDad01@0000=C7@9P
0V001`9P1E<M10001W>L2Dic00EcW36<<H`aS7>L009>L`@000=>La5cW0<000=cW08000AC7@03001C
7E<M00=C7@8000=C7@<000P2H0@0009C7@03001cW7>L05McW05cN@00SG>L00<aS000000015<M00<0
05<M01l01P0O0U<M00<005<M00000U<M0`000e<M2@0O00@005<MDaeC7@<0009C7@04001cW7>LLi`7
01lALi`00`00DaeC7@05Dad00`000V02H0070V050003Dad00`00LiacW004Li`2CW<40003CW<00c6<
LiacW002Li`2CW<40003CW<ALi`3000017>L000000001E<M00<005<MDad00U<M2@00209P0P0015<M
00<007>LLi`0Eg>L0G=i002?Li`01C6<000005<M00000e<M1@0O00H005<MDaeC7@00Dad20005Dad0
0`00Dad07`0601l2Dad00`00DaeC7@03Dad20005Li`501lBLi`900090V030005Dad00`00LiacW004
Li`2CW<40003CW<6Li`00dic000000020002CW<=Li`90003Dad20004Dad00`0001l07`0201l00`00
DaeC7@03Dad200080V000`00Dad00004001ILi`1LgT0091cW004<HacW0000004Dad01@00DaeC7E<M
000015<M00@005<M000000=C7@04001C7E<MDad501l4Dad01@00DaeC7E<M00007W>L00<005<MDad0
15<M0P002@9P0e<M1P001W>L0Tic10000dic1g>L100000=>Lg>LLi`02G>L0`0000=C7@00Dad00U<M
0P001e<M0P0000=C7@0O01l01@0O00<005<M00000P000U<M00<0009P0V00109P0U<M0`0000=C7@00
Li`0FG>L0G=i002ALi`00c6<LiacW00300000e<M001C7@02Dad01000DaeC7E<M0`000W>L00<005<M
000015<M00<005<MDad00U<M00<005<MDad00U<M00<005<M000087>L00<005<M00000`000U<M2@9P
0`001E<M00<007>LLi`0136<0Tic10000dic00<aS7>LLi`017>L10002W>L0P001E<M00<005<MDad0
10001e<M200O0P000e<M0P000U<M109P00=C7@00Dad00U<M0P00Fg>L0G=i002BLi`00c6<LiacW002
Li`90006Li`40002Dad00`00DaeC7@02Dad01000DaeC7E<M0`008G>L0P001E<M0P001`9P00@005<M
DaeC7@<00003Dad0036<008aS0EcW003CW<000000080009>L`9cW003<HacW7>L00=cW0@000QcW0<0
00IC7@04001C7E<M0003Dad50002Dad:01l00`00Dad00004Dad01000DaeC7@000U<M00<005<M0000
GG>L0G=i002CLi`00c6<LiacW00@Li`4CW<;000VLi`01@00DaeC7E<M00000e<M1@9P0U<M00<005<M
Dad00U<M0P0000<aS7>LLi`01g>L100000=>Lg>LLi`00W>L00<aS7>LLi`00W>L10001g>L00@005<M
DaeC7@8000EC7@03001C7@0000QC7@0300007`0O00X07`<0009C7@06001C7E<MDad005<M0`00GW>L
0G=i002DLi`00c6<LiacW00?Li`;CW<PLi`6CW<5Li`00`00Dad00004Dad01000DaeC7@0015<M00@0
05<M000000acW0@000IcW004<HacW7>LLi`70003Li`00`00DaeC7@04Dad20004Dad00`00DaeC7@06
Dad2000<01l3Dad9001PLi`1LgT009EcW003<HacW7>L00ecW0=>L`H000A>LaecW0Y>L`AcW0@0009C
7@05001C7E<MDad00002Dad3000>Li`40006Li`80003Dad60006Dad20002Dad90002Dad<01l80003
Dad00`00LiacW01NLi`1LgT009IcW003<HacW7>L00acW0=>L`H000A>LaacW0a>L`McW0T0015cW0D0
009cW0<00004Dad005<MDad40004Dad20003Dad50003Dad30009Dad00`0001l07`0:01l20006Dad4
001PLi`1LgT009McW003<HacW7>L00]cW0=>L`H000A>La]cW0i>L`IcW0<aS1McW0D00003Li`00000
00AC7@03001C7@0O00@07`9C7@03001C7@0000QC7@L000EC7@<0009C7@X07`=C7@<000EC7@03001c
W7>L05mcW05cN@00V7>L00<aS7>LLi`02W>L0dic1P0014ic6g>L0dic20000dic0g>L0c6<6W>L1P00
0U<M0P000e<M1`0O00<005<M000025<M20000U<M0`0015<M00<0000O01l0200O00<005<MDad00e<M
0`0000=C7@00Li`0HG>L0G=i002ILi`00c6<LiacW009Li`3CW<60004CW<JLi`4CW<80004CW<2<H`M
Li`70003Dad2000901l00e<M000000070004Dad300000e<M00000005Dad20002Dad801l2Dad00`00
DaeC7@04Dad2001SLi`1LgT009YcW003<HacW7>L00UcW09>L`H000=>La]cW0A>L`P000A>La]cW0@0
00=C7@04001C7E<MDad4000;01l00`00DaeC7@07Dad300000e<M001C7@0200000e<M001C7@02Dad0
0`00DaeC7@03Dad00`0001l07`0201l5Dad01000DaeC7E<M0P00IG>L0G=i002KLi`00c6<LiacW008
Li`2CW<60003CW<KLi`4CW<80004CW<HLi`300000e<M001C7@04Dad00`00DaeC7@03Dad00`00Dad0
7`0:01l20005Dad30002Dad20002Dad01`00Dad005<M001C7@0000EC7@03001C7E<M009C7@03001C
7E<M00AC7@03001C7@0006McW05cN@00W7>L0S6<2G>L00=>L`00000010000Tic77>L14ic200014ic
5W>L0`0015<M00<005<MDad01@0O0U<M00<005<MDad02`0O0P000U<M0`0015<M00D005<MDaeC7@00
009C7@03001C7E<M00@000=C7@03001C7E<M00=C7@03001C7E<M009C7@<006QcW05cN@00WW>L00<a
S7>LLi`01W>L1`007W>L14ic200014ic5G>L00@005<MDaeC7@8000=C7@0300007`0O00D07`04001C
7E<MDad;01l2Dad20005Dad20003Dad01@00DaeC7E<M000015<M00<005<M00001P000U<M00<005<M
00000P00Jg>L0G=i002OLi`00c6<Li`000050003Dad:000ELi`3<H`4CW<80004CW<DLi`30004Dad3
000901l3000;01l20002Dad01@00DaeC7E<M00001E<M00D005<MDaeC7@0000EC7@04001C7E<MDad2
0002Li`4001^Li`1LgT009acW0D000UC7@@000IC7@@000icW0<aS0AcW0=>L`P000=>LaEcW003001C
7E<M00D00003Dad07`0O00T07`=C7@T07`=C7@800004Dad005<M0005Dad00`00DaeC7@02Dad00`00
DaeC7@04Dad00`00Dad0001fLi`1LgT009UcW0<0009C7@03001C7E<M00UC7@@000QC7@03001C7@00
008000QcW0<aS0McW0=>L`P000=>LaEcW003001C7E<M00EC7@0300007`0O00T07`@000L07`03Dad0
05<M00=C7@H000=C7@03001C7E<M00=C7@04001C7E<MDad4001gLi`1LgT009IcW0<000IC7@03001C
7E<M00QC7@03001C7E<M00QC7@03001C7E<M00=C7@<00003Li`aS36<008aS0]cW09>L`P0009>LaEc
W003001C7E<M00EC7@8000/07`8000=C7@D07`=C7@03001C7E<M00=C7@80009cW0d007]cW05cN@00
U7>L0P002U<M00<005<MDad01e<M00<005<MDad01e<M00<005<MDad01e<M0`003W>L00=>L`000000
1P0000=>Lg>LLi`057>L20000U<M2`0O0U<M200015<M00<005<M00000P00S7>L0G=i002CLi`00`00
DaeC7@020009Dad00`00DaeC7@04Dad601l5Dad00`00DaeC7@0:Dad2000>Li`8000GLi`00`00DaeC
7@04Dad3000;01l30005Dad20003Dad3002?Li`1LgT0099cW003001C7E<M00=C7@8000QC7@03001C
7E<M00`07`9C7@03001C7E<M00QC7@80009C7@03001cW7>L00YcW0X001McW003001C7E<M00<000=C
7@0300007`0O00L07`AC7@<00003Dad0000000@0099cW05cN@00TG>L00<005<MDad01U<M0P001e<M
00<0000O01l0300O00<005<MDad01e<M0P001E<M00@007>LLiacW0P00003Dad0000000H00003Dad0
000000@0019cW08000AC7@80009C7@L07`03Dad005<M00AC7@8009QcW05cN@00T7>L00<005<MDad0
2E<M0P001E<M400O1e<M0P0025<M0`0000=C7@00Dad01U<M20001e<M100047>L0P0000=C7@00Dad0
15<M1@0O0e<M00D005<MDaeC7@0009YcW05cN@00Sg>L00<005<MDad035<M0P000U<M4P0O15<M0P00
1e<M0`001E<M00<005<MDad015<M20002E<M00<005<M00000P003g>L0P0015<M00D005<MDaeC7@00
00EC7@03001C7@0009]cW05cN@00SW>L0`003e<M00<0000O01l04P0O00=C7@0000001U<M0`002E<M
00<005<MDad00e<M200025<M00<005<MDad00e<M0P003g>L0`0000=C7@00Dad00e<M00<005<MDad0
1000W7>L0G=i002>Li`00`00DaeC7@05000;DadD01l00`00DaeC7@05Dad2000<Dad00`00DaeC7@07
Dad00`00DaeC7@07Dad00`00DaeC7@06Dad3000?Li`9002PLi`1LgT008icW003001C7E<M00EC7@D0
00IC7A@07`MC7@03001C7E<M008000YC7@03001C7E<M00=C7@L07`IC7@03001C7E<M00UC7@800;Mc
W05cN@00SW>L00<005<MDad02U<M1@005P0O0e<M0`001E<M0P002E<M00<005<MDad02`0O0e<M00<0
05<MDad025<M0P000U<M00<007>LLi`0]7>L0G=i002=Li`00`00DaeC7@0@DadF01l300000e<M001C
7@07Dad20008Dad?01l00`00DaeC7@07Dad20005Dad00`00LiacW02cLi`1LgT008ecW003001C7E<M
011C7AH07`=C7@03001C7E<M00UC7@8000EC7A407`MC7@8000QC7@03001cW7>L0;9cW05cN@00SG>L
00<005<MDad035<M10005P0O0U<M00<005<MDad035<M0P000U<M4`0O15<M0P002e<M00<007>LLi`0
/G>L0G=i002=Li`?0004DadF01l4000?Dad00`00Dad07`0B01l015<M000000003U<M00<007>LLi`0
/7>L0G=i002=Li`00`00DaeC7@0@DadF01l015<M001C7E<M1@002e<M5@0O3e<M1000/G>L0G=i002>
Li`00`00DaeC7@0=Dad3000D01l30007Dad50006DadE01l9Dad60003Dad00`00LiacW02_Li`1LgT0
08mcW003001C7E<M00QC7@@000=C7A@07`9C7@03001C7E<M00YC7@D001L07`9C7@H000UC7@03001c
W7>L0:mcW05cN@00Sg>L00<005<MDad01E<M0`001e<M500O00=C7@00Dad04E<M5`0O0P003e<M00<0
07>LLi`0[g>L0G=i002@Li`00`00DaeC7@04000;DadB01l00`00Dad0000BDadG01lBDad00`00Liac
W02^Li`1LgT0095cW08000eC7@800003Dad07`0O00h07`9C7@8000iC7@@001L07a9C7@03001cW7>L
0:icW05cN@00Tg>L0P002U<M00<005<MDad00U<M3P0O15<M3`0015<M5`0O30001U<M00<007>LLi`0
[W>L0G=i002ELi`20007Dad00`00DaeC7@04Dad<01l5Dad00`00DaeC7@0@DadG01l<Dad7002`Li`1
LgT009McW003001C7E<M009C7@8000UC7@0300007`0O00@07`03Dad005<M00IC7@03001C7E<M00eC
7@8001L07a9C7@03001cW7>L0:icW05cN@00V7>L0P0000=C7@00Dad02U<M00<005<MDad01E<M00<0
05<MDad01U<M00<005<MDad025<M10000e<M5@0O00AC7@00000000iC7@03001cW7>L0:mcW05cN@00
VW>L0`002E<M00<005<MDad01e<M00<005<MDad01E<M00<005<MDad01E<M0`001e<M5@0O15<M0`00
2U<M00<007>LLi`0/7>L0G=i002MLi`40005Dad00`00DaeC7@07Dad00`00DaeC7@03Dad40002Dad4
000:Dad00`0001l07`0A01l8Dad30006Dad00`00LiacW02aLi`1LgT00:5cW0<0009C7@03001C7E<M
00MC7@03001C7E<M00<000AcW08000eC7@03001C7@0O01807`03001C7E<M00QC7@<0009C7@03001c
W7>L0;9cW05cN@00Y7>L3`002G>L00<005<MDad025<M0P000e<M4@0O0U<M00<005<MDad02U<M0P00
]G>L0G=i002mLi`20007Dad00`00DaeC7@04Dad?01l4Dad00`00DaeC7@08Dad00`00LiacW02eLi`1
LgT00;mcW08000=C7@8000UC7@/07`MC7@8000IC7@800;QcW05cN@00`G>L00<005<M00002e<M00<0
05<M01l01P0O00<005<MDad025<M00@005<MDaeC7@800;YcW05cN@00`W>L0`002U<M00<005<MDad0
1U<M00<005<MDad02E<M00<005<M0000_7>L0G=i0035Li`40005Dad00`00DaeC7@07Dad00`00DaeC
7@07Dad4002mLi`1LgT00<UcW0<0009C7@03001C7E<M00QC7@03001C7E<M00H00<5cW05cN@00c7>L
4000ag>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0387584, 0.112945, \
0.00245443, 0.00245443}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71483 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
6.60927e-17 1.05323 -0.118387 1.05323 [
[.04973 .22496 -6 -8.72396 ]
[.04973 .22496 0 .27604 ]
[.17779 .1761 -5.94159 -9 ]
[.17779 .1761 .05841 0 ]
[.31203 .12488 -11.3743 -9 ]
[.31203 .12488 .62574 0 ]
[.45293 .07116 -10.8653 -9 ]
[.45293 .07116 1.13466 0 ]
[.60098 .01473 -10.3564 -9 ]
[.60098 .01473 1.64358 0 ]
[.72396 .04776 0 -6.15982 ]
[.72396 .04776 6 2.84018 ]
[.8547 .23772 0 -5.98794 ]
[.8547 .23772 12 3.01206 ]
[.96508 .39813 0 -5.84831 ]
[.96508 .39813 12 3.15169 ]
[ 0 0 0 0 ]
[ 1 .71483 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01643 .25026 m
.67556 0 L
s
.05933 .23397 m
.06413 .23848 L
s
[(0)] .04973 .22496 1 .93866 Mshowa
.187 .1855 m
.19161 .1902 L
s
[(5)] .17779 .1761 .98053 1 Mshowa
.32082 .13469 m
.32521 .13959 L
s
[(10)] .31203 .12488 .89571 1 Mshowa
.46122 .08138 m
.46537 .08649 L
s
[(15)] .45293 .07116 .81089 1 Mshowa
.60871 .02538 m
.61258 .03071 L
s
[(20)] .60098 .01473 .72607 1 Mshowa
.125 Mabswid
.08439 .22446 m
.08725 .22718 L
s
.10969 .21485 m
.11252 .2176 L
s
.13522 .20516 m
.13803 .20793 L
s
.16099 .19537 m
.16378 .19817 L
s
.21326 .17553 m
.216 .17837 L
s
.23977 .16546 m
.24248 .16833 L
s
.26653 .1553 m
.26922 .1582 L
s
.29354 .14505 m
.2962 .14796 L
s
.34835 .12423 m
.35096 .1272 L
s
.37616 .11368 m
.37874 .11667 L
s
.40424 .10302 m
.40679 .10603 L
s
.43259 .09225 m
.43511 .09529 L
s
.49013 .0704 m
.49259 .0735 L
s
.51934 .05932 m
.52176 .06243 L
s
.54883 .04812 m
.55122 .05126 L
s
.57862 .03681 m
.58098 .03998 L
s
.03449 .2434 m
.03739 .24608 L
s
.63911 .01384 m
.64139 .01706 L
s
.66981 .00218 m
.67206 .00543 L
s
.25 Mabswid
.67556 0 m
.98668 .45156 L
s
.71161 .05232 m
.70543 .05459 L
s
[(0)] .72396 .04776 -1 .36885 Mshowa
.8422 .24185 m
.83595 .24392 L
s
[(10)] .8547 .23772 -1 .33065 Mshowa
.95247 .40191 m
.94617 .4038 L
s
[(20)] .96508 .39813 -1 .29963 Mshowa
.125 Mabswid
.73961 .09297 m
.7359 .09431 L
s
.76663 .13217 m
.7629 .13349 L
s
.7927 .17001 m
.78896 .1713 L
s
.81787 .20655 m
.81413 .20781 L
s
.86571 .27599 m
.86196 .27721 L
s
.88846 .30901 m
.8847 .31021 L
s
.91049 .34097 m
.90671 .34215 L
s
.93181 .37192 m
.92803 .37308 L
s
.68255 .01014 m
.67885 .01153 L
s
.9725 .43098 m
.96871 .43209 L
s
.4 g
.25 Mabswid
.05933 .23397 m
.4554 .60575 L
s
.187 .1855 m
.56725 .57329 L
s
.32082 .13469 m
.68346 .53956 L
s
.46122 .08138 m
.80431 .50449 L
s
.60871 .02538 m
.93008 .46799 L
s
.06203 .29191 m
.71161 .05232 L
s
.22914 .44456 m
.8422 .24185 L
s
.37264 .57564 m
.95247 .40191 L
s
0 0 m
1 0 L
1 .71483 L
0 .71483 L
closepath
clip
newpath
.5 Mabswid
.52461 .60145 m .53897 .64264 L .50615 .64218 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .56948 .63613 L .53897 .64264 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .50615 .64218 L .47631 .63481 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .59268 .62362 L .56948 .63613 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .47631 .63481 L .45435 .62165 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.04573 w
.52465 .53 Mdot
.5 Mabswid
.41392 .58217 m .43105 .62407 L .39802 .6236 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .4613 .61745 L .43105 .62407 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .39802 .6236 L .36753 .61611 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .48382 .60473 L .4613 .61745 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .36753 .61611 L .34458 .60272 L closepath p .654 .753 .922 r
F P
0 g
s
.52461 .60145 m .60455 .60707 L .59268 .62362 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.03805 w
.4159 .51695 Mdot
.5 Mabswid
.41392 .58217 m .49468 .5879 L .48382 .60473 L closepath p .654 .753 .922 r
F P
0 g
s
.52461 .60145 m .45435 .62165 L .44412 .60476 L closepath p .654 .754 .923 r
F P
0 g
s
.41392 .58217 m .34458 .60272 L .33318 .58555 L closepath p .654 .753 .922 r
F P
0 g
s
.52461 .60145 m .60275 .58921 L .60455 .60707 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .44412 .60476 L .44771 .58695 L closepath p .654 .754 .923 r
F P
0 g
s
.6366 .54816 m .6434 .57296 L .62426 .57268 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .66142 .56901 L .6434 .57296 L closepath p .655 .752 .921 r
F P
0 g
s
.52461 .60145 m .58718 .57313 L .60275 .58921 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .56028 .56181 L .58718 .57313 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .52682 .55742 L .56028 .56181 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .49294 .56082 L .52682 .55742 L closepath p .654 .754 .923 r
F P
0 g
s
.02286 w
.52464 .55764 m
.52465 .53 L
s
.5 Mabswid
.41392 .58217 m .4917 .56972 L .49468 .5879 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .47499 .55337 L .4917 .56972 L closepath p .654 .753 .922 r
F P
0 g
s
.52461 .60145 m .46491 .57134 L .49294 .56082 L closepath p .654 .754 .923 r
F P
0 g
s
.52461 .60145 m .44771 .58695 L .46491 .57134 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.52461 .60145 Mdot
.5 Mabswid
.6366 .54816 m .62426 .57268 L .60717 .56821 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .6753 .56145 L .66142 .56901 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .60717 .56821 L .59502 .56026 L closepath p .655 .752 .921 r
F P
0 g
s
.41392 .58217 m .33318 .58555 L .33562 .56743 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .4472 .54185 L .47499 .55337 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .41325 .53738 L .4472 .54185 L closepath p .654 .753 .922 r
F P
0 g
s
.01903 w
.41527 .53765 m
.4159 .51695 L
s
.5 Mabswid
.41392 .58217 m .37939 .54084 L .41325 .53738 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .35189 .55155 L .37939 .54084 L closepath p .654 .753 .922 r
F P
0 g
s
.41392 .58217 m .33562 .56743 L .35189 .55155 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.41392 .58217 Mdot
.5 Mabswid
.6366 .54816 m .68265 .55151 L .6753 .56145 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .59502 .56026 L .58992 .55014 L closepath p .655 .752 .921 r
F P
0 g
s
.4798 .52424 m .48582 .541 L .47304 .54081 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .49758 .53832 L .48582 .541 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .47304 .54081 L .46139 .53778 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .50634 .5332 L .49758 .53832 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .46139 .53778 L .45286 .5324 L closepath p .656 .751 .92 r
F P
0 g
s
.6366 .54816 m .68208 .54088 L .68265 .55151 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .58992 .55014 L .59287 .53955 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .67357 .5314 L .68208 .54088 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .65851 .52476 L .67357 .5314 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .63952 .5222 L .65851 .52476 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .62002 .52418 L .63952 .5222 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.63503 .49568 m
.63583 .52257 L
s
.5 Mabswid
.6366 .54816 m .6035 .53034 L .62002 .52418 L closepath p .655 .752 .921 r
F P
0 g
s
.6366 .54816 m .59287 .53955 L .6035 .53034 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.6366 .54816 Mdot
.5 Mabswid
.4798 .52424 m .51058 .5265 L .50634 .5332 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .45286 .5324 L .44893 .52557 L closepath p .656 .751 .92 r
F P
0 g
s
.73445 .52426 m .74034 .55162 L .71953 .55131 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .76019 .54726 L .74034 .55162 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .71953 .55131 L .70121 .54638 L closepath p .655 .752 .921 r
F P
0 g
s
.32463 .5145 m .3326 .53248 L .31896 .53227 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .3449 .5296 L .3326 .53248 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .31896 .53227 L .30626 .52902 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .35377 .52411 L .3449 .5296 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .30626 .52902 L .29666 .52325 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .50951 .51935 L .51058 .5265 L closepath p .656 .751 .92 r
F P
0 g
s
.73445 .52426 m .77577 .53893 L .76019 .54726 L closepath p .655 .752 .921 r
F P
0 g
s
.4798 .52424 m .44893 .52557 L .45032 .51845 L closepath p .656 .751 .92 r
F P
0 g
s
.73445 .52426 m .70121 .54638 L .68845 .53762 L closepath p .655 .752 .921 r
F P
0 g
s
.4798 .52424 m .50327 .513 L .50951 .51935 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .49289 .50857 L .50327 .513 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .4802 .50686 L .49289 .50857 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .46743 .50818 L .4802 .50686 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.48003 .50688 m
.48035 .48155 L
s
.5 Mabswid
.4798 .52424 m .45685 .51229 L .46743 .50818 L closepath p .656 .751 .92 r
F P
0 g
s
.4798 .52424 m .45032 .51845 L .45685 .51229 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.4798 .52424 Mdot
.5 Mabswid
.32463 .5145 m .35767 .51693 L .35377 .52411 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .29666 .52325 L .29182 .51593 L closepath p .656 .751 .92 r
F P
0 g
s
.73445 .52426 m .78439 .52797 L .77577 .53893 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .78445 .51623 L .78439 .52797 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .77578 .50575 L .78445 .51623 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .78015 .54183 L .7592 .54151 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .80025 .53741 L .78015 .54183 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .7592 .54151 L .74086 .53652 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .68845 .53762 L .68349 .52645 L closepath p .655 .752 .921 r
F P
0 g
s
.63558 .50465 m .64019 .52185 L .62724 .52165 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .65237 .5191 L .64019 .52185 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .62724 .52165 L .6157 .51854 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.30543 .45032 Mdot
.5 Mabswid
.32463 .5145 m .35587 .50926 L .35767 .51693 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .29182 .51593 L .29263 .5083 L closepath p .656 .751 .92 r
F P
0 g
s
.77485 .51412 m .81613 .52897 L .80025 .53741 L closepath p .655 .752 .921 r
F P
0 g
s
.63558 .50465 m .66171 .51385 L .65237 .5191 L closepath p .656 .751 .92 r
F P
0 g
s
.77485 .51412 m .74086 .53652 L .72821 .52765 L closepath p .655 .752 .921 r
F P
0 g
s
.63558 .50465 m .6157 .51854 L .60753 .51302 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .34863 .50244 L .35587 .50926 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .33714 .49769 L .34863 .50244 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .32343 .49585 L .33714 .49769 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.32565 .49615 m
.3271 .47012 L
s
.5 Mabswid
.32463 .5145 m .30993 .49727 L .32343 .49585 L closepath p .656 .751 .92 r
F P
0 g
s
.32463 .5145 m .29902 .50169 L .30993 .49727 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.30266 .49495 m
.30543 .45032 L
s
.5 Mabswid
.32463 .5145 m .29263 .5083 L .29902 .50169 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .49882 .51547 L .48505 .51526 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .51151 .51253 L .49882 .51547 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .48505 .51526 L .47254 .51194 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .52099 .50693 L .51151 .51253 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .47254 .51194 L .46338 .50606 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .66661 .50697 L .66171 .51385 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .60753 .51302 L .60414 .50602 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .43521 .5151 L .41546 .5148 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .45329 .51089 L .43521 .5151 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .41546 .5148 L .3973 .51004 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.71139 .44015 Mdot
1 g
.02 w
.71139 .44015 Mdot
.5 Mabswid
.73445 .52426 m .68349 .52645 L .68733 .51476 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .82507 .51787 L .81613 .52897 L closepath p .655 .752 .921 r
F P
0 g
s
.5504 .49285 m .55618 .51131 L .54236 .5111 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .56903 .50836 L .55618 .51131 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .52562 .4996 L .52099 .50693 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .54236 .5111 L .52989 .50776 L closepath p .656 .751 .92 r
F P
0 g
s
.73445 .52426 m .75977 .4984 L .77578 .50575 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .73922 .49557 L .75977 .4984 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .71783 .49776 L .73922 .49557 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .69945 .50458 L .71783 .49776 L closepath p .655 .752 .921 r
F P
0 g
s
.73445 .52426 m .68733 .51476 L .69945 .50458 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .72821 .52765 L .72347 .51633 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.73118 .46704 m
.73285 .49622 L
s
.5 Mabswid
.30203 .50512 m .30904 .52056 L .29738 .52038 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .31951 .51808 L .30904 .52056 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .29738 .52038 L .2865 .51758 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.77079 .45481 m
.77423 .50504 L
s
.5 Mabswid
.49247 .49713 m .46338 .50606 L .45919 .49859 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .46666 .50283 L .45329 .51089 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .66616 .49964 L .66661 .50697 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .57874 .50272 L .56903 .50836 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .32701 .51337 L .31951 .51808 L closepath p .655 .752 .921 r
F P
0 g
s
.42513 .48867 m .3973 .51004 L .38378 .50157 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .2865 .51758 L .27825 .51263 L closepath p .655 .752 .921 r
F P
0 g
s
.5504 .49285 m .52989 .50776 L .52088 .50184 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .60414 .50602 L .60618 .49872 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .66039 .49313 L .66616 .49964 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .65026 .48858 L .66039 .49313 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .63753 .48683 L .65026 .48858 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .62446 .48818 L .63753 .48683 L closepath p .656 .751 .92 r
F P
0 g
s
.01003 w
.63417 .45753 m
.63506 .48708 L
s
.5 Mabswid
.63558 .50465 m .61336 .4924 L .62446 .48818 L closepath p .656 .751 .92 r
F P
0 g
s
.63558 .50465 m .60618 .49872 L .61336 .4924 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02257 w
.63558 .50465 Mdot
.5 Mabswid
.49247 .49713 m .52454 .49178 L .52562 .4996 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .33025 .5072 L .32701 .51337 L closepath p .655 .752 .921 r
F P
0 g
s
.49247 .49713 m .45919 .49859 L .46073 .4908 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .27825 .51263 L .27405 .50635 L closepath p .655 .752 .921 r
F P
0 g
s
.5504 .49285 m .58362 .49534 L .57874 .50272 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .52088 .50184 L .51691 .49432 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .51786 .48483 L .52454 .49178 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.49363 .47478 m
.49405 .42918 L
s
.5 Mabswid
.49247 .49713 m .50671 .47998 L .51786 .48483 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .49303 .4781 L .50671 .47998 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .47925 .47955 L .49303 .4781 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.49265 .47814 m
.4929 .45181 L
s
.5 Mabswid
.49247 .49713 m .46781 .48406 L .47925 .47955 L closepath p .656 .751 .92 r
F P
0 g
s
.49247 .49713 m .46073 .4908 L .46781 .48406 L closepath p .656 .751 .92 r
F P
0 g
s
.77485 .51412 m .8254 .50598 L .82507 .51787 L closepath p .655 .752 .921 r
F P
0 g
s
.42513 .48867 m .473 .49225 L .46666 .50283 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .38378 .50157 L .37726 .49078 L closepath p .656 .751 .92 r
F P
0 g
s
.77485 .51412 m .72347 .51633 L .7276 .50449 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02021 w
.3165 .42491 Mdot
.5 Mabswid
.77485 .51412 m .81691 .49536 L .8254 .50598 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .80095 .48792 L .81691 .49536 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .78031 .48504 L .80095 .48792 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .75871 .48727 L .78031 .48504 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .74004 .49418 L .75871 .48727 L closepath p .655 .752 .921 r
F P
0 g
s
.77485 .51412 m .7276 .50449 L .74004 .49418 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0366 w
.77485 .51412 Mdot
.5 Mabswid
.30203 .50512 m .32862 .50063 L .33025 .5072 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .27405 .50635 L .27468 .4998 L closepath p .655 .752 .921 r
F P
0 g
s
.3136 .47373 m .32355 .49635 L .30676 .4961 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .33867 .49274 L .32355 .49635 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .30676 .4961 L .2911 .49201 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.30242 .49882 m
.30266 .49503 L
s
.5 Mabswid
.5504 .49285 m .58279 .48746 L .58362 .49534 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .32235 .49479 L .32862 .50063 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .31251 .49072 L .32235 .49479 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .30081 .48915 L .31251 .49072 L closepath p .655 .752 .921 r
F P
0 g
s
.3136 .47373 m .2911 .49201 L .27922 .48476 L closepath p .656 .751 .92 r
F P
0 g
s
.30203 .50512 m .28932 .49036 L .30081 .48915 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .28007 .49414 L .28932 .49036 L closepath p .655 .752 .921 r
F P
0 g
s
.30203 .50512 m .27468 .4998 L .28007 .49414 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02012 w
.30203 .50512 Mdot
.5 Mabswid
.5504 .49285 m .51691 .49432 L .51871 .48648 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .5763 .48046 L .58279 .48746 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .56526 .47557 L .5763 .48046 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .55157 .47368 L .56526 .47557 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .53768 .47514 L .55157 .47368 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.55008 .44455 m
.55027 .47382 L
s
.5 Mabswid
.5504 .49285 m .52604 .47968 L .53768 .47514 L closepath p .656 .751 .92 r
F P
0 g
s
.5504 .49285 m .51871 .48648 L .52604 .47968 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.5504 .49285 Mdot
.5 Mabswid
.3136 .47373 m .34957 .48584 L .33867 .49274 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .47111 .48092 L .473 .49225 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .37726 .49078 L .37897 .4795 L closepath p .656 .751 .92 r
F P
0 g
s
.49352 .48679 m .49896 .5026 L .48715 .50242 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .50984 .50007 L .49896 .5026 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .48715 .50242 L .47643 .49956 L closepath p .655 .752 .921 r
F P
0 g
s
.42513 .48867 m .46116 .47081 L .47111 .48092 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .4448 .46373 L .46116 .47081 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .4249 .461 L .4448 .46373 L closepath p .656 .751 .92 r
F P
0 g
s
.01317 w
.4259 .46114 m
.42652 .43911 L
s
.5 Mabswid
.42513 .48867 m .40504 .46311 L .4249 .461 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .38878 .46969 L .40504 .46311 L closepath p .656 .751 .92 r
F P
0 g
s
.42513 .48867 m .37897 .4795 L .38878 .46969 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03418 w
.42513 .48867 Mdot
.5 Mabswid
.49352 .48679 m .51796 .49524 L .50984 .50007 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.28353 .41243 Mdot
.5 Mabswid
.49352 .48679 m .47643 .49956 L .46859 .49448 L closepath p .655 .752 .921 r
F P
0 g
s
.3136 .47373 m .35436 .47679 L .34957 .48584 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .27922 .48476 L .27316 .47554 L closepath p .656 .751 .92 r
F P
0 g
s
.86861 .46188 m .87228 .48915 L .85227 .48884 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .89172 .4848 L .87228 .48915 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02635 w
.86357 .4092 Mdot
.5 Mabswid
.86861 .46188 m .85227 .48884 L .83499 .48392 L closepath p .656 .752 .921 r
F P
0 g
s
.49352 .48679 m .52191 .48892 L .51796 .49524 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .46859 .49448 L .46502 .48804 L closepath p .655 .752 .921 r
F P
0 g
s
.77123 .45887 m .77586 .48357 L .75775 .48329 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .79322 .47963 L .77586 .48357 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .90732 .47649 L .89172 .4848 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .75775 .48329 L .7419 .47883 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .83499 .48392 L .82335 .47519 L closepath p .656 .752 .921 r
F P
0 g
s
.3136 .47373 m .35212 .46712 L .35436 .47679 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .68277 .47634 L .66869 .47612 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .69609 .47327 L .68277 .47634 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .66869 .47612 L .65621 .47265 L closepath p .656 .751 .92 r
F P
0 g
s
.49352 .48679 m .52097 .48219 L .52191 .48892 L closepath p .655 .752 .921 r
F P
0 g
s
.3136 .47373 m .27316 .47554 L .27406 .4659 L closepath p .656 .751 .92 r
F P
0 g
s
.77123 .45887 m .80691 .4721 L .79322 .47963 L closepath p .656 .752 .921 r
F P
0 g
s
.49352 .48679 m .46502 .48804 L .46636 .48134 L closepath p .655 .752 .921 r
F P
0 g
s
.77123 .45887 m .7419 .47883 L .73097 .47092 L closepath p .656 .752 .921 r
F P
0 g
s
.27967 .46841 m .28703 .48452 L .27511 .48433 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .29771 .48194 L .28703 .48452 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .27511 .48433 L .26395 .48142 L closepath p .655 .752 .921 r
F P
0 g
s
.3136 .47373 m .34315 .4585 L .35212 .46712 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .32894 .45248 L .34315 .4585 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .31198 .45015 L .32894 .45248 L closepath p .656 .751 .92 r
F P
0 g
s
.0101 w
.31498 .45056 m
.3165 .42491 L
s
.5 Mabswid
.3136 .47373 m .29529 .45195 L .31198 .45015 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .28187 .45754 L .29529 .45195 L closepath p .656 .751 .92 r
F P
0 g
s
.3136 .47373 m .27406 .4659 L .28187 .45754 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.28031 .45922 m
.28353 .41243 L
s
1 1 0 0 k
.02874 w
.3136 .47373 Mdot
.5 Mabswid
.49352 .48679 m .51525 .4762 L .52097 .48219 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .50571 .47204 L .51525 .4762 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .49401 .47043 L .50571 .47204 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .48222 .47167 L .49401 .47043 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .47244 .47554 L .48222 .47167 L closepath p .655 .752 .921 r
F P
0 g
s
.49352 .48679 m .46636 .48134 L .47244 .47554 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.49352 .48679 Mdot
.5 Mabswid
.6782 .45714 m .7064 .46741 L .69609 .47327 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .65621 .47265 L .64745 .46649 L closepath p .656 .751 .92 r
F P
0 g
s
.27967 .46841 m .30533 .47702 L .29771 .48194 L closepath p .655 .752 .921 r
F P
0 g
s
.86861 .46188 m .91641 .46557 L .90732 .47649 L closepath p .656 .752 .921 r
F P
0 g
s
.27967 .46841 m .26395 .48142 L .25544 .47625 L closepath p .655 .752 .921 r
F P
0 g
s
.86861 .46188 m .82335 .47519 L .8194 .46406 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .81458 .46221 L .80691 .4721 L closepath p .656 .752 .921 r
F P
0 g
s
.6782 .45714 m .71192 .45973 L .7064 .46741 L closepath p .656 .751 .92 r
F P
0 g
s
.77123 .45887 m .73097 .47092 L .7269 .46084 L closepath p .656 .752 .921 r
F P
0 g
s
.6782 .45714 m .64745 .46649 L .64394 .45866 L closepath p .656 .751 .92 r
F P
0 g
s
.27967 .46841 m .30856 .47058 L .30533 .47702 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .25544 .47625 L .25107 .46969 L closepath p .655 .752 .921 r
F P
0 g
s
.6782 .45714 m .64394 .45866 L .64634 .45051 L closepath p .656 .751 .92 r
F P
0 g
s
.64413 .45534 m .64858 .47271 L .63585 .47252 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.64227 .39874 m
.64389 .44789 L
s
.5 Mabswid
.64413 .45534 m .66057 .46993 L .64858 .47271 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .63585 .47252 L .62452 .46937 L closepath p .655 .752 .921 r
F P
0 g
s
.86861 .46188 m .91731 .45388 L .91641 .46557 L closepath p .656 .752 .921 r
F P
0 g
s
.27967 .46841 m .30681 .46372 L .30856 .47058 L closepath p .655 .752 .921 r
F P
0 g
s
.6782 .45714 m .71163 .45154 L .71192 .45973 L closepath p .656 .751 .92 r
F P
0 g
s
.27967 .46841 m .25107 .46969 L .25163 .46286 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .66978 .46463 L .66057 .46993 L closepath p .655 .752 .921 r
F P
0 g
s
.86861 .46188 m .8194 .46406 L .82395 .45241 L closepath p .656 .752 .921 r
F P
0 g
s
.64413 .45534 m .62452 .46937 L .61651 .46379 L closepath p .655 .752 .921 r
F P
0 g
s
.77123 .45887 m .81481 .45164 L .81458 .46221 L closepath p .656 .752 .921 r
F P
0 g
s
.27967 .46841 m .30033 .45763 L .30681 .46372 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .29021 .45338 L .30033 .45763 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .27822 .45174 L .29021 .45338 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .26648 .45301 L .27822 .45174 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .25707 .45695 L .26648 .45301 L closepath p .655 .752 .921 r
F P
0 g
s
.27967 .46841 m .25163 .46286 L .25707 .45695 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02016 w
.27967 .46841 Mdot
.5 Mabswid
.6782 .45714 m .70553 .44425 L .71163 .45154 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .69461 .43916 L .70553 .44425 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .68079 .4372 L .69461 .43916 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .66651 .43872 L .68079 .4372 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.67612 .40811 m
.67737 .43756 L
s
.5 Mabswid
.6782 .45714 m .65431 .44344 L .66651 .43872 L closepath p .656 .751 .92 r
F P
0 g
s
.6782 .45714 m .64634 .45051 L .65431 .44344 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.6782 .45714 Mdot
.5 Mabswid
.77123 .45887 m .7269 .46084 L .73047 .45031 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .90971 .44344 L .91731 .45388 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .89484 .43613 L .90971 .44344 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .87528 .43331 L .89484 .43613 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .85454 .43549 L .87528 .43331 L closepath p .656 .752 .921 r
F P
0 g
s
.01317 w
.86357 .4092 m
.86597 .43429 L
s
.5 Mabswid
.86861 .46188 m .83636 .44228 L .85454 .43549 L closepath p .656 .752 .921 r
F P
0 g
s
.86861 .46188 m .82395 .45241 L .83636 .44228 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.86861 .46188 Mdot
.5 Mabswid
.52177 .44405 m .53399 .48219 L .50619 .48176 L closepath p .654 .753 .922 r
F P
0 g
s
.52177 .44405 m .55981 .47614 L .53399 .48219 L closepath p .654 .753 .922 r
F P
0 g
s
.77123 .45887 m .80743 .44221 L .81481 .45164 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .79366 .43561 L .80743 .44221 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .77588 .43307 L .79366 .43561 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .75729 .43504 L .77588 .43307 L closepath p .656 .752 .921 r
F P
0 g
s
.01089 w
.76768 .40704 m
.76951 .43374 L
s
.5 Mabswid
.77123 .45887 m .74121 .44116 L .75729 .43504 L closepath p .656 .752 .921 r
F P
0 g
s
.77123 .45887 m .73047 .45031 L .74121 .44116 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.77123 .45887 Mdot
.5 Mabswid
.52177 .44405 m .50619 .48176 L .48092 .47492 L closepath p .654 .753 .922 r
F P
0 g
s
.64413 .45534 m .67462 .45768 L .66978 .46463 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .61651 .46379 L .61322 .45672 L closepath p .655 .752 .921 r
F P
0 g
s
.52177 .44405 m .57937 .46454 L .55981 .47614 L closepath p .654 .753 .922 r
F P
0 g
s
.52177 .44405 m .48092 .47492 L .46238 .46272 L closepath p .654 .753 .922 r
F P
0 g
s
.64413 .45534 m .67422 .45028 L .67462 .45768 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.85559 .36962 Mdot
1 g
.02 w
.85559 .36962 Mdot
.5 Mabswid
.64413 .45534 m .61322 .45672 L .61526 .44935 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .66858 .4437 L .67422 .45028 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .65864 .43911 L .66858 .4437 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .64613 .43734 L .65864 .43911 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .63327 .43871 L .64613 .43734 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .62235 .44297 L .63327 .43871 L closepath p .655 .752 .921 r
F P
0 g
s
.64413 .45534 m .61526 .44935 L .62235 .44297 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.64413 .45534 Mdot
.5 Mabswid
.65119 .41771 m .65597 .43705 L .64209 .43683 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .66906 .43395 L .65597 .43705 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .64209 .43683 L .62973 .43333 L closepath p .656 .751 .92 r
F P
0 g
s
.52177 .44405 m .58929 .44924 L .57937 .46454 L closepath p .654 .753 .922 r
F P
0 g
s
.65119 .41771 m .67914 .42805 L .66906 .43395 L closepath p .656 .751 .92 r
F P
0 g
s
.40304 .41551 m .41857 .45653 L .38909 .45606 L closepath p .655 .753 .922 r
F P
0 g
s
.40304 .41551 m .44551 .45003 L .41857 .45653 L closepath p .655 .753 .922 r
F P
0 g
s
.65119 .41771 m .62973 .43333 L .62101 .42712 L closepath p .656 .751 .92 r
F P
0 g
s
.40304 .41551 m .38909 .45606 L .36185 .44871 L closepath p .655 .753 .922 r
F P
0 g
s
.52177 .44405 m .46238 .46272 L .45381 .44711 L closepath p .654 .753 .922 r
F P
0 g
s
.65119 .41771 m .68447 .42032 L .67914 .42805 L closepath p .656 .751 .92 r
F P
0 g
s
.40304 .41551 m .46548 .43756 L .44551 .45003 L closepath p .655 .753 .922 r
F P
0 g
s
.65119 .41771 m .62101 .42712 L .61743 .41924 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.03166 w
.40526 .35201 Mdot
.5 Mabswid
.40304 .41551 m .36185 .44871 L .34136 .4356 L closepath p .655 .753 .922 r
F P
0 g
s
.71803 .42203 m .72168 .4392 L .70933 .439 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .73342 .43645 L .72168 .4392 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .70933 .439 L .69845 .43589 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .74257 .4312 L .73342 .43645 L closepath p .655 .752 .921 r
F P
0 g
s
.65119 .41771 m .68407 .41206 L .68447 .42032 L closepath p .656 .751 .92 r
F P
0 g
s
.71803 .42203 m .69845 .43589 L .69089 .43038 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .21062 .43909 L .19196 .4388 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .22716 .43495 L .21062 .43909 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .19196 .4388 L .17428 .43412 L closepath p .655 .752 .921 r
F P
0 g
s
.52177 .44405 m .58763 .43277 L .58929 .44924 L closepath p .654 .753 .922 r
F P
0 g
s
.65119 .41771 m .61743 .41924 L .61968 .41103 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .67794 .40473 L .68407 .41206 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .66711 .39961 L .67794 .40473 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .65634 .39684 L .64582 .40315 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .65345 .39763 L .66711 .39961 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.64949 .36951 m
.65038 .39461 L
s
.65058 .4003 m
.65114 .41619 L
s
.5 Mabswid
.62683 .38579 m .64582 .40315 L .63211 .40645 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .63939 .39916 L .65345 .39763 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .63211 .40645 L .61752 .40622 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .62744 .40391 L .63939 .39916 L closepath p .656 .751 .92 r
F P
0 g
s
.65119 .41771 m .61968 .41103 L .62744 .40391 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.65119 .41771 Mdot
.5 Mabswid
.78666 .41097 m .79276 .44591 L .76779 .44552 L closepath p .654 .753 .922 r
F P
0 g
s
.78666 .41097 m .81677 .44036 L .79276 .44591 L closepath p .654 .753 .922 r
F P
0 g
s
.40304 .41551 m .47499 .4211 L .46548 .43756 L closepath p .655 .753 .922 r
F P
0 g
s
.52177 .44405 m .45381 .44711 L .45693 .4307 L closepath p .654 .753 .922 r
F P
0 g
s
.78666 .41097 m .76779 .44552 L .74594 .43924 L closepath p .654 .753 .922 r
F P
0 g
s
.19798 .41314 m .2388 .42704 L .22716 .43495 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .74753 .42434 L .74257 .4312 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .17428 .43412 L .16055 .4258 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .69089 .43038 L .68797 .42339 L closepath p .655 .752 .921 r
F P
0 g
s
.52177 .44405 m .5744 .418 L .58763 .43277 L closepath p .654 .753 .922 r
F P
0 g
s
.52177 .44405 m .55171 .40763 L .5744 .418 L closepath p .654 .753 .922 r
F P
0 g
s
.50666 .39091 m .52477 .40651 L .5126 .40949 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .53388 .40084 L .52477 .40651 L closepath p .655 .752 .921 r
F P
0 g
s
.52177 .44405 m .52356 .40361 L .55171 .40763 L closepath p .654 .753 .922 r
F P
0 g
s
.01024 w
.52179 .43163 m
.52182 .40723 L
s
.52183 .39644 m
.52186 .37632 L
s
.5 Mabswid
.50666 .39091 m .5126 .40949 L .49943 .40928 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .49943 .40928 L .48748 .40591 L closepath p .655 .752 .921 r
F P
0 g
s
.52177 .44405 m .49508 .40672 L .52356 .40361 L closepath p .654 .753 .922 r
F P
0 g
s
.40304 .41551 m .47215 .40336 L .47499 .4211 L closepath p .655 .753 .922 r
F P
0 g
s
.52177 .44405 m .47147 .41636 L .49508 .40672 L closepath p .654 .753 .922 r
F P
0 g
s
.52177 .44405 m .45693 .4307 L .47147 .41636 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04661 w
.52177 .44405 Mdot
.5 Mabswid
.40304 .41551 m .34136 .4356 L .33118 .4188 L closepath p .655 .753 .922 r
F P
0 g
s
.78666 .41097 m .83583 .42972 L .81677 .44036 L closepath p .654 .753 .922 r
F P
0 g
s
.71803 .42203 m .74743 .41702 L .74753 .42434 L closepath p .655 .752 .921 r
F P
0 g
s
.78666 .41097 m .74594 .43924 L .73087 .42805 L closepath p .654 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.66899 .33398 Mdot
1 g
.02 w
.66899 .33398 Mdot
.5 Mabswid
.62683 .38579 m .61752 .40622 L .60449 .40248 L closepath p .656 .751 .92 r
F P
0 g
s
.19798 .41314 m .24351 .41665 L .2388 .42704 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .68797 .42339 L .69025 .41611 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .16055 .4258 L .15314 .41521 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .7422 .41052 L .74743 .41702 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .73274 .40599 L .7422 .41052 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .72067 .40424 L .73274 .40599 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .70814 .4056 L .72067 .40424 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.71486 .36343 m
.71709 .40463 L
s
.5 Mabswid
.71803 .42203 m .69737 .4098 L .70814 .4056 L closepath p .655 .752 .921 r
F P
0 g
s
.71803 .42203 m .69025 .41611 L .69737 .4098 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.02041 w
.71803 .42203 Mdot
.5 Mabswid
.62683 .38579 m .60449 .40248 L .59524 .39585 L closepath p .656 .751 .92 r
F P
0 g
s
.78666 .41097 m .84666 .41572 L .83583 .42972 L closepath p .654 .753 .922 r
F P
0 g
s
.62683 .38579 m .66184 .38858 L .65634 .39684 L closepath p .656 .751 .92 r
F P
0 g
s
.78666 .41097 m .73087 .42805 L .72522 .41377 L closepath p .654 .753 .922 r
F P
0 g
s
.62683 .38579 m .59524 .39585 L .59136 .38744 L closepath p .656 .751 .92 r
F P
0 g
s
.19798 .41314 m .24037 .40554 L .24351 .41665 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .15314 .41521 L .15344 .40414 L closepath p .655 .752 .921 r
F P
0 g
s
.32367 .37678 m .33691 .4089 L .31427 .40854 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .35735 .40379 L .33691 .4089 L closepath p .655 .752 .922 r
F P
0 g
s
.40304 .41551 m .33118 .4188 L .33334 .40112 L closepath p .655 .753 .922 r
F P
0 g
s
.50666 .39091 m .48748 .40591 L .47877 .39995 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .2298 .39562 L .24037 .40554 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .21356 .38869 L .2298 .39562 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .19451 .38601 L .21356 .38869 L closepath p .655 .752 .921 r
F P
0 g
s
.01247 w
.20044 .38684 m
.20366 .35227 L
s
.5 Mabswid
.19798 .41314 m .17606 .38808 L .19451 .38601 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .16152 .39452 L .17606 .38808 L closepath p .655 .752 .921 r
F P
0 g
s
.19798 .41314 m .15344 .40414 L .16152 .39452 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03065 w
.19798 .41314 Mdot
.5 Mabswid
.40304 .41551 m .45714 .38743 L .47215 .40336 L closepath p .655 .753 .922 r
F P
0 g
s
.40304 .41551 m .43236 .37624 L .45714 .38743 L closepath p .655 .753 .922 r
F P
0 g
s
.40304 .41551 m .40219 .3719 L .43236 .37624 L closepath p .655 .753 .922 r
F P
0 g
s
.01583 w
.40456 .37224 m
.40526 .35201 L
s
.5 Mabswid
.32367 .37678 m .37881 .38113 L .37218 .39401 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .37596 .36733 L .37881 .38113 L closepath p .655 .752 .922 r
F P
0 g
s
.40304 .41551 m .37216 .37525 L .40219 .3719 L closepath p .655 .753 .922 r
F P
0 g
s
.32367 .37678 m .37218 .39401 L .35735 .40379 L closepath p .655 .752 .922 r
F P
0 g
s
.40304 .41551 m .34777 .38566 L .37216 .37525 L closepath p .655 .753 .922 r
F P
0 g
s
.40304 .41551 m .33334 .40112 L .34777 .38566 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04886 w
.40304 .41551 Mdot
.5 Mabswid
.62683 .38579 m .66131 .37976 L .66184 .38858 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .59136 .38744 L .59361 .37865 L closepath p .656 .751 .92 r
F P
0 g
s
.50666 .39091 m .53836 .39341 L .53388 .40084 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .47877 .39995 L .47482 .39239 L closepath p .655 .752 .921 r
F P
0 g
s
.62683 .38579 m .65478 .37191 L .66131 .37976 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .64951 .36574 L .63599 .36906 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .64332 .36644 L .65478 .37191 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .63599 .36906 L .62162 .36882 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .62893 .36432 L .64332 .36644 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.62548 .33878 m
.62606 .35893 L
s
.62634 .3689 m
.62682 .38552 L
s
.5 Mabswid
.63083 .3483 m .62162 .36882 L .60879 .36507 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .61417 .36596 L .62893 .36432 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .60166 .37104 L .61417 .36596 L closepath p .656 .751 .92 r
F P
0 g
s
.62683 .38579 m .59361 .37865 L .60166 .37104 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.62683 .38579 Mdot
.5 Mabswid
.32367 .37678 m .31427 .40854 L .29316 .40276 L closepath p .655 .752 .922 r
F P
0 g
s
.78666 .41097 m .84723 .40067 L .84666 .41572 L closepath p .654 .753 .922 r
F P
0 g
s
.19464 .3875 m .20432 .40759 L .19008 .40736 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .21694 .40438 L .20432 .40759 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .19008 .40736 L .17658 .40373 L closepath p .655 .753 .922 r
F P
0 g
s
.78666 .41097 m .72522 .41377 L .73017 .39877 L closepath p .654 .753 .922 r
F P
0 g
s
.19464 .3875 m .22578 .39825 L .21694 .40438 L closepath p .655 .753 .922 r
F P
0 g
s
.50666 .39091 m .53737 .38549 L .53836 .39341 L closepath p .655 .752 .921 r
F P
0 g
s
.78029 .35293 m .78781 .39649 L .75761 .396 L closepath p .655 .752 .921 r
F P
0 g
s
.01153 w
.78169 .34353 m
.78394 .37405 L
s
.78559 .39645 m
.78597 .40152 L
s
.5 Mabswid
.78029 .35293 m .81685 .38959 L .78781 .39649 L closepath p .655 .752 .921 r
F P
0 g
s
.19464 .3875 m .17658 .40373 L .16612 .39728 L closepath p .655 .753 .922 r
F P
0 g
s
.32367 .37678 m .29316 .40276 L .27711 .39247 L closepath p .655 .752 .922 r
F P
0 g
s
.78666 .41097 m .8372 .38719 L .84723 .40067 L closepath p .654 .753 .922 r
F P
0 g
s
.78029 .35293 m .83994 .37635 L .81685 .38959 L closepath p .655 .752 .921 r
F P
0 g
s
.78666 .41097 m .81817 .37774 L .8372 .38719 L closepath p .654 .753 .922 r
F P
0 g
s
.78666 .41097 m .79344 .37407 L .81817 .37774 L closepath p .654 .753 .922 r
F P
0 g
s
.78029 .35293 m .75761 .396 L .73112 .3882 L closepath p .655 .752 .921 r
F P
0 g
s
.78666 .41097 m .76752 .37691 L .79344 .37407 L closepath p .654 .753 .922 r
F P
0 g
s
.78666 .41097 m .7451 .38569 L .76752 .37691 L closepath p .654 .753 .922 r
F P
0 g
s
.78666 .41097 m .73017 .39877 L .7451 .38569 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04116 w
.78666 .41097 Mdot
.5 Mabswid
.50666 .39091 m .47482 .39239 L .47636 .3845 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .53104 .37845 L .53737 .38549 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .52041 .37354 L .53104 .37845 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .50734 .37164 L .52041 .37354 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .49415 .37311 L .50734 .37164 L closepath p .655 .752 .921 r
F P
0 g
s
.01 w
.50677 .37171 m
.50698 .33505 L
s
.5 Mabswid
.50666 .39091 m .48319 .37767 L .49415 .37311 L closepath p .655 .752 .921 r
F P
0 g
s
.50666 .39091 m .47636 .3845 L .48319 .37767 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02058 w
.62941 .30117 Mdot
.5 Mabswid
.19464 .3875 m .22931 .39021 L .22578 .39825 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .16612 .39728 L .16051 .3891 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.03 w
.67757 .29708 Mdot
1 g
.02 w
.67757 .29708 Mdot
.5 Mabswid
.78029 .35293 m .73112 .3882 L .71274 .37427 L closepath p .655 .752 .921 r
F P
0 g
s
.32367 .37678 m .27711 .39247 L .26889 .37935 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.03166 w
.776 .29429 Mdot
.5 Mabswid
.63083 .3483 m .65988 .3594 L .64951 .36574 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.11866 .2914 Mdot
.5 Mabswid
.19464 .3875 m .22686 .38164 L .22931 .39021 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.1948 .38578 m
.20061 .32453 L
s
.5 Mabswid
.63083 .3483 m .60879 .36507 L .59969 .35841 L closepath p .656 .751 .92 r
F P
0 g
s
.19464 .3875 m .16051 .3891 L .16077 .38057 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .21878 .37402 L .22686 .38164 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .20643 .3687 L .21878 .37402 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .19197 .36665 L .20643 .3687 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .17798 .36823 L .19197 .36665 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .16693 .37317 L .17798 .36823 L closepath p .655 .753 .922 r
F P
0 g
s
.19464 .3875 m .16077 .38057 L .16693 .37317 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.19464 .3875 Mdot
.5 Mabswid
.11311 .33772 m .12421 .35941 L .1092 .35916 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .13734 .35594 L .12421 .35941 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .1092 .35916 L .09483 .35524 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .66531 .35111 L .65988 .3594 L closepath p .656 .751 .92 r
F P
0 g
s
.78029 .35293 m .85313 .35887 L .83994 .37635 L closepath p .655 .752 .921 r
F P
0 g
s
.63083 .3483 m .59969 .35841 L .59589 .34995 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .14637 .34932 L .13734 .35594 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .09483 .35524 L .08353 .34828 L closepath p .656 .751 .92 r
F P
0 g
s
.78029 .35293 m .71274 .37427 L .70571 .35643 L closepath p .655 .752 .921 r
F P
0 g
s
.32367 .37678 m .26889 .37935 L .27008 .36559 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .36392 .35498 L .37596 .36733 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .34468 .34633 L .36392 .35498 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .32163 .34298 L .34468 .34633 L closepath p .655 .752 .922 r
F P
0 g
s
.01017 w
.3256 .34356 m
.3273 .31426 L
s
.5 Mabswid
.32367 .37678 m .29892 .34557 L .32163 .34298 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .28067 .35361 L .29892 .34557 L closepath p .655 .752 .922 r
F P
0 g
s
.32367 .37678 m .27008 .36559 L .28067 .35361 L closepath p .655 .752 .922 r
F P
0 g
s
.63083 .3483 m .66481 .34225 L .66531 .35111 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .14973 .34065 L .14637 .34932 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .59589 .34995 L .59813 .34114 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .08353 .34828 L .07725 .33944 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .65839 .33437 L .66481 .34225 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .64711 .32887 L .65839 .33437 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .63294 .32674 L .64711 .32887 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .6184 .32839 L .63294 .32674 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.62941 .30117 m
.63019 .32706 L
s
.5 Mabswid
.63083 .3483 m .60608 .33349 L .6184 .32839 L closepath p .656 .751 .92 r
F P
0 g
s
.63083 .3483 m .59813 .34114 L .60608 .33349 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.03 w
.22625 .27288 Mdot
1 g
.02 w
.22625 .27288 Mdot
.5 Mabswid
.55672 .35586 m .57104 .40558 L .53644 .40502 L closepath p .653 .755 .924 r
F P
0 g
s
.55672 .35586 m .60335 .39773 L .57104 .40558 L closepath p .653 .755 .924 r
F P
0 g
s
.55672 .35586 m .53644 .40502 L .50511 .39614 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02178 w
.44865 .26825 Mdot
.5 Mabswid
.11311 .33772 m .14678 .33138 L .14973 .34065 L closepath p .656 .751 .92 r
F P
0 g
s
.78029 .35293 m .85389 .34002 L .85313 .35887 L closepath p .655 .752 .921 r
F P
0 g
s
.11311 .33772 m .07725 .33944 L .07713 .33022 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02007 w
.17863 .26524 Mdot
.5 Mabswid
.11311 .33772 m .13793 .32314 L .14678 .33138 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .12468 .31739 L .13793 .32314 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .10936 .31517 L .12468 .31739 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.1157 .31609 m
.11866 .2914 L
s
.5 Mabswid
.11311 .33772 m .09469 .31689 L .10936 .31517 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .08328 .32223 L .09469 .31689 L closepath p .656 .751 .92 r
F P
0 g
s
.11311 .33772 m .07713 .33022 L .08328 .32223 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02391 w
.11311 .33772 Mdot
.5 Mabswid
.78029 .35293 m .70571 .35643 L .71155 .33764 L closepath p .655 .752 .921 r
F P
0 g
s
.55672 .35586 m .62809 .38264 L .60335 .39773 L closepath p .653 .755 .924 r
F P
0 g
s
.4473 .32713 m .45695 .35559 L .43742 .35526 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .47487 .35105 L .45695 .35559 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .43742 .35526 L .41953 .35013 L closepath p .655 .752 .921 r
F P
0 g
s
.55672 .35586 m .50511 .39614 L .48217 .38026 L closepath p .653 .755 .924 r
F P
0 g
s
.17422 .30814 m .18417 .32918 L .16984 .32894 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .19682 .32581 L .18417 .32918 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .16984 .32894 L .15623 .32513 L closepath p .656 .751 .919 r
F P
0 g
s
.78029 .35293 m .84174 .32308 L .85389 .34002 L closepath p .655 .752 .921 r
F P
0 g
s
.78029 .35293 m .81856 .31117 L .84174 .32308 L closepath p .655 .752 .921 r
F P
0 g
s
.78029 .35293 m .78841 .30655 L .81856 .31117 L closepath p .655 .752 .921 r
F P
0 g
s
.78029 .35293 m .75681 .31013 L .78841 .30655 L closepath p .655 .752 .921 r
F P
0 g
s
.01583 w
.776 .29429 m
.77699 .30784 L
s
.5 Mabswid
.78029 .35293 m .72957 .32119 L .75681 .31013 L closepath p .655 .752 .921 r
F P
0 g
s
.78029 .35293 m .71155 .33764 L .72957 .32119 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04886 w
.78029 .35293 Mdot
.5 Mabswid
.4473 .32713 m .48818 .34238 L .47487 .35105 L closepath p .655 .752 .921 r
F P
0 g
s
.17422 .30814 m .20565 .31939 L .19682 .32581 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .15623 .32513 L .14564 .31838 L closepath p .656 .751 .919 r
F P
0 g
s
.4473 .32713 m .41953 .35013 L .40627 .34101 L closepath p .655 .752 .921 r
F P
0 g
s
.17422 .30814 m .20912 .31098 L .20565 .31939 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .14564 .31838 L .1399 .30981 L closepath p .656 .751 .919 r
F P
0 g
s
.4473 .32713 m .49457 .33098 L .48818 .34238 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .40627 .34101 L .39996 .3294 L closepath p .655 .752 .921 r
F P
0 g
s
.55672 .35586 m .641 .36266 L .62809 .38264 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.03877 w
.26852 .24506 Mdot
.5 Mabswid
.55672 .35586 m .48217 .38026 L .47167 .35987 L closepath p .653 .755 .924 r
F P
0 g
s
.17422 .30814 m .20656 .302 L .20912 .31098 L closepath p .656 .751 .919 r
F P
0 g
s
.26058 .34842 m .28484 .40374 L .2464 .40313 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .31936 .39503 L .28484 .40374 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .2464 .40313 L .21014 .39326 L closepath p .652 .756 .926 r
F P
0 g
s
.17422 .30814 m .1399 .30981 L .14007 .30087 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .19835 .29401 L .20656 .302 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .18587 .28844 L .19835 .29401 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .17131 .28628 L .18587 .28844 L closepath p .656 .751 .919 r
F P
0 g
s
.01003 w
.17639 .28704 m
.17863 .26524 L
s
.5 Mabswid
.17422 .30814 m .15725 .28795 L .17131 .28628 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .14619 .29312 L .15725 .28795 L closepath p .656 .751 .919 r
F P
0 g
s
.17422 .30814 m .14007 .30087 L .14619 .29312 L closepath p .656 .751 .919 r
F P
0 g
s
1 1 0 0 k
.02257 w
.17422 .30814 Mdot
.5 Mabswid
.4473 .32713 m .49283 .31879 L .49457 .33098 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .39996 .3294 L .4018 .31725 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .48312 .3079 L .49283 .31879 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .46704 .30029 L .48312 .3079 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .44741 .29734 L .46704 .30029 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.44798 .29743 m
.44865 .26825 L
s
.5 Mabswid
.4473 .32713 m .42776 .29962 L .44741 .29734 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .4116 .30669 L .42776 .29962 L closepath p .655 .752 .921 r
F P
0 g
s
.4473 .32713 m .4018 .31725 L .4116 .30669 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.4473 .32713 Mdot
.5 Mabswid
.26058 .34842 m .34432 .37826 L .31936 .39503 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .21014 .39326 L .18196 .37561 L closepath p .652 .756 .926 r
F P
0 g
s
.55672 .35586 m .6395 .34106 L .641 .36266 L closepath p .653 .755 .924 r
F P
0 g
s
.5236 .29925 m .53914 .35167 L .50369 .35109 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .50369 .35109 L .47142 .34173 L closepath p .654 .754 .924 r
F P
0 g
s
.55672 .35586 m .47167 .35987 L .47577 .33833 L closepath p .653 .755 .924 r
F P
0 g
s
.5236 .29925 m .57211 .3434 L .53914 .35167 L closepath p .654 .754 .924 r
F P
0 g
s
.0122 w
.55598 .27006 m
.55649 .32918 L
s
.55665 .34728 m
.55668 .35104 L
s
.5 Mabswid
.55672 .35586 m .62341 .3216 L .6395 .34106 L closepath p .653 .755 .924 r
F P
0 g
s
.5236 .29925 m .59721 .32749 L .57211 .3434 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .61011 .30642 L .59721 .32749 L closepath p .654 .754 .924 r
F P
0 g
s
.55672 .35586 m .59523 .30789 L .62341 .3216 L closepath p .653 .755 .924 r
F P
0 g
s
.55672 .35586 m .55993 .30257 L .59523 .30789 L closepath p .653 .755 .924 r
F P
0 g
s
.55672 .35586 m .52405 .30669 L .55993 .30257 L closepath p .653 .755 .924 r
F P
0 g
s
.5236 .29925 m .47142 .34173 L .44763 .32499 L closepath p .654 .754 .924 r
F P
0 g
s
.55672 .35586 m .49422 .31943 L .52405 .30669 L closepath p .653 .755 .924 r
F P
0 g
s
.55672 .35586 m .47577 .33833 L .49422 .31943 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.05493 w
.55672 .35586 Mdot
.5 Mabswid
.26058 .34842 m .35538 .356 L .34432 .37826 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .18196 .37561 L .16674 .35289 L closepath p .652 .756 .926 r
F P
0 g
s
.3895 .29592 m .39657 .31541 L .3834 .31519 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .40855 .31229 L .39657 .31541 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .3834 .31519 L .37125 .31166 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .41731 .30634 L .40855 .31229 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .37125 .31166 L .36218 .30541 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .42132 .29855 L .41731 .30634 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .36218 .30541 L .35777 .29747 L closepath p .655 .753 .922 r
F P
0 g
s
.5236 .29925 m .44763 .32499 L .43649 .30348 L closepath p .654 .754 .924 r
F P
0 g
s
.26058 .34842 m .35017 .33189 L .35538 .356 L closepath p .652 .756 .926 r
F P
0 g
s
.3895 .29592 m .41985 .29024 L .42132 .29855 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .35777 .29747 L .35882 .2892 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .41309 .28286 L .41985 .29024 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .40217 .27771 L .41309 .28286 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .38899 .27572 L .40217 .27771 L closepath p .655 .753 .922 r
F P
0 g
s
.01 w
.3903 .27592 m
.3922 .22869 L
s
.5 Mabswid
.3895 .29592 m .37591 .27726 L .38899 .27572 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .36523 .28204 L .37591 .27726 L closepath p .655 .753 .922 r
F P
0 g
s
.3895 .29592 m .35882 .2892 L .36523 .28204 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02024 w
.3895 .29592 Mdot
.5 Mabswid
.26058 .34842 m .16674 .35289 L .16753 .32884 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .32904 .31012 L .35017 .33189 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .29535 .29475 L .32904 .31012 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .25511 .28877 L .29535 .29475 L closepath p .652 .756 .926 r
F P
0 g
s
.01939 w
.26505 .29025 m
.26852 .24506 L
s
.5 Mabswid
.26058 .34842 m .2158 .2934 L .25511 .28877 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .18478 .30769 L .2158 .2934 L closepath p .652 .756 .926 r
F P
0 g
s
.26058 .34842 m .16753 .32884 L .18478 .30769 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.26058 .34842 Mdot
.6 g
.02021 w
.40188 .17966 Mdot
.5 Mabswid
.39981 .23437 m .40986 .26334 L .39087 .26301 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .42717 .25872 L .40986 .26334 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .39087 .26301 L .37335 .25779 L closepath p .656 .752 .921 r
F P
0 g
s
.5236 .29925 m .60823 .28363 L .61011 .30642 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .43649 .30348 L .44029 .28076 L closepath p .654 .754 .924 r
F P
0 g
s
.39981 .23437 m .43991 .24989 L .42717 .25872 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .37335 .25779 L .36026 .24851 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02178 w
.50458 .16707 Mdot
.5 Mabswid
.5236 .29925 m .5914 .2631 L .60823 .28363 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .56226 .24861 L .5914 .2631 L closepath p .654 .754 .924 r
F P
0 g
s
.50418 .22665 m .53241 .25304 L .51345 .25805 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .54665 .24348 L .53241 .25304 L closepath p .655 .752 .921 r
F P
0 g
s
.5236 .29925 m .52597 .24299 L .56226 .24861 L closepath p .654 .754 .924 r
F P
0 g
s
.0122 w
.52362 .27645 m
.52364 .25536 L
s
.52366 .23437 m
.52368 .2174 L
s
.5 Mabswid
.50418 .22665 m .51345 .25805 L .49296 .25769 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .49296 .25769 L .47433 .25203 L closepath p .655 .752 .921 r
F P
0 g
s
.5236 .29925 m .48923 .24734 L .52597 .24299 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .45886 .2608 L .48923 .24734 L closepath p .654 .754 .924 r
F P
0 g
s
.5236 .29925 m .44029 .28076 L .45886 .2608 L closepath p .654 .754 .924 r
F P
0 g
s
1 1 0 0 k
.05493 w
.5236 .29925 Mdot
.5 Mabswid
.39981 .23437 m .44585 .2383 L .43991 .24989 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .36026 .24851 L .35385 .23669 L closepath p .656 .752 .921 r
F P
0 g
s
.50418 .22665 m .47433 .25203 L .46068 .24198 L closepath p .655 .752 .921 r
F P
0 g
s
.39981 .23437 m .44386 .22588 L .44585 .2383 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .35385 .23669 L .35536 .22433 L closepath p .656 .752 .921 r
F P
0 g
s
.50418 .22665 m .55373 .23091 L .54665 .24348 L closepath p .655 .752 .921 r
F P
0 g
s
.39981 .23437 m .43417 .21481 L .44386 .22588 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .41837 .20707 L .43417 .21481 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .39922 .20407 L .41837 .20707 L closepath p .656 .752 .921 r
F P
0 g
s
.0101 w
.40095 .20434 m
.40188 .17966 L
s
.5 Mabswid
.39981 .23437 m .38018 .20639 L .39922 .20407 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .36465 .21358 L .38018 .20639 L closepath p .656 .752 .921 r
F P
0 g
s
.39981 .23437 m .35536 .22433 L .36465 .21358 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.39981 .23437 Mdot
.5 Mabswid
.50418 .22665 m .46068 .24198 L .45438 .22916 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02178 w
.60342 .14203 Mdot
.5 Mabswid
.60488 .20381 m .61272 .23594 L .59199 .23558 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .63215 .23082 L .61272 .23594 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .59199 .23558 L .57341 .22979 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .55228 .21744 L .55373 .23091 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .45438 .22916 L .45667 .21575 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .64705 .22103 L .63215 .23082 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .57341 .22979 L .56008 .21949 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .54242 .20541 L .55228 .21744 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .52575 .19699 L .54242 .20541 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .50521 .19374 L .52575 .19699 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .48447 .19626 L .50521 .19374 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.5044 .19383 m
.50458 .16707 L
s
.5 Mabswid
.50418 .22665 m .46728 .20407 L .48447 .19626 L closepath p .655 .752 .921 r
F P
0 g
s
.50418 .22665 m .45667 .21575 L .46728 .20407 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.50418 .22665 Mdot
.5 Mabswid
.60488 .20381 m .65483 .20816 L .64705 .22103 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .56008 .21949 L .55433 .20637 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .65404 .19437 L .65483 .20816 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .55433 .20637 L .5573 .19264 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .64465 .18206 L .65404 .19437 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .62819 .17344 L .64465 .18206 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .60753 .17011 L .62819 .17344 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .58641 .17268 L .60753 .17011 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.60342 .14203 m
.60409 .17053 L
s
.5 Mabswid
.60488 .20381 m .56862 .18069 L .58641 .17268 L closepath p .655 .752 .921 r
F P
0 g
s
.60488 .20381 m .5573 .19264 L .56862 .18069 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.60488 .20381 Mdot
.6 g
.02058 w
.64261 .09713 Mdot
.5 Mabswid
.64453 .15015 m .65007 .17539 L .6342 .1751 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .66501 .17135 L .65007 .17539 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .6342 .1751 L .62007 .17054 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .67652 .16365 L .66501 .17135 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .62007 .17054 L .61006 .16245 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .6826 .15356 L .67652 .16365 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .61006 .16245 L .60591 .15216 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .68214 .14278 L .6826 .15356 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .60591 .15216 L .60843 .14142 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .67511 .13317 L .68214 .14278 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .66269 .12647 L .67511 .13317 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .64703 .12388 L .66269 .12647 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .63094 .12588 L .64703 .12388 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.64261 .09713 m
.6436 .1243 L
s
.5 Mabswid
.64453 .15015 m .61727 .13211 L .63094 .12588 L closepath p .656 .751 .92 r
F P
0 g
s
.64453 .15015 m .60843 .14142 L .61727 .13211 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.64453 .15015 Mdot
0 g
.25 Mabswid
.01643 .25026 m
.67556 0 L
s
.05933 .23397 m
.06413 .23848 L
s
[(0)] .04973 .22496 1 .93866 Mshowa
.187 .1855 m
.19161 .1902 L
s
[(5)] .17779 .1761 .98053 1 Mshowa
.32082 .13469 m
.32521 .13959 L
s
[(10)] .31203 .12488 .89571 1 Mshowa
.46122 .08138 m
.46537 .08649 L
s
[(15)] .45293 .07116 .81089 1 Mshowa
.60871 .02538 m
.61258 .03071 L
s
[(20)] .60098 .01473 .72607 1 Mshowa
.125 Mabswid
.08439 .22446 m
.08725 .22718 L
s
.10969 .21485 m
.11252 .2176 L
s
.13522 .20516 m
.13803 .20793 L
s
.16099 .19537 m
.16378 .19817 L
s
.21326 .17553 m
.216 .17837 L
s
.23977 .16546 m
.24248 .16833 L
s
.26653 .1553 m
.26922 .1582 L
s
.29354 .14505 m
.2962 .14796 L
s
.34835 .12423 m
.35096 .1272 L
s
.37616 .11368 m
.37874 .11667 L
s
.40424 .10302 m
.40679 .10603 L
s
.43259 .09225 m
.43511 .09529 L
s
.49013 .0704 m
.49259 .0735 L
s
.51934 .05932 m
.52176 .06243 L
s
.54883 .04812 m
.55122 .05126 L
s
.57862 .03681 m
.58098 .03998 L
s
.03449 .2434 m
.03739 .24608 L
s
.63911 .01384 m
.64139 .01706 L
s
.66981 .00218 m
.67206 .00543 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003]
Li`50003Li`2002/Li`1LgT00>icW004001cW7>L0002Li`01000LiacW000Zg>L0G=i003_Li`00`00
LiacW002Li`01000LiacW0006g>L0P00SW>L0G=i003`Li`01@00LiacW7>L00000W>L00<007>LLi`0
5W>L0`0000=cW000Li`0SG>L0G=i003]Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<000=c
W003001cW00008ecW05cN@00kG>L00D007>LLiacW000009cW004001cW7>L000CLi`20009Li`00`00
LiacW02:Li`1LgT00>icW0<000AcW080015cW0<000YcW0<008]cW05cN@00og>L1W>L0`003g>L00<0
07>LLi`0RG>L0G=i003oLi`4Li`200000g>L001cW00@Li`00`00LiacW028Li`1LgT00?mcW05cW0<0
00AcW003001cW7>L00icW003001cW7>L08QcW05cN@00oW>L0P006G>L00<007>LLi`0Qg>L0G=i003k
Li`3000LLi`00`00LiacW026Li`1LgT00?QcW0@001mcW003001cW7>L08EcW05cN@00mW>L0P000g>L
00<007>LLi`07G>L00<007>LLi`0QG>L0G=i003cLi`30006Li`00`00LiacW00MLi`00`00LiacW024
Li`1LgT00?1cW0<000YcW003<HacW7>L01ecW003001cW7>L08=cW05cN@00kW>L0P003W>L00<aS7>L
Li`077>L00<007>LLi`02G>L0P00N7>L0G=i003[Li`30002Li`00`00LiacW00;Li`00c6<LiacW00M
Li`00`00LiacW007Li`01000LiacW000Mg>L0G=i003XLi`3000DLi`00c6<LiacW00MLi`00`00Liac
W006Li`01000LiacW000Mg>L0G=i003VLi`2000HLi`00c6<LiacW00LLi`00`00LiacW006Li`01000
LiacW000Mg>L0G=i003SLi`3000JLi`00c6<LiacW00MLi`00`00LiacW005Li`01000LiacW000Mg>L
0G=i002eLi`30003Li`3000RLi`300000g>L001cW00KLi`00c6<LiacW00MLi`00`00LiacW004Li`0
1000LiacW000Mg>L0G=i002fLi`01@00LiacW7>L00000g>L00<007>LLi`07G>L0P001G>L00<007>L
Li`06W>L00<aS7>LLi`077>L0S6<1W>L0P00N7>L0G=i002fLi`00`00LiacW005Li`00`00LiacW00J
Li`3000ULi`00c6<LiacW00HLi`3<H`00g>L001cW01oLi`1LgT00;IcW003001cW7>L00EcW003001c
W7>L01QcW08002QcW003<HacW7>L01EcW0<aS0EcW003001cW7>L07ecW05cN@00]W>L00@007>LLiac
W0@001QcW0@002YcW003<HacW7>L015cW0<aS0UcW003001cW7>L07acW05cN@00]G>L0P000g>L00<0
07>LLi`05W>L0`000g>L00<007>LLi`0:G>L00<aS7>LLi`03W>L0S6<37>L00<007>LLi`0O7>L0G=i
002fLi`01000LiacW7>L1@004W>L0P00<g>L00<aS7>LLi`02W>L0c6<3g>L00<007>LLi`0Ng>L0G=i
003>Li`3000eLi`00c6<LiacW007Li`3<H`CLi`00`00LiacW01jLi`1LgT00<]cW0<003UcW003<Hac
W7>L00AcW08aS1IcW003001cW7>L07YcW05cN@00bG>L0P000g>L00<007>LLi`0=g>L00<aS7>LLi`0
0c6<6G>L00<007>LLi`0NG>L0G=i0036Li`3000oLi`3<H`MLi`00`00LiacW01hLi`1LgT00<=cW0<0
03mcW0<aS003Li`aS7>L01ecW003001cW7>L07QcW05cN@00`G>L0P00@7>L0S6<1G>L00<aS7>LLi`0
77>L00<007>LLi`0Mg>L0G=i002nLi`300000g>L<H`0000lLi`3<H`8Li`00c6<LiacW00LLi`00`00
LiacW01fLi`1LgT00;]cW0<000EcW003<H`007>L03McW0<aS0]cW003<HacW7>L01acW003001cW7>L
07IcW05cN@00^G>L0P002G>L00<aS7>LLi`0<g>L0c6<2G>L0dic0g>L00<aS7>LLi`077>L00<007>L
Li`0MG>L0G=i002fLi`3000<Li`00c6<LiacW00`Li`2<H`;Li`5CW<3Li`00c6<LiacW00LLi`00`00
LiacW01dLi`1LgT00;AcW080009cW003001cW7>L00]cW003<HacW7>L02acW0<aS0acW0=>L`<00005
CW=cW7>LLi`aS00LLi`3001eLi`1LgT00;5cW0<0019cW003<HacW7>L02UcW0<aS0mcW0=>L`<00005
CW=cW7>LLi`aS00NLi`00`00LiacW01cLi`1LgT00:icW0<001IcW003<HacW7>L02IcW08aS19cW0=>
L`<00003CW=cW7>L009cW003<HacW7>L01acW003001cW7>L079cW05cN@00[7>L0P006W>L00<aS7>L
Li`08W>L0c6<5G>L0Tic0`001W>L00<aS7>LLi`077>L00<007>LLi`0LG>L0G=i001oLi`30004Li`2
000QLi`30002Li`00`00LiacW00HLi`00c6<LiacW00NLi`3<H`ILi`014ic000000001W>L00<aS7>L
Li`077>L00<007>LLi`0LG>L0G=i0020Li`00`00LiacW002Li`01000LiacW0007G>L0`008G>L00<a
S7>LLi`06W>L0c6<7G>L0`001g>L00<aS7>LLi`077>L00<007>LLi`0L7>L0G=i0020Li`00`00Liac
W002Li`01000LiacW0006g>L0P009G>L00<aS7>LLi`05g>L0S6<87>L0`0027>L00<aS7>LLi`077>L
00<007>LLi`0Kg>L0G=i0020Li`00`00LiacW002Li`01000LiacW00067>L0`009g>L00<aS7>LLi`0
57>L0c6<8W>L0`002G>L00<aS7>LLi`06g>L00<007>LLi`0Kg>L0G=i0020Li`00`00LiacW002Li`0
1000LiacW0005G>L0`0000=cW000Li`0:7>L00<aS7>LLi`047>L0c6<9G>L0`002G>L00<aS7>LLi`0
77>L00<007>LLi`0KW>L0G=i001oLi`20004Li`01000LiacW0004g>L0P001G>L00<007>LLi`09g>L
00<aS7>LLi`03G>L0S6<:7>L0`002W>L00<aS7>LLi`077>L00<007>LLi`0KG>L0G=i0020Li`00`00
LiacW003Li`2000ALi`3000bLi`00c6<LiacW009Li`3<H`ZLi`3000;Li`00c6<LiacW00KLi`00`00
LiacW01]Li`1LgT009IcW0<003IcW003<HacW7>L00EcW0<aS2acW0L000UcW003<HacW7>L01]cW003
001cW7>L06acW05cN@00U7>L0P0000=cW000Li`0=W>L00<aS7>LLi`00W>L0c6<:g>L100000AC7@00
000000=C7@@000EcW003<HacW7>L01acW003001cW7>L06]cW05cN@00TG>L0`0017>L00<007>LLi`0
=G>L00@aS7>L<H`aS2]cW0<00003Dad005<M00AC7@03001C7E<M00=C7@04001C7@000004Li`00c6<
LiacW00LLi`00`00LiacW01ZLi`1LgT008mcW08003icW0<aS2acW08000AC7@03001C7E<M009C7@03
001C7E<M009C7@03001C7E<M009C7@03001cW7>L009cW003<HacW7>L01]cW08006]cW05cN@00S7>L
0`00?G>L0c6<0g>L00<aS7>LLi`08W>L14ic0g>L00<005<M00000e<M00<005<MDad00U<M00D005<M
DaeC7@0000EC7@8000=cW003<HacW7>L01YcW003001cW00006]cW05cN@00RG>L0`0000=cW36<0000
>W>L0c6<1g>L00<aS7>LLi`087>L1Tic00=cW000Dad00U<M0P000U<M00D005<MDaeC7@00009C7@03
001C7E<M009C7@80009C7@05001cW7>LLi`aS00NLi`00`00LiacW01XLi`1LgT008McW08000EcW003
<H`007>L03IcW08aS0YcW003<HacW7>L01mcW09>L`@00003CW<005<M00EC7@06001C7E<M001C7@00
0U<M00@005<MDaeC7@8000EC7@05001cW7>LLi`aS00MLi`00`00LiacW01XLi`1LgT008AcW0<000Qc
W003<HacW7>L039cW0<aS0ecW003<HacW7>L01icW09>L`L000IC7@03001C7@0O00<07`03Dad005<M
008000IC7@<000=cW003<HacW7>L01]cW003001cW7>L06McW05cN@00PG>L0`0037>L00<aS7>LLi`0
;W>L0c6<4G>L00<aS7>LLi`07G>L0Tic1@000U<M1@000U<M1P0O0P000e<M1@000U<M00D007>LLiac
W36<01icW003001cW7>L06IcW05cN@00Og>L0P000g>L00<007>LLi`02W>L00<aS7>LLi`0:g>L0S6<
5G>L00<aS7>LLi`077>L0Tic1@001e<M00<0000O01l01P0O10001e<M00<007>LLi`00W>L00<aS7>L
Li`06g>L00<007>LLi`0IW>L0G=i001lLi`3000CLi`00c6<LiacW00WLi`3<H`HLi`00c6<LiacW00L
Li`00dic000000020006Dad3000801l00`00DaeC7@08Dad00`00LiacW003Li`00c6<LiacW00KLi`0
0`00LiacW01ULi`1LgT007UcW0<001McW003<HacW7>L02=cW0<aS1acW003<HacW7>L01acW0X000=C
7@P07`P000=C7@03001cW7>L00=cW003<HacW7>L01acW003001cW7>L06AcW05cN@00DG>L0`008g>L
0P006g>L00<aS7>LLi`07g>L0c6<7g>L00<aS7>LLi`077>L10001U<M0`00200O00=C7@0000001E<M
10001W>L00<aS7>LLi`06g>L00<007>LLi`0I7>L0G=i001@Li`01@00LiacW7>L00007g>L0`000W>L
00<007>LLi`06G>L00<aS7>LLi`077>L0S6<6g>L14ic17>L00<aS7>LLi`06g>L100015<M0P000e<M
00<0000O01l0100O00@005<MDaeC7@8000EC7@03001cW7>L00IcW003<HacW7>L01]cW003001cW7>L
06=cW05cN@00E7>L00<007>LLi`06g>L0P008G>L00<aS7>LLi`06G>L0c6<77>L1Tic17>L00<aS7>L
Li`06W>L200015<M00<005<MDad0100O0U<M00<005<MDad00U<M0`0000=C7@00Li`02G>L00<aS7>L
Li`06g>L00<007>LLi`0HW>L0G=i001DLi`00`00LiacW00HLi`3000TLi`00c6<LiacW00ELi`3<H`N
Li`8CW<4Li`00c6<LiacW00ILi`60005Dad01@00DaeC7E<M00000U<M00D005<MDaeC7@0000EC7@80
00]cW003<HacW7>L01acW003001cW7>L065cW05cN@00D7>L100067>L0`00:7>L00<aS7>LLi`04G>L
0c6<8G>L0Tic10000Tic1G>L00<aS7>LLi`067>L10000W>L00D005<MDaeC7@0000AC7@04001C7E<M
0004Dad01@00DaeC7E<M00003W>L00<aS7>LLi`06g>L00<007>LLi`0HG>L0G=i001@Li`00`00Liac
W00GLi`20003Li`00`00LiacW00VLi`00c6<LiacW00>Li`2<H`TLi`2CW<40002CW<5Li`00c6<Liac
W00HLi`40003Li`00`00Dad00004Dad01@00DaeC7E<M00001E<M00<005<M000047>L00<aS7>LLi`0
6g>L00<007>LLi`0H7>L0G=i001@Li`5000BLi`3000_Li`00c6<LiacW00:Li`3<H`VLi`2CW<40002
CW<6Li`00c6<LiacW00FLi`;0004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad2000BLi`00c6<Liac
W00ILi`3001QLi`1LgT006AcW0<003=cW003<HacW7>L00IcW0<aS0AcW0=>Lb=cW003CW<000000080
0003CW=cW7>L00IcW003<HacW7>L011cW0D00003Dad00000008000AC7@D00003Dad005<M00=C7@03
001C7@00008001AcW003<HacW7>L01]cW003001cW7>L05mcW05cN@00HW>L0`00=W>L00<aS7>LLi`0
0g>L0S6<1W>L1Dic8g>L10002W>L00<aS7>LLi`037>L0`0000=C7@00Dad00e<M10001e<M00<005<M
00001`0067>L00<aS7>LLi`06g>L00<007>LLi`0GW>L0G=i001OLi`30003Li`00`00LiacW00dLi`0
0c6<Li`aS002<H`7Li`3CW<300000dicLiacW00PLi`4000;Li`00c6<LiacW009Li`20005Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@02Dad2000MLi`00c6<LiacW00KLi`00`00LiacW01M
Li`1LgT005acW0<003acW0<aS0YcW0=>L`<00003CW=cW7>L021cW0@000acW003<HacW7>L00McW080
00IC7@03001C7E<M00AC7@03001C7E<M00=C7@03001C7E<M00AC7@8001acW003<HacW7>L01]cW003
001cW7>L05ecW05cN@00FW>L0P00?7>L0c6<0W>L00<aS7>LLi`027>L0dic0`0000=>Lg>LLi`087>L
100037>L00<aS7>LLi`01W>L00@005<MDad000IC7@03001C7E<M00=C7@03001C7E<M009C7@03001C
7E<M00=C7@800003Dad007>L01acW003<HacW7>L01]cW003001cW7>L05acW05cN@00Eg>L1000>g>L
0S6<1W>L00<aS7>LLi`027>L0Tic0`008g>L10003G>L00<aS7>LLi`017>L00<005<MDad00U<M0P00
1E<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M00<007>LLi`0
6g>L00<aS7>LLi`06g>L00<007>LLi`0Fg>L0G=i001DLi`30003Li`00c6<001cW00fLi`3<H`9Li`0
0c6<LiacW008Li`014ic000000008g>L10003W>L00<aS7>LLi`00W>L00<005<MDad01E<M00<005<M
Dad00U<M00D005<MDaeC7@0000AC7@04001C7E<MDad20006Dad00`00LiacW00KLi`00c6<LiacW00J
Li`00`00LiacW01KLi`1LgT0059cW08000McW003<H`007>L039cW0<aS0ecW003<HacW7>L00McW0@0
02=cW0@000mcW003<HacW7>L00<000MC7@8000=C7@0300007`0O00<07`04Dad005<MDad20009Dad0
0`00LiacW00JLi`00c6<LiacW00KLi`00`00LiacW01JLi`1LgT004mcW0<000YcW003<HacW7>L02ic
W0<aS15cW003<HacW7>L00IcW0@0025cW0T000ecW003<HacW000009C7@<000IC7@800003Dad07`0O
00D07`9C7@03001C7E<M00QC7@<001acW003<HacW7>L01]cW003001cW7>L05UcW05cN@00CG>L0P00
00=cW000Li`02g>L00<aS7>LLi`0:g>L0S6<5G>L00<aS7>LLi`01G>L0`007G>L1@000U<M10000e<M
1@0027>L00<aS7>L00001E<M100015<M2@0O00<005<MDad015<M1@000U<M00<007>LLi`06g>L00<a
S7>LLi`06g>L00<007>LLi`0F7>L0G=i001:Li`30004Li`00`00LiacW00:Li`00c6<LiacW00WLi`3
<H`HLi`00c6<LiacW004Li`3000KLi`200000e<M001C7@04Dad40006Dad01000Dad000001g>L00<a
S000Dad025<M0`002`0O00=C7@0000000`001e<M00<007>LLi`077>L00<aS7>LLi`06W>L00<007>L
Li`0F7>L0G=i0017Li`3000ELi`00c6<LiacW00SLi`3<H`LLi`00c6<LiacW003Li`3000ILi`20004
Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@02Dad20005Li`00`00DaeC7@0;Dad;01l0
0`00DaeC7@0:Dad00`00LiacW00LLi`00c6<LiacW00KLi`00`00LiacW01GLi`1LgT0029cW080025c
W08001UcW003<HacW7>L021cW08aS21cW003<HacW7>L00P001EcW08000IC7@03001C7E<M00=C7@03
001C7E<M00=C7@03001C7E<M00AC7@8000AcW003001C7E<M00MC7@@000/07`D000QC7@03001cW7>L
01ecW003<HacW7>L01]cW003001cW7>L05IcW05cN@008G>L00@007>LLi`001ecW0<0009cW003001c
W7>L01McW003<HacW7>L01acW0<aS21cW0D000=C7@8000=C7@@0011cW003001C7E<M008000EC7@03
001C7E<M009C7@03001C7E<M009C7@03001C7E<M00=C7@800003Dad007>L00=cW0X000AC7@/07`EC
7@T0021cW003<HacW7>L01UcW08005QcW05cN@008G>L00@007>LLi`001YcW0<0021cW003<HacW7>L
01QcW0<aS21cW0<00003Dad005<M00EC7@03001C7E<M00AC7@04001C7@00000=Li`00`00DaeC7@03
Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@02
Dad01@00LiacW7>L00002e<M0P002`0O0P002e<M00<007>LLi`07W>L00<aS7>LLi`06g>L00<007>L
Li`0EG>L0G=i000QLi`01000LiacW00067>L0P0097>L00<aS7>LLi`057>L0c6<8G>L0P001E<M00<0
05<MDad00e<M00<005<MDad00e<M00<005<MDad00U<M0P002W>L00<005<MDad01E<M0P000e<M00D0
05<MDaeC7@0000=C7@04001C7E<MDad20006Dad01@00LiacW7>L00001e<M0`000e<M2@0O0e<M0P00
25<M00<007>LLi`087>L00<aS7>LLi`06g>L00<007>LLi`0E7>L0G=i000QLi`01000LiacW0005G>L
10009W>L00<aS7>LLi`04G>L0S6<97>L00<005<M00001E<M00<005<MDad00U<M00<005<MDad00U<M
00<005<MDad015<M0P0027>L0`0025<M0P000U<M1@0O00AC7@00DaeC7@8000UC7@04001cW7>L0004
Dad30005Dad00`00Dad07`0601l00e<M001C7@03Dad30004Dad00`00LiacW00RLi`00c6<LiacW00J
Li`00`00LiacW01DLi`1LgT0025cW004001cW7>L000BLi`30004Li`00`00LiacW00TLi`00c6<Liac
W00=Li`3<H`ULi`01000DaeC7E<M0P000e<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad0
0U<M0P000U<M00<007>LLi`01G>L00<005<MDad01@001E<M00<0000O01l01@0O0`002E<M100000=c
W000Dad00`001U<M0P000e<M1@0O0e<M00<005<MDad015<M0`0000=C7@00Li`097>L00<aS7>LLi`0
6W>L00<007>LLi`0Dg>L0G=i000RLi`2000ALi`2000_Li`00c6<LiacW009Li`3<H`WLi`00`00DaeC
7@04Dad20002Dad01@00DaeC7E<M00000e<M00@005<MDaeC7@8000EC7@03001cW7>L00AcW003001C
7E<M00EC7@@00003Dad07`0O00L07`EC7@H000=C7@03001cW7>L008000MC7@03001C7E<M00=C7@04
001C7E<M0005Dad00`00DaeC7@05Dad2000VLi`00c6<LiacW00KLi`00`00LiacW01BLi`1LgT0039c
W0<0039cW003<HacW7>L00EcW0<aS2UcW003001C7E<M00MC7@04001C7E<M000401l015<M001C7E<M
0P0025<M00<007>LLi`00W>L00<005<MDad02U<M2`0O10002E<M00<007>LLi`00W>L00<005<MDad0
0e<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad00e<M00<007>LLi`0
9g>L00<aS7>LLi`06W>L00<007>LLi`0DW>L0G=i000_Li`300000g>L001cW00cLi`00c6<LiacW002
Li`2<H`[Li`40008Dad00`0001l07`0601l00e<M001C7@07Dad40003Li`00`00DaeC7@07Dad3000;
01l00`00DaeC7@0;Dad00`00LiacW002Li`01@00DaeC7E<M00001U<M00<005<MDad00U<M00<005<M
Dad015<M00D005<MDaeC7@0002]cW003<HacW7>L01YcW003001cW7>L00McW0<000AcW080045cW05c
N@00;G>L0P001G>L00<007>LLi`0<W>L136<2G>L1Tic7W>L00@005<MDaeC7@H000=C7@P07`04001C
7E<MDad60003Dad01000LiacW7>L2P000e<M2`0O00=C7@0000001`0015<M00<007>LLi`00g>L00<0
05<M00001U<M00<005<MDad00e<M00<005<MDad01E<M00<005<M0000;G>L00<aS7>LLi`06W>L00<0
07>LLi`01g>L00<007>LLi`00W>L00@007>LLi`0041cW05cN@00:W>L0`00>W>L136<2W>L24ic7G>L
00<005<MDad01e<M0P002P0O0`002E<M00D007>LLiacW00000]C7@0300007`0O00T07`8000QC7@D0
00IcW0<000EC7@03001C7E<M00=C7@03001C7E<M00AC7@<002icW003<HacW7>L01]cW003001cW7>L
00IcW003001cW7>L009cW004001cW7>L0010Li`1LgT002QcW0800003<HacW7>L03QcW08aS0AcW003
<HacW7>L00IcW0Y>La]cW003001C7E<M00IC7@@000X07`03001C7E<M00YC7@05001cW7>LLi`00007
Dad300000e<M01l07`0901l4000:Dad00`00LiacW007Li`30002Dad00`00DaeC7@04Dad00`00Dad0
0003000bLi`00c6<LiacW00JLi`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000@7>L0G=i
000ULi`30002Li`00`00<HacW00eLi`3<H`7Li`00c6<LiacW004Li`3CW<70002CW<JLi`90004Dad:
01l00e<M000000070003Dad01@00LiacW7>L000015<M0`001E<M2@0O1`001e<M00<007>LLi`02W>L
00<aS00000002@00=g>L00<aS7>LLi`06W>L00<007>LLi`01G>L00<007>LLi`00W>L00@007>LLi`0
041cW05cN@008W>L0`001W>L00<0036<Li`0<G>L0c6<2g>L00<aS7>LLi`00W>L14ic1`000dic6G>L
00<005<MDad02E<M00<0000O01l0200O0P0025<M10000g>L00<005<M00000P001U<M0P0000=C7@0O
01l01@0O0U<M10000U<M0`000e<M00<007>LLi`02g>L00<aS7>LLi`0@7>L00<aS7>LLi`06g>L00<0
07>LLi`00g>L0P0017>L00@007>LLi`0041cW05cN@0087>L0P002g>L00<aS7>LLi`0;7>L0c6<3g>L
00@aS7>LLiacW0A>L`L000=>LaYcW003001C7E<M00EC7@<0009C7@P07`=C7@<000QC7@03001cW7>L
009cW08000MC7@03001C7E<M009C7@D07`AC7@03001C7E<M00EC7@800003Dad007>L00ecW003<Hac
W7>L041cW003<HacW7>L01UcW0<aS0EcW003001cW7>L00=cW080045cW05cN@007G>L10003G>L00<a
S7>LLi`0:G>L0S6<4g>L00<aS7>LLi`014ic1`000dic6g>L00<005<MDad00U<M0P0015<M00<0000O
01l01P0O00<005<MDad00e<M0P001E<M00<007>LLi`01G>L00<005<MDad00e<M00<005<MDad015<M
00<005<MDad030000U<M0P0047>L00<aS7>LLi`0@7>L00<aS7>LLi`05G>L0c6<00<007>L0000CW>L
0G=i000JLi`30004Li`00`00LiacW00;Li`00c6<LiacW00ULi`3<H`FLi`00c6<Lia>L`03CW<70003
CW<KLi`00`00Dad000020005Dad01000DaeC7E<M100O00@005<MDad000IC7@<00003Dad007>L00Qc
W005001C7E<MDad00002Dad80007Dad00`00DaeC7@02Dad7000>Li`00c6<LiacW010Li`00c6<Liac
W00ALi`3<H`6Li`00`00LiacW01;Li`1LgT001UcW003001cW7>L01AcW003<HacW7>L025cW0<aS1Yc
W003<Ha>Ldic009>L`L000=>LaacW08000IC7@03001C7E<M009C7@05001C7E<MDad00003Dad00`00
DaeC7@05Dad2000;Li`01000Dad005<M0P0000=C7@00Dad035<M00<005<MDad02E<M10002g>L00<a
S7>LLi`0?g>L00<aS7>LLi`03W>L0c6<2G>L00<007>LLi`0Bg>L0G=i000aLi`00c6<LiacW00NLi`2
<H`NLi`4CW<70003CW<NLi`20003Dad00`00DaeC7@03Dad01@00DaeC7E<M000015<M00<005<MDad0
0e<M00<007>LLi`037>L0`0015<M00<005<MDad02U<M00<005<MDad02e<M00@005<M000000UcW003
<HacW7>L041cW003<HacW7>L00YcW0<aS0ecW003001cW7>L04YcW05cN@00<W>L00<aS7>LLi`06W>L
0c6<8G>L0dic1`000Tic8G>L00<005<M00001U<M00<005<MDad00U<M00<005<MDad00U<M00D005<M
DaeC7@0000ecW08000QC7@03001C7E<M00UC7@03001C7E<M00YC7@03001C7E<M009C7@<000McW003
<HacW7>L041cW003<HacW7>L00IcW0<aS15cW003001cW7>L04UcW05cN@00<g>L00<aS7>LLi`05W>L
0c6<1W>L0dic77>L0Tic1`0000=>Lg>LLi`08G>L0`001E<M00<005<MDad00U<M00<005<MDad00e<M
00<005<M000037>L0P002U<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad01U<M0P001W>L
00<aS7>LLi`0@7>L00<aS7>LLi`00W>L0c6<57>L00<007>LLi`0BG>L0G=i000dLi`00c6<LiacW00B
Li`3<H`8Li`5CW<>Li`50V09Li`00dic00000005000WLi`300000e<M001C7@04Dad01000DaeC7E<M
100000=cW36<Li`00g>L14ic0W>L0P0035<M00<005<MDad025<M00<005<MDad025<M00<005<MDad0
2E<M0P001G>L00<aS7>LLi`0?g>L00<aS7>L<H`00S6<67>L00<007>LLi`0B7>L0G=i000eLi`00c6<
LiacW00?Li`2<H`:Li`3CW<300000dicLiacW00:Li`70V08Li`8000YLi`<0006Li`00c6<LiacW006
CW<01000DaeC7@0035<M00<005<MDad01e<M00<005<MDad01e<M00<005<MDad02e<M0P001G>L00<a
S7>LLi`0?G>L0c6<77>L00<007>LLi`0Ag>L0G=i000fLi`00c6<LiacW00;Li`3<H`<Li`3CW<30000
0dicLiacW009Li`30V03Ool30V07Li`8000YLi`3000@Li`00c6<CW=>L`050004Dad2000:Dad00`00
DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@09Dad200000e<M001cW005Li`00c6<LiacW00iLi`3
<H`3Li`00c6<LiacW00JLi`00`00LiacW016Li`1LgT003McW003<HacW7>L00McW0<aS0mcW0=>L`<0
0003CW=cW7>L00QcW0<2H0Eoo`<2H0IcW0P002UcW0<0015cW09>L`@000MC7@8000UC7@03001C7E<M
00IC7@03001C7E<M00IC7@03001C7E<M00QC7@8000AC7@03001cW7>L00=cW003<HacW7>L03IcW0<a
S0IcW003<HacW7>L01YcW003001cW7>L04IcW05cN@00>7>L00<aS7>LLi`00g>L0c6<4g>L0Tic0`00
2g>L0P9P1goo0P9P1W>L2000:G>L0`004G>L0Tic0`002U<M00<005<MDad01e<M00<005<MDad01E<M
00<005<MDad01E<M00<005<MDad01e<M0P001e<M00<007>LLi`00g>L00<aS7>LLi`0<W>L0c6<2W>L
00<aS7>LLi`06W>L00<007>LLi`0AG>L0G=i000iLi`00c6<LiacW002<H`GLi`014ic000000002g>L
0P9P1goo0P9P1W>L2000:G>L0`004G>L0Tic0P0035<M0P001e<M00<005<MDad015<M0P001U<M00<0
05<MDad01e<M00<005<MDad025<M00<007>LLi`00g>L00<aS7>LLi`0;W>L0c6<3W>L00<aS7>LLi`0
6W>L00<007>LLi`0A7>L0G=i000iLi`3<H`ILi`4000;Li`20V07Ool20V06Li`8000XLi`6000@Li`0
0dic001C7@0>Dad00`00DaeC7@05Dad00`00DaeC7@0601l4Dad00`00DaeC7@06Dad2000;Dad00`00
LiacW004Li`00c6<LiacW00ZLi`3<H`BLi`00c6<LiacW00ILi`20015Li`1LgT003IcW0<aS0=cW003
<HacW7>L01IcW0@000]cW0<2H0Eoo`<2H0IcW0L00003<HacW7>L029cW0@0009C7@80009C7@<000ec
W003001C7E<M00mC7@8000EC7@0300007`0O00P07`9C7@03001C7E<M00AC7@8000iC7@03001cW7>L
00AcW003<HacW7>L02IcW0<aS1EcW003<HacW7>L01QcW003001cW00004EcW05cN@00=7>L0S6<1g>L
00<aS7>LLi`05G>L0`003G>L0`9P0goo0`9P1g>L1`0000=cW36<Li`087>L0P0000=C7@00Dad00e<M
00<005<MDad00U<M00@005<M000000YcW0<0019C7@80009C7@h07`EC7@80015C7@03001cW7>L00=c
W003<HacW7>L02=cW0<aS15cW0A>L`AcW003<HacW7>L01YcW003001cW7>L049cW05cN@00<G>L0c6<
2W>L14ic4g>L0`003W>L1`9P27>L1`000W>L00<aS7>LLi`077>L0`000e<M00D005<MDaeC7@0000=C
7@04001C7E<MDad20009Li`00`00DaeC7@05000?Dad00`0001l07`0>01l2Dad2000ADad40005Li`0
0c6<LiacW00@Li`50V0:Li`3<H`BLi`8CW<3Li`00c6<LiacW00ILi`00`00LiacW012Li`1LgT002ic
W0<aS0acW0I>L`mcW0H000mcW0D2H0UcW0L000=cW003<HacW7>L01YcW004001C7E<MDad20002Dad0
1000DaeC7@000U<M00<005<MDad00P000U<M00<007>LLi`01W>L00<005<MDad01E<M100035<M400O
0P003U<M1@000e<M00<007>LLi`017>L00<aS7>LLi`03W>L1`9P1W>L0c6<57>L2Tic0g>L00<aS7>L
Li`06G>L00<007>LLi`0@G>L0G=i000[Li`3<H`>Li`2CW<40002CW<:Li`40002Dad7000ELi`<0004
Li`00c6<LiacW00HLi`30004Dad200000e<M0002H0020V001000Dad000001E<M00<007>LLi`01G>L
00<005<MDad02E<M1@001U<M4P0O2U<M1@0025<M00<007>LLi`01G>L00<aS7>LLi`037>L2@9P0W>L
0c6<5g>L00=>L`00000010000dic0g>L00<aS7>LLi`06W>L00<007>LLi`0@7>L0G=i000ZLi`00c6<
LiacW00?Li`2CW<40002CW<7Li`300000e<M001C7@03Dad00`00DaeC7@02Dad00`00Dad00002000;
Li`70004Dad<00000g>L<HacW00HLi`00`00DaeC7@040002Dad00`000V02H0030V000`00DaeC7@03
Dad40006Li`00`00DaeC7@0>Dad500000e<M01l07`0@01l4Dad6000=Dad00`00LiacW006Li`00c6<
LiacW00:Li`40V03Ool40V000c6<LiacW00GLi`2CW<60004CW<3Li`00c6<LiacW00ILi`00`00Liac
W010Li`1LgT003acW09>L`@0009>L`IcW08000AC7@05001C7E<MDad00003Dad00`00DaeC7@02Dad2
0005Li`5000;Dad80004Dad5000FLi`00`00DaeC7@04Dad200070V050003Dad00`00LiacW003Li`0
0`00DaeC7@0DDadD01l3000CDad00`00LiacW004Li`3CW<00c6<LiacW009Li`30V05Ool30V0JLi`2
CW<60004CW<4Li`00c6<LiacW00ILi`00`00LiacW00oLi`1LgT003acW09>L`@0009>L`IcW004001C
7@000003Dad01000DaeC7@000e<M00D005<MDaeC7@00009C7@03001cW00000800003Dad005<M00eC
7@P000MC7@04001C7@00000DLi`900070V030005Dad00`00LiacW003Li`00`00DaeC7@0DDadD01lG
Dad00`00LiacW002Li`5CW<;Li`20V07Ool20V0JLi`2CW<70003CW<4Li`00c6<LiacW00JLi`00`00
LiacW00nLi`1LgT003ecW003CW<0000000800003CW=cW36<00AcW003001C7E<M009C7@80009C7@03
00007`0O00807`03001C7E<M008000=C7@8000EC7@03001C7E<M00]C7@P000IC7@03001C7E<M009C
7@80019cW003001C7E<M00AC7@8000L2H003001C7E<M00H00003Li`0000000<001IC7A@07aMC7@04
001cW7>LLi`3CW<300000dicLiacW008Li`20V07Ool20V0JLi`2CW<70003CW<5Li`00c6<LiacW00J
Li`00`00LiacW00mLi`1LgT003icW0@000=cW003<HacW7>L00<000EC7@03001C7@0O00D07`03Dad0
05<M009C7@8000QC7@03001C7E<M00YC7@03001C7E<M00YC7@03001C7E<M00EC7@<0011cW003001C
7E<M00<0009C7@030002H09P00<2H003001C7@00008000AC7@800005Dad005<MDad00007Dad?000D
01l8000?Dad01000LiacW7>L0dic0`0000=>Lc6<Li`01G>L0c6<0P9P1goo0P9P6g>L00=>L`000000
1@000Tic1g>L00<aS7>LLi`06G>L00<007>LLi`0?G>L0G=i000mLi`50004Li`00c6<Li`00002Dad5
00000e<M01l07`0601l015<M000000002e<M00<005<MDad02E<M00<005<MDad02U<M00<005<MDad0
25<M0P003g>L0P0015<M00<005<MDad00`9P0U<M00@005<MDaeC7@@000AC7@03001C7@0000L000mC
7A@07`05001C7E<MDad00003Dad;0004Dad01000LiacW7>L0dic0`0000=>Lg>L<H`00W>L0c6<17>L
0P9P1Goo0P9P77>L00=>L`0000001@000Tic27>L00<aS7>LLi`06G>L00<007>LLi`0?7>L0G=i000m
Li`50005Li`00c6<001C7@06Dad00`0001l07`0601l2000>Dad00`00DaeC7@09Dad00`00DaeC7@08
Dad00`00DaeC7@0;Dad2000>Li`01@00DaeC7E<M00000e<M00@005<MDad0009C7@03001C7E<M009C
7@8000EC7@8001IC7A@07`AC7@03001C7E<M00QC7@T000AcW09>L`<0009cW0<aS0QcW082H0=oo`82
H1icW0`000EcW003<HacW7>L01YcW003001cW7>L03]cW05cN@00?G>L1@001W>L2@00200O00@005<M
000000aC7@03001C7E<M00UC7@03001C7E<M00QC7@03001C7E<M00aC7@8000icW003001C7@0000AC
7@04001C7E<M0003Dad01P00Dad00000Dad000EC7@03001C7@00019C7@<00003Dad07`0O01007`EC
7@03001C7E<M00YC7@04001C7@000002Dad00`00LiacW003Li`014ic000000000S6<00=cW36<Li`0
2G>L1@9P6W>L300000=C7@00Dad00U<M1P0000<aS7>LLi`067>L0P00?G>L0G=i000mLi`40007Li`0
0`00DaeC7@04Dad2000701l00`00DaeC7@02Dad2000;Dad00`00DaeC7@08Dad00`00DaeC7@07Dad0
0`00DaeC7@0;Dad200000e<M001cW00>Li`400000e<M001C7@02Dad00`00DaeC7@030004Dad20004
Dad2000?Dad30004DadB01l5Dad00`00DaeC7@09Dad00`00DaeC7@02Dad20005Li`2<H`30004Li`0
0c6<LiacW00SLi`300000e<M001C7@03Dad600000e<M001C7@08Dad4000ILi`00`00LiacW00jLi`1
LgT003YcW0L000QcW003001C7E<M00<000=C7@D07`03001C7E<M00EC7@03001C7E<M00UC7@03001C
7E<M00MC7@03001C7E<M00IC7@03001C7E<M00]C7@03001C7E<M009C7@03001cW7>L011cW0P00003
Li`005<M00IC7@8000=C7@8000]C7@<000QC7A007`IC7@03001C7E<M00QC7@03001C7E<M00EC7@03
001cW36<008aS09cW0<000EcW003<HacW7>L021cW08000EC7@04001C7E<MDad600000e<M001C7@0:
Dad01000Dad0000067>L00<007>LLi`0>G>L0G=i000fLi`40002Dad80006Li`20005Dad00`00Dad0
7`0201l00`00DaeC7@07Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@09Dad2
0006Dad00`00LiacW00GLi`30008Dad01@00DaeC7@0O000025<M0`002E<M0P00400O1U<M00<005<M
Dad01e<M00<005<MDad01e<M0P0017>L0`001W>L00<aS7>LLi`077>L0`001e<M00<005<MDad01e<M
00<005<MDad02E<M00<005<MDad00U<M0P005W>L00<007>LLi`0>G>L0G=i000cLi`300000e<M001C
7@03Dad500000e<M001C7@030005Li`01@00DaeC7E<M00000e<M0P0035<M0P002E<M00<005<MDad0
1E<M00<005<MDad01E<M00<005<MDad025<M0P002E<M00<007>LLi`05W>L00<005<MDad010001E<M
00D0000O01l07`0000AC7@<000]C7@80009C7@h07`MC7@03001C7E<M00MC7@03001C7E<M00UC7@80
009cW0<000McW003<HacW7>L01YcW08000YC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M
00EC7@8001EcW003001cW7>L03QcW05cN@00<W>L0P0015<M00<005<MDad00U<M1@0015<M0`0017>L
00<005<M000015<M00<005<MDad03E<M0P0025<M00<005<MDad00U<M1P0O0e<M00<005<MDad01e<M
0P0035<M00<007>LLi`05G>L00<005<MDad015<M1@00100O00<005<M00000P003E<M00<005<MDad0
0P000U<M2P0O2E<M00<005<MDad01U<M00<005<MDad02e<M0P0000AcW000000000McW003<HacW7>L
00D2H1AcW004001C7E<M0009Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@07Dad2000E
Li`00`00LiacW00gLi`1LgT0039cW004001C7@000003Dad01@00DaeC7E<M00000e<M00D005<MDaeC
7@0000=C7@03001cW7>L009cW0@00003Dad005<M015C7@8000IC7@03001C7@0O00/07`03001C7E<M
00IC7@03001C7E<M00eC7@03001cW7>L01=cW003001C7E<M00YC7@D07`8000iC7@03001C7E<M00=C
7@04001C7E<MDad601l00e<M001C7@08Dad00`00DaeC7@05Dad00`00DaeC7@0:Dad200000e<M001c
W0030008Li`00c6<0V02H0050V0BLi`00`00DaeC7@02Dad20008Dad00`00DaeC7@05Dad00`00DaeC
7@06Dad00`00DaeC7@06Dad200000e<M001cW00DLi`00`00LiacW00gLi`1LgT0035cW003001C7E<M
009C7@80009C7@03001C7@0O00@07`9C7@8000EC7@03001cW7>L00=cW003<HacW000008001=C7@03
001C7E<M00AC7@h07`IC7@80015C7@03001cW7>L019cW003001C7E<M00IC7@@000L07`03001C7E<M
00YC7@03001C7E<M00EC7@8000UC7@03001C7E<M00IC7@03001C7E<M00AC7@03001C7E<M00UC7@80
00AC7@X0009cW0<2H0=oo`<2H11cW003001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00EC7@03
001C7E<M00EC7@03001C7E<M00EC7@8000AC7@03001cW7>L01=cW003001cW7>L03IcW05cN@00<7>L
0`001E<M0P0000=C7@0O01l01@0O00<005<MDad015<M0`001G>L00@aS000DaeC7@D000mC7@8000=C
7A007`=C7@8001AC7@03001cW7>L015cW0T000AC7@P07`8000QC7@8000YC7@8000QC7@03001C7E<M
00AC7@03001C7E<M00EC7@03001C7E<M00MC7@8000MC7@<000AC7@04001C7@0000020V05Ool30V0>
Li`00`00DaeC7@07Dad20006Dad00`00Dad07`0501l6Dad00`00DaeC7@04Dad20007Dad00`00Liac
W00CLi`00`00LiacW00eLi`1LgT0031cW003001C7E<M00D0009C7@T07`03Dad0000000<0009C7@03
001cW7>L00AcW003001C7E<M00EC7@@000eC7@8001807`03Dad005<M01=C7@@0019cW003001C7E<M
00MC7@<000X07`03001C7E<M00AC7@8000eC7@03001C7E<M00IC7@03001C7E<M00H07`AC7@03001C
7E<M00IC7@8000YC7@8000=C7@03001C7E<M009C7@03001oogoo00Eoo`82H0ecW003001C7E<M00YC
7@03001C7E<M00=C7@X07`=C7@03001C7E<M00=C7@8000YC7@03001cW7>L01=cW003001cW7>L03Ac
W05cN@00<7>L00<005<MDad01E<M0P002@0O00<005<MDad01E<M00<007>LLi`017>L00<005<MDad0
2E<M1@002E<M500O3e<M1P000e<M00<007>LLi`04G>L00<005<MDad00e<M0`0015<M2@0O00=C7@00
00000e<M0P003e<M0P001U<M00<0000O01l0200O00=C7@00Dad01U<M0P003E<M00@005<MDad000EC
7@8000Ioo`82H0acW003001C7E<M00aC7@80009C7@`07`03Dad005<M00=C7@8000aC7@03001cW7>L
01=cW003001cW7>L03AcW05cN@00<7>L2P002@0O0`001U<M00<007>LLi`00g>L00<005<MDad03U<M
10001E<M500O2U<M1@002E<M00<007>LLi`04G>L00<005<MDad00`001U<M00<005<M01l01P0O00IC
7@00001C7@00Dad4000@Dad20003Dad>01l5Dad2000@Dad20004Dad200000e<M001oo`05Ool20V0;
Li`3000?Dad00`0001l07`0<01l4Dad00`00DaeC7@0=Dad00`00LiacW00CLi`00`00LiacW00cLi`1
LgT0031cW003001C7E<M00MC7@T07`03001C7E<M00L000EcW003001C7E<M019C7@D001@07`AC7@H0
00mC7@03001cW7>L00icW0=>L`8000QC7@04001C7E<MDad501l4Dad00`00Dad000020002Dad5000=
Dad2000@01l3Dad00`00DaeC7@0>Dad4000015<M0000000015<M00<007ooOol00Woo0`9P2g>L00<0
05<MDad01@002U<M400O00=C7@0000003U<M10004g>L0`00=7>L0G=i000aLi`00`00DaeC7@03Dad3
000901l015<M000000001E<M00<007>LLi`00g>L00<005<MDad05U<M5P0O0`005E<M00<007>LLi`0
3G>L1Tic00<005<MDad015<M00<005<MDad00U<M00D005<MDaeC7@0000EC7@04001C7E<M0007Dad4
000;Dad@01l00e<M0000000<Dad50003Dad20005Dad40002Ool30V0<Li`00`00DaeC7@05Dad40006
Dad@01l00`00DaeC7@09Dad50003Dad00`00LiacW00CLi`00`00LiacW00bLi`1LgT0035cW003001C
7E<M00<000=C7@0300007`0O00D07`8000=C7@<00003Dad007>L00EcW003001C7E<M01IC7AH07aQC
7@03001cW7>L00ecW003CW<0000000H000=C7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M
00AC7@8000aC7@D000EC7A807`UC7@D000QC7@L000=C7@030002H09P0082H0acW003001C7E<M00YC
7@@00003Dad07`0O01007`EC7@H000QC7@03001cW7>L01AcW003001cW7>L035cW05cN@00<W>L0P00
1E<M00<005<MDad01@0O0e<M00<005<MDad00e<M00<007>LLi`01G>L00<005<MDad05U<M5P0O65<M
0P003G>L0Tic1P000Tic00<005<M00001E<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad0
3e<M100000=C7@0O01l0400O15<M1@003E<M1@001E<M00H0009P0V02H7>L<H`;Li`00`00DaeC7@0>
Dad00`0001l07`0@01l5000>Dad00`00LiacW00ELi`00`00LiacW00`Li`1LgT003AcW0<00003Dad0
05<M00=C7@04001C7E<M0004Dad01@00DaeC7E<M000027>L00<005<MDad01U<M40005P0O200045<M
00@005<M000000]cW09>L`H000=>L`@000=C7@03001C7E<M00=C7@03001C7E<M00=C7@8001EC7A@0
7`<0019C7@8000=C7@H000AcW003<HacW7>L00UcW003001C7E<M00mC7A807a=C7@03001cW7>L01Ec
W003001cW7>L031cW05cN@00=g>L0P0015<M00D005<MDaeC7@0000AC7@03001C7@0000UcW0T0011C
7AH07`QC7@`000EC7@04001C7@00000:Li`2CW<60004CW<3Li`70002Dad00`00DaeC7@0300000g>L
001C7@0DDadD01lFDad40005Dad00`00LiacW003Li`00c6<LiacW007Li`00`00DaeC7@0;Dad5000B
01lCDad00`00LiacW00FLi`00`00LiacW00_Li`1LgT003UcW0@000AC7@04001C7E<MDad3000:Li`0
0`00DaeC7@0FDadF01lDDad70002Dad00`00LiacW007Li`2CW<60004CW<:Li`50003Li`00`00DaeC
7@0>Dad6000D01lFDad01000DaeC7E<M0`0000=C7@00Li`01W>L00<aS7>LLi`01W>L3P001E<M4P0O
3@001U<M00@0009P0V02H1IcW003001cW7>L02icW05cN@00?7>L2@003W>L00<005<MDad04e<M0`00
500O00AC7@00000001IC7@03001C7E<M009C7@03001cW7>L00McW003CW<0000000@000=>La=cW140
00IC7A@07`l000MC7@8000AC7@8000UcW003<HacW7>L00EcW003001C7E<M011C7A807`eC7@L000@2
H1EcW003001cW7>L02icW05cN@00E7>L00<005<MDad03e<M0`000e<M500O15<M0`004U<M00<005<M
Dad015<M00<007>LLi`01W>L00=>L`00000010000dic4g>L00<005<MDad055<M500O3e<M200000=C
7@00Dad00P0037>L00<aS7>LLi`017>L00<005<MDad03U<M0`00400O0P004U<M00<007oo0V000`9P
5G>L00<007>LLi`0;G>L0G=i001ELi`00`00DaeC7@0;Dad30006DadD01l7Dad3000?Dad00`00DaeC
7@05Dad00`00LiacW006Li`60002CW<BLi`3<H`00`00DaeC7@0BDad00`0001l07`0B01lFDad01000
Dad000003W>L00<aS7>LLi`01G>L00<005<MDad02E<M10000e<M400O0U<M0`003U<M00@007ooOomo
o`@2H1EcW003001cW7>L02acW05cN@00EG>L00<005<MDad025<M0`002U<M4P0O00<005<MDad025<M
0`002e<M00<005<MDad01E<M0`001g>L1P004G>L0c6<0g>L00<005<MDad03U<M10000U<M4P0O00AC
7@000000019C7@H000icW003<HacW7>L00AcW003001C7E<M00IC7@<000MC7@0300007`0O00`07`IC
7@8000]C7@03001oogoo00=oo`<2H1IcW003001cW7>L02]cW05cN@00Dg>L0P0000=C7@00Dad01E<M
0`0035<M0P00400O0U<M00<005<MDad02U<M0`0025<M00<005<MDad01@000U<M00<007>LLi`01G>L
1P003W>L0c6<1g>L00<005<MDad02U<M0`001U<M4P0O15<M0`003U<M00D005<MDad005<M008000mc
W003<HacW7>L00=cW003001C7E<M00=C7@<000QC7@80009C7@`07`03001C7E<M00IC7@<000MC7@03
001oogoo00Aoo`<2H1IcW003001cW7>L02]cW05cN@00DW>L0P000e<M00<005<MDad00`003U<M00@0
05<MDaeC7@h07`AC7@8000eC7@<000AC7@@000MC7@04001cW7>LLi`=0008Li`3<H`:Li`00`00DaeC
7@07Dad30009Dad00`0001l07`0>01l8Dad3000;Dad00`00Dad00003Dad2000?Li`00c6<LiacW003
Li`00`00Dad00002000:Dad00`00DaeC7@03Dad:01l2Dad00`00DaeC7@08Dad20005Dad00`00Oomo
o`04Ool30V0ELi`3000/Li`1LgT0059cW004001C7@000002Dad2000@Dad00`00DaeC7@03Dad<01l7
Dad00`00DaeC7@0=Dad300000e<M001C7@06Dad70006Dad40003Dad60002<H`>Li`00`00DaeC7@03
Dad3000;Dad00`00Dad07`0?01l00`00DaeC7@08Dad20008Dad00`00Dad00002Dad20002Dad00`00
LiacW00=Li`00c6<LiacW002Li`2000<Dad00`00DaeC7@05Dad00`0001l07`0401l80009Dad30000
0e<M0002H005Ool40V0HLi`00`00LiacW00YLi`1LgT0055cW003001C7E<M009C7@800003Dad00000
00iC7@03001C7E<M00MC7@H07`9C7@03001C7E<M00IC7@03001C7E<M00iC7@D000=C7@800003Dad0
05<M00YC7@@000MC7@04001C7@00000>Li`00`00DaeC7@03000=Dad01000DaeC7E<M3P0O0U<M0P00
2U<M0`001E<M00<0000ODad00P001E<M00<007>LLi`03G>L00@aS7>LLiacW0<000UC7@8000IC7@H0
00EC7@03001C7E<M00=C7@D000IC7@800003Li`2H09P00=oo`@2H1UcW003001cW7>L02UcW05cN@00
D7>L0`001E<M00<005<M00000P002e<M00<005<MDad025<M00<005<MDad01E<M00<005<MDad01e<M
00<005<MDad035<M00<005<MDad00e<M0`0015<M00<005<MDad025<M10001U<M00<005<MDad00U<M
0P003G>L0P003U<M0P001U<M2P0O1U<M00<005<MDad02U<M0`0000=C7@0001l00P0O1E<M10003W>L
00@aS7>LLiacW0D000IC7@03001C7E<M00=C7@<00003Dad005<M00QC7@03001C7E<M00IC7@04001C
7@000002Dad20004Li`70V000c6<LiacW00HLi`00`00LiacW00XLi`1LgT0051cW003001C7E<M00D0
0003Dad0009P0082H08000QC7@03001C7E<M00UC7@03001C7E<M00EC7@03001C7E<M00QC7@8000YC
7@D00003Dad0000000QC7@03001C7E<M00MC7@03001C7E<M00IC7@03001C7E<M00EC7@8000YcW004
001C7E<M000<Dad00`00DaeC7@07Dad00`0001l07`0401l00`00DaeC7@06Dad00`00DaeC7@0;Dad2
000401l50003Dad00`00LiacW00=Li`00c6<LiacW00400000g>L001C7@02Dad20003Dad30005Dad0
0`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC7@02Dad20007Li`50V000g>L<HacW00JLi`00`00
LiacW00WLi`1LgT0051cW003001C7E<M00EC7@030002H09P00@2H003001C7E<M00AC7@03001C7E<M
00YC7@03001C7E<M00IC7@03001C7E<M00UC7@03001C7E<M00IC7@<000=C7@8000YC7@03001C7E<M
00IC7@03001C7E<M00EC7@03001C7E<M00QC7@8000McW0@00003Dad0000000UC7@03001C7E<M00MC
7@03001C7E<M00EC7@03001C7E<M00MC7@03001C7E<M00UC7@0300007`0O00@07`<000EC7@03001c
W7>L00icW003<HacW00000<0009cW003001C7@0000=C7@<000MC7@03001C7E<M00EC7@03001C7E<M
00EC7@03001C7E<M00EC7@8000acW003<HacW7>L01QcW003001cW7>L02McW05cN@00D7>L2@001`9P
0P000e<M00<005<MDad02e<M00<005<MDad01U<M00<005<MDad02U<M00<005<MDad015<M00D005<M
DaeC7@00009C7@04001C7@000009Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@09Dad2
0006Li`01000DaeC7E<M10001U<M0P002U<M00<005<MDad01E<M00<005<MDad025<M00<005<MDad0
1U<M0P001`0O0e<M1P004G>L00<aS7>L00000P000g>L0`0000=C7@00Dad00U<M00<005<MDad01E<M
00<005<MDad015<M00<005<MDad015<M00<005<MDad01e<M0P0037>L00<aS7>LLi`067>L00<007>L
Li`01G>L1@000g>L0P005g>L0G=i001@Li`00`00DaeC7@04Dad200080V0200000e<M001C7@0<Dad0
0`00DaeC7@08Dad00`00DaeC7@0:Dad01000DaeC7E<M0`0015<M0P0015<M0P001e<M00<005<MDad0
1E<M00<005<MDad015<M00<005<MDad025<M0P000U<M00<007>LLi`00g>L00<005<MDad00e<M1000
0e<M00<005<MDad02E<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad015<M00<0000O01l0
1`0O0`001E<M00<007>LLi`047>L00@aS000000000IcW003001C7E<M00=C7@8000EC7@03001C7E<M
00AC7@03001C7E<M00=C7@03001C7E<M00IC7@800003Dad007>L00acW003<HacW7>L01QcW003001c
W7>L00EcW004001cW7>L0002Li`01000LiacW0005W>L0G=i001@Li`20002Dad30002Dad80V02Dad3
000<Dad00`00DaeC7@08Dad00`00DaeC7@0;Dad00`00Dad00002Dad00`00DaeC7@02Dad00`00DaeC
7@05Dad20006Dad01000DaeC7E<M1P0O0e<M00<005<MDad01e<M0P001E<M00<007>LLi`00W>L2`00
00=C7@00Dad02e<M00<005<MDad01e<M00<005<MDad02E<M00@005<MDaeC7@<00003Dad07`0O00D0
7`=C7@@00003Dad007>L019cW004<H`000000005Li`00`00DaeC7@06Dad00`00DaeC7@03Dad00`00
Dad07`0401l4Dad00`00DaeC7@04Dad30004Dad00`00LiacW00:Li`00c6<LiacW00HLi`00`00Liac
W006Li`00`00LiacW002Li`01000LiacW0005W>L0G=i001@Li`01000Dad000001E<M00<0009P0V00
109P00=C7@0000000e<M0`002E<M00<005<MDad02E<M00<005<MDad02E<M0`0015<M00@005<MDad0
00YC7@8000EC7@0300007`0O00P07`03001C7E<M00IC7@8000QC7@05001cW7>LLi`00002Dad30003
Dad00`00Dad00002000;Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad00`00Dad000020003Dad501l0
15<M001C7E<M1@005G>L0`0017>L00<005<MDad025<M0P000e<M2@0O00=C7@00Dad015<M0P0025<M
00<007>LLi`02W>L00<aS7>LLi`067>L00<007>LLi`01W>L00D007>LLiacW000009cW003001cW7>L
01AcW05cN@00Cg>L00<005<MDad00U<M00D005<MDaeC7@00009C7@@2H005001C7E<MDad00004Dad5
0005Dad00`00DaeC7@09Dad00`00DaeC7@04Dad500000e<M001C7@04Dad00`00Dad0000=Dad20003
Dad<01l6Dad2000;Dad01000LiacW7>L0P0015<M0P000U<M00<005<M000010001U<M00<005<MDad0
25<M00<005<MDad02E<M10001E<M00D005<MDad005<M00h0011cW0<000=cW0<000]C7@03001C7@0O
00X07`AC7@8000]C7@03001cW7>L009cW0A>L`AcW003<HacW7>L01QcW003001cW7>L009cW005001c
W7>LLi`00002Li`01000LiacW0005W>L0G=i001>Li`00`00DaeC7@04Dad00`00Dad00004Dad01@00
DaeC7E<M00000e<M00@005<M000000AC7@@00003Dad005<M00]C7@03001C7E<M00@000IC7@03001C
7E<M00AC7@@000eC7@03001C7@0O00d07`9C7@<000iC7@05001cW7>LLi`00003Dad01@00DaeC7E<M
00000U<M00@005<MDaeC7@D0009C7@03001C7E<M00QC7@03001C7E<M00AC7@D0009cW08000AC7@04
001C7E<MDad200000e<M001C7@04Dad00`00DaeC7@02Dad01000Dad000003W>L0`000g>L00<005<M
Dad0100025<M3@0O00=C7@0000002e<M100000=cW4icCW<01Tic0W>L00<aS7>LLi`05g>L0c6<0g>L
00D007>LLiacW000009cW004001cW7>L000FLi`1LgT004ecW0<000IC7@@00003Dad005<M00=C7@03
001C7E<M00<000MC7@03001cW36<01400004Li`000000006Dad00`00DaeC7@04Dad01000DaeC7E<M
1@002E<M400O00<005<MDad03E<M10000g>L00<005<M000015<M00<005<MDad04P001E<M00<005<M
00000`002G>L0`0000AC7@00DaeC7@8000=C7@03001C7E<M009C7@05001C7E<MDad00003Dad2000=
Li`60007Dad50003Dad=01l00`00DaeC7@05Dad60003Dad01000Lia>Ldic1@0000E>Lg>LLiacW36<
01EcW0<aS003001cW00000AcW0<000AcW08001McW05cN@00CG>L00<005<MDad010001E<M2`001e<M
100000=cW36<Li`02g>L0c6<1G>L100000=C7@00Dad01U<M00<005<MDad01U<M1@0015<M400O2E<M
1`000e<M00<007>LLi`00W>L2@001E<M0P001E<M3@0047>L10000U<M0P000U<M00D005<MDaeC7@00
009C7@03001C7E<M00800003Dad007>L00QcW0L0009C7@03001C7E<M00YC7@8000l07`03Dad00000
00@000UC7@04001>LdicCW<50002CW<3Li`00c6<LiacW00?Li`3<H`6Li`00`00LiacW00QLi`1LgT0
04ecW003001C7E<M00AC7@D000/07`9C7@D000=C7@04001cW7>L<H`:Li`2<H`30008Li`:000=Dad3
000B01l00e<M00000005000:Dad00`00LiacW002Li`200000e<M001C7@09Dad20009Dad01P00Dad0
0000Li`aS1EcW003001C7E<M00=C7@800003Dad07`0O00807`03Dad005<M008000AC7@03001cW7>L
00=cW0<0009C7@05001C7E<MDad00002Dad00`00DaeC7@0<Dad?01l00`00DaeC7@0=Dad01000CW=>
Ldic1@000Tic17>L00<aS7>LLi`02W>L136<2W>L00<007>LLi`087>L0G=i001=Li`00`00DaeC7@09
Dad;01l20008Dad01@00LiacW7>L<H`027>L0c6<0`0000<aS7>LLi`02G>L0c6<00=cW000Dad045<M
4P0O00<005<MDad03e<M00<007>L00000P0015<M00<005<MDad01e<M0P0025<M00<005<MDad00U<M
0`004g>L10001E<M1P0O0P0015<M100017>L00<005<M00000e<M00H005<MDad005<M000;Dad4000?
01l?Dad00`00Lia>L`02CW<50002CW<4Li`00c6<LiacW007Li`3<H`>Li`00`00LiacW00PLi`1LgT0
04ecW0`000/07`@000MC7@05001cW7>LLi`aS007Li`3<H`300000c6<LiacW006Li`3<H`4Li`00`00
DaeC7@0?DadB01lBDad20008Dad00`00DaeC7@06Dad20007Dad00`00DaeC7@06Dad2000ALi`01000
DaeC7E<M1000200O1@000e<M00D007>LLiacW00000=C7@800003Dad0009P0082H003Dad0000000X0
00AC7@l07`X000EC7@03001cW4ic009>L`D0009>L`EcW003<HacW7>L00=cW0<aS19cW003001cW7>L
01mcW05cN@00CG>L00<005<MDad02E<M2`0O15<M200017>L00<aS7>LLi`017>L0c6<0`0000<aS7>L
Li`00g>L0c6<0dic17>L00<005<MDad015<M2`004P0O1P002e<M0P002U<M00<005<MDad01E<M0P00
1U<M00<005<MDad025<M0P003g>L00<005<MDad015<M0P00200O0`001E<M00<007>LLi`010000e<M
00<0009P0V000`9P00<005<MDad02e<M0P003`0O2U<M1P000W>L0Tic1@0000=>Lg>LLi`01G>L1C6<
5W>L00<007>LLi`07W>L0G=i001>Li`00`00DaeC7@04Dad4000;01l30008Dad00`00LiacW003Li`0
0c6<LiacW004Li`2<H`30003Li`3<H`2Li`5CW<3Li`7000;DadB01l6Dad9000015<M001C7E<M0P00
25<M00<005<MDad01E<M0P001E<M00<005<MDad01e<M0P0000=C7@00Li`03W>L1`000U<M200O00<0
05<MDad01P000W>L00@005<MDaeC7@<000L2H003001C7E<M00MC7@<000=C7@d07`04Dad00000000<
Dad00`00LiacW002CW<60005Li`4<H`ILi`00`00LiacW00NLi`1LgT004mcW003001C7E<M00<000EC
7@T07`04001C7E<MDad30005Dad00`00LiacW004Li`00c6<LiacW004Li`40003<H`4Li`2CW<30002
CW<2Li`00`00DaeC7@0>Dad00`0001l07`0@01l00`00DaeC7@0<Dad00`00DaeC7@03Dad20007Dad0
0`00DaeC7@04Dad20004Dad00`00DaeC7@06Dad20004Dad00`00LiacW00<Li`00`00DaeC7@03Dad3
000801l00e<M00000005Dad00`00Li`0000700070V000`00DaeC7@03Dad40005Dad00`0001l07`0;
01l4Dad20009Dad00`00LiacW003Li`60002Li`3<H`3Li`00c6<LiacW00HLi`00`00LiacW00MLi`1
LgT0051cW08000MC7@03001C7@0O00H07`9C7@03001C7E<M00=C7@<00003Dad007>L00McW003<Hac
W7>L00=cW0@000McW09>L`<0009>L`=cW003001C7E<M00YC7@<0009C7A007`9C7@<000YC7@03001C
7E<M00IC7@8000IC7@03001C7E<M00D07`=C7@03001C7E<M00EC7@8000MC7@03001cW7>L00acW003
001C7@000080009C7@8000H07`04Dad005<MDad300001E<M001cW7>L00001E<M0P001`9P00<005<M
Dad00`0025<M00<005<MDad02`0O00<005<MDad015<M0`001E<M00<007>LLi`017>L1P000S6<1g>L
00<aS7>LLi`067>L00<007>LLi`077>L0G=i001BLi`00`00DaeC7@03Dad01000DaeC7E<M1@0O00@0
05<MDaeC7@8000IC7@8000UcW003<HacW7>L008aS0<000QcW09>L`<0009>L`AcW003001C7E<M00IC
7@<000EC7A007`EC7@<000IC7@03001C7E<M00UC7@8000AC7@0300007`0O00L07`03Dad005<M00AC
7@8000YC7@03001cW7>L00]cW08000AC7@04001C7E<MDad401l3Dad01000DaeC7E<M0`000g>L00<0
05<M00000P0000=C7@0000001@9P00@005<M000000UC7@8000AC7@T07`9C7@03001C7E<M00IC7@<0
0003Dad007>L00IcW0H000YcW003<HacW7>L01McW003001cW7>L01acW05cN@00Dg>L00D005<MDaeC
7@0000EC7@05001C7E<MDad00005Dad01000DaeC7E<M0P002g>L0c6<0W>L0`002G>L00E>L`000000
04ic00EcW003001C7E<M00=C7@<000QC7@0300007`0O00`07`03001C7E<M00IC7@8000=C7@<000aC
7@03001C7E<M00d07`9C7@<000eC7@03001cW7>L00acW0800003Dad005<M00=C7@04001C7E<M0004
Dad00`00Dad000030003Li`20003Dad01000DaeC7E<M0`9P0U<M00@005<MDad000MC7@03001C7E<M
00AC7@03001C7@0O00@07`EC7@03001C7E<M00MC7@8000EcW0@aS0D000YcW003<HacW7>L01QcW003
001cW7>L01]cW05cN@00E7>L00<005<M00001U<M00<005<MDad00U<M00<005<MDad00e<M00<005<M
00002W>L0c6<0W>L00<aS7>LLi`00`002W>L0`001g>L00<005<M00000P002U<M00<005<MDad0300O
0U<M0P0025<M10000U<M1@0025<M0P003@0O0P003U<M10003g>L0P000e<M00D005<MDaeC7@0000AC
7@H000EcW003001C7@0000=C7@04001C7E<M0003Dad00`00Dad000020003Dad20007Dad00`00DaeC
7@03Dad00`00DaeC7@04Dad00`00DaeC7@04Dad20004Li`3<H`4Li`:0006Li`00c6<LiacW00FLi`0
0`00Li`0000LLi`1LgT005EcW0D0009C7@03001C7E<M00=C7@04001C7E<MDad40008Li`3<H`6Li`0
0c6<Li`00002000:Li`30008Li`2000;Dad00`00DaeC7@02Dad:01l5Dad00`00DaeC7@08Dad00`00
DaeC7@05Dad50004Dad?01l8Dad70003Dad00`00LiacW00?Li`200000e<M001C7@03Dad40002Li`4
0006Li`30002Dad01P00DaeC7E<M001C7@<000=cW003001C7@0000QC7@03001C7E<M00AC7@03001C
7E<M00EC7@03001C7E<M009C7@04001cW7>LLi`3<H`3Li`:0004Dad50002Li`00c6<LiacW00HLi`0
0`00LiacW00ILi`1LgT005YcW0`000UcW0<aS0YcW004<H`00000000:Li`3000:Li`00`00DaeC7@07
Dad00`00DaeC7@05Dad601l00`00DaeC7@05Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad4000?01l2
Dad6000:Dad00`00<HacW00=Li`J00020V000goo000000060007Li`20008Dad00`00DaeC7@04Dad0
0`00DaeC7@06Dad01000Dad00000136<0g>L0`0000AC7@00DaeC7@H000IC7@03001C7E<M00800003
Li`aS7>L01QcW003001cW7>L01UcW05cN@00K7>L0c6<3W>L0`002W>L0`002g>L0P001U<M00<005<M
Dad01U<M00<005<MDad015<M00<005<MDad01E<M00<005<MDad01E<M00<005<MDad03U<M4@0O00<0
05<MDad03U<M00<007>L<H`02g>L0P0000=C7@00Dad00e<M00<005<MDad00U<M00D005<M000005<M
00@000AC7@03001C7@00008000Ioo`82H0EcW080009C7@<000AC7@03001C7E<M00EC7@03001C7E<M
00EC7@<0008aS0EcW08000EC7@03001C7@0000D000EC7@03001C7E<M00=C7@03000aS7>L01UcW003
001cW7>L01QcW05cN@00JW>L0S6<4G>L0`001W>L0c6<00AcW000000000ecW08000=C7@03001C7E<M
00MC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M00AC7@03001C7E<M00YC7@@001407a5C
7@04001cW7>L<H`8Li`30003Dad01@00DaeC7E<M00000e<M00<005<MDad01`000e<M00<005<MDad0
0U<M0P001Goo0P9P17>L00<005<MDad00P000e<M0`0000=C7@00Dad01e<M00<005<M000010000S6<
1W>L0`001e<M00<005<MDad00U<M00<005<MDad00e<M00<005<MDad015<M0P0000<aS7>LLi`067>L
00<007>LLi`05g>L0G=i001lLi`400000c6<LiacW002Li`5<H`3000?Li`00`00Dad00009Dad00`00
DaeC7@05Dad00`00DaeC7@07Dad01000DaeC7E<M3`0015<M4@0O30001E<M00D007>LLiacW36<00Ic
W005001C7E<MDad00002Dad00`00Dad2H0030V000e<M001C7@020002Dad00`0001l07`0301l00e<M
001C7@02Dad200000e<M001oo`03Ool30V03Li`00`00DaeC7@03Dad01P00DaeC7E<M00007`h0009C
7@03001cW7>L00EcW004001C7E<MDad20005Dad00`00Dad07`0401l3Dad00`00DaeC7@03Dad20000
15<M001cW36<6G>L00<007>LLi`05g>L0G=i001lLi`4000017>L<HacW7>L0S6<0`0000@aS0000000
011cW0<000QC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7@00009cW003001C7E<M00iC7A40
7`aC7@H000=cW003<HacW7>L00=cW0<000=C7@800003Dad2H09P00@2H08000EC7@0300007`0O00<0
7`04Dad000000004Dad00`00Oomoo`030V03Li`00`00DaeC7@05Dad200000e<M01l07`0501l00e<M
001C7@02Dad20005Dad00`00LiacW003Li`00`00DaeC7@04Dad20003Dad901l00`00DaeC7@02Dad2
0004Dad00`00Li`aS00ILi`00`00LiacW00FLi`1LgT007]cW0D0009cW0`0019cW0<000EC7@03001C
7E<M00IC7@03001C7E<M00IC7@<000AcW003001C7E<M00YC7@<001407`8000mC7@03001cW7>L009c
W003<HacW7>L009cW003001C7E<M00@00003Dad2H09P00H2H0AC7@@000D07`EC7@@000<2H0=cW0@0
00MC7@T07`04Dad000000005Dad40003Li`30007Dad2000;01l015<M000000001e<M00<0036<Li`0
6G>L00<007>LLi`05G>L0G=i001gLi`40002Dad00`00DaeC7@040006Dad300000e<M00000002000A
Li`300000e<M001C7@08Dad01000DaeC7E<M1@000g>L00DaS7>LLiacW00000UC7@<000AC7@l07`=C
7@8000aC7@03001cW7>L00AcW004<HacW7>L0007Dad00`000V02H0060V040003Dad00`0001l07`03
01l50003Dad00`000V02H004Li`01000DaeC7E<M1@0000=C7@0O01l02@0O0e<M1@000e<M00D007>L
LiacW000009C7@@000EC7@/07`03001C7E<M00IC7@@00003<HacW7>L02mcW05cN@00MG>L0P0000=C
7@00Dad00e<M00D005<MDaeC7@00009C7@8000AC7@03001C7E<M00=C7@03001C7@000080015cW180
00IcW005<HacW7>LLi`00005Dad30007Dad?01l5Dad30008Dad00`00LiacW006Li`00c6<Li`00008
00080V08000501l30005Dad00`00LiacW004Li`00`00DaeC7@06Dad00`0001l07`0901l30008Dad0
1000LiacW0001e<M10003@0O0U<M1P000e<M00<007>L<H`0<7>L0G=i001dLi`01P00DaeC7@00Dad0
00=C7@04001C7E<M0002Dad01000DaeC7@000e<M00<005<MDad00U<M00<005<MDad00U<M0`0077>L
1@001g>L00@aS7>LLi`0009C7@<000UC7@03001C7@0O00`07`8000MC7@<000EC7@03001cW7>L00Mc
W003<H`005<M00EC7@8000P2H003001C7E<M00AC7@0300007`0O00<07`=C7@H000EcW003001C7E<M
00IC7@8000/07`@000MC7@04001cW7>L000;Dad=01l20009Dad00`00Li`aS00`Li`1LgT007=cW0<0
009C7@<00006Dad2H09P0V0005<M0P0015<M00@005<MDad000=C7@04001C7E<MDad20003Dad00`00
LiacW00GLi`90006Li`00c6<LiacW002000;Dad00`00DaeC7@0=01l2Dad00`00DaeC7@07Dad30000
0e<M001cW00:Li`0136<001C7E<M0`0000=C7@0000001P9P0U<M0`000U<M00<0000O01l0100O0`00
1E<M00<007>LLi`00g>L2@000U<M2`0O15<M20000W>L00<005<MDad01U<M0`003@0O2e<M00@007>L
Li`aS2mcW05cN@00Lg>L00<005<MDad00`0000=C7@000V00109P00<005<MDad00U<M10000`0O00AC
7@00DaeC7@8000IC7@03001cW7>L015cW0D000AC7@<0009C7@@000=cW005<HacW7>LLi`00008Dad2
0005Dad901l5Dad00`00DaeC7@08Dad2000=Li`00c6<00000003Dad01000DaeC7E<M109P00=C7@00
Dad00e<M0P001P0O00@005<MDaeC7@<00003Dad007>L00EcW003001C7E<M00IC7@8000/07`<000QC
7@03001cW00000T000=C7@d07`P000=C7@05001cW7>LLi`aS00^Li`1LgT0079cW003001C7E<M00AC
7@030002H09P00D2H0@000=C7@0300007`0O00<07`03Dad005<M00IC7@<000mcW0<00003Dad005<M
00IC7@<000AC7@04001C7@000002Li`0136<LiacW7>L0P001E<M00<005<MDad01U<M00<0000O01l0
0`0O00<005<MDad01E<M00<005<MDad01U<M00<007>LLi`03W>L00DaS7>L001C7@0000=C7@04001C
7E<M0003Dad01000Dad000000U<M1@0O0U<M00<005<MDad00U<M0P001g>L00<005<MDad00e<M0`00
0e<M2@0O15<M0P001E<M00@007>LLi`000UC7@<000d07`QC7@@000AcW003<HacW7>L02]cW05cN@00
LW>L20001`9P20001@0O00@005<MDaeC7@D0009C7@03001cW7>L00]cW08000EC7@03001C7E<M00AC
7@03001C7E<M00=C7@03001C7E<M009C7@800003Li`aS7>L00=cW005001C7E<MDad00009Dad00`00
DaeC7@03Dad00`00DaeC7@06Dad00`00DaeC7@03Dad2000BLi`00c6<Li`000020002Dad01P00DaeC
7E<M001C7@<000AC7@04001C7E<M0004Dad01000Dad000001W>L0c6<0P0000AC7@00000000AC7@80
0003Dad07`0O00D07`03Dad005<M00AC7@<00003Dad007>L009cW003001C7E<M00=C7@@000=C7@03
00007`0O00T07`03Dad0000000QC7@03001cW7>L035cW05cN@00LW>L00<005<MDad015<M00<0009P
0V001@9P0P001E<M00<0000O01l0100O0`001e<M00<007>LLi`02W>L00<005<MDad00P0015<M00@0
05<MDaeC7@D07`9C7@03001C7E<M00AC7@<00003<HacW7>L009cW003001C7@0000UC7@03001C7E<M
00EC7@03001C7E<M00IC7@05001C7E<MDad0000DLi`0136<LiacW7>L2@0000=cW00000000e<M00D0
05<MDaeC7@0000AC7@8000EcW0<aS0=cW0<000IC7@03001C7E<M009C7@D07`=C7@03001C7E<M00AC
7@8000EcW003001C7@00008000IC7@03001C7@0O00X07`=C7@<000AC7@03001cW7>L039cW05cN@00
Lg>L00<005<MDad00`0000=C7@000V00109P0P0000IC7@00000005<M000701l40007Dad00`00Liac
W008Li`00`00DaeC7@03Dad20003Dad00`0001l07`0701l5Dad20003Dad00`00<HacW002000015<M
0000000025<M00<005<MDad01E<M00<005<MDad01e<M00<005<M00000P0057>L00<aS7>LLi`01000
27>L0P0000=C7@00Dad00e<M100017>L0c6<1W>L10000e<M0P0015<M00<005<MDad00U<M00<005<M
Dad00U<M00@005<MDaeC7@8000McW08000MC7@8000=C7@T07`MC7@800003Dad007>L03AcW05cN@00
M7>L0P000e<M00<005<MDad00`9P0e<M00@005<MDaeC7@8000L07`04001C7E<MDad80009Li`00`00
DaeC7@06Dad200000e<M01l07`0901l2Dad20006Dad20002Dad01000Dad005<M0`001E<M00<005<M
Dad01E<M00<005<MDad01U<M0`0000=C7@00Dad00P004g>L00<aS7>LLi`00`002W>L1`000g>L136<
2G>L0`0000AcW000Dad000IC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7@0000]cW08000=C
7@8000EC7@03001C7@0O00@07`9C7@03001C7E<M00EC7@8003IcW05cN@00MW>L00<005<M00000e<M
00@005<MDad000=C7@03001C7@0000T07`03Dad00000008000IC7@03001cW7>L00IcW0@000QC7@03
00007`0O00T07`8000IC7@<000AC7@<000<2H0<00003Dad005<M00QC7@03001C7E<M00D000=C7@04
001C7E<MDad2000CLi`00c6<Li`00002000ALi`3<H`=Li`400000g>L000000020003Dad00`00DaeC
7@03Dad01000DaeC7E<M10003W>L00<005<M00001U<M00<005<MDad00e<M00<005<MDad00U<M00<0
05<MDad00U<M0P00>7>L0G=i001gLi`300000e<M001C7@02Dad00`00DaeC7@0300000e<M01l07`06
01l00e<M001C7@03Dad30002Dad00`00LiacW007Li`01000DaeC7E<M1P000U<M3@0O00=C7@000000
100000=C7@0000000P0015<M1@9P4@001@0O00AC7@00DaeC7@80009C7@03001cW7>L015cW004<H`0
0000000>Li`3<H`@Li`40005Li`=00000c6<LiacW00@Li`30005Dad00`00DaeC7@03Dad00`00DaeC
7@03Dad01000Dad00000>W>L0G=i001jLi`80003Dad00`0001l07`0601l2Dad00`00DaeC7@04Dad2
000:Li`00`00DaeC7@07Dad2000=01l00`00DaeC7@05Dad01000DaeC7E<M0`001`9P1@000U<M0P00
15<M0P001`0O00=C7@0000001E<M00<007>LLi`04G>L0`002W>L136<57>L0`0037>L2@004g>L0`00
00=C7@00Dad01E<M00@005<MDaeC7@@003acW05cN@00Og>L0P000U<M1@00100O00<005<MDad00U<M
0P000e<M00<007>LLi`02G>L00<005<MDad01e<M0`003@0O25<M1`001`9P3@0000=C7@0O01l01`0O
1E<M10003W>L30000W>L0c6<67>L0`001W>L1P0015<M00<005<MDad00U<M1@004G>L3000@7>L0G=i
001oLi`40002Dad01000DaeC7E<M0`0000=C7@00Dad015<M00<005<M000037>L2P000e<M3@0O2@00
1E<M00<0009P0V001@9P0`001E<M00<005<MDad00U<M00<0000O01l01`0O1@000e<M00<007>LLi`0
2G>L0`0000AC7@00DaeC7@<000=C7@04001C7@00000KLi`30003Li`30002Dad00`00DaeC7@05Dad0
0`00DaeC7@04Dad00`00DaeC7@02001KLi`1LgT007ecW080009C7@05001C7E<MDad00004Dad01000
Dad000000e<M10003G>L00<005<MDad025<M0P003@0O25<M0P0000IC7@00000005<M00050V0015<M
001C7E<M0`0000=C7@0000001@002@0O0`001E<M00<007>LLi`027>L0P0015<M00D005<MDaeC7@00
009C7@04001C7E<MDad3000ILi`60006Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@03
Dad2001ILi`1LgT007ecW006001C7@00001C7@000U<M00D005<MDaeC7@00009C7@H0009cW003<Hac
W7>L00acW003001C7E<M00AC7@<000=C7@/07`04Dad000000006Dad300000e<M00000002Dad30V00
1000DaeC7@000e<M0P001E<M0P002@0O0e<M1P002G>L00<005<MDad00P000e<M100O00AC7@00DaeC
7@8000=C7@03001cW7>L01EcW0@000=C7@03001C7E<M00AC7@03001C7E<M009C7@03001C7E<M00=C
7@03001C7E<M00EC7@8005QcW05cN@00O7>L00<005<MDad00U<M0`000`9P00=C7@00Dad00P000e<M
0P0000EC7@000000036<00icW003001C7E<M00<000EC7@0300007`0O00T07`AC7@8000EC7@@000=C
7@04001C7E<M0003Dad00`00Dad00003000015<M000000000U<M2@0O0`001E<M00<007>LLi`01W>L
10000U<M0P001P0O0`000e<M100047>L1P0000=C7@0000001E<M0P0015<M00<0000O01l00`0O15<M
00<005<MDad015<M0P0000=C7@00Li`0Eg>L0G=i001kLi`40004Dad50V020004Dad30002Dad00`00
Dad00002000=Li`20006Dad20002Dad901l00e<M001C7@04Dad3000015<M001C7E<M100000=C7@00
Dad00U<M00<005<M00000P000e<M0P001E<M00<0000O01l01@0O00@005<MDaeC7@<00003Dad007>L
00QcW004001C7E<MDad3000801l50003Dad00`00LiacW00;Li`30002Dad00`00DaeC7@02Dad00`00
DaeC7@06Dad200000e<M01l07`0701l00e<M001C7@03Dad30004Dad00`00LiacW01ELi`1LgT007]c
W004001C7E<MDad300070V050002Dad00`00Dad00004Dad2000>Li`20003Dad00`00DaeC7@04Dad5
01l4Dad00`00DaeC7@04Dad50002Dad90002Dad30002Dad20003Dad00`00DaeC7@0501l2Dad00`00
DaeC7@02Dad20009Li`00`00DaeC7@03Dad2000801l30005Dad00`00LiacW009Li`20006Dad00`00
DaeC7@030009Dad;01l3Dad20008Dad00`00LiacW01DLi`1LgT007]cW0L000L2H0T0009C7@<0009C
7@03001cW7>L00ecW003001C7@0000IC7@03001C7E<M009C7@03001C7E<M00=C7@04001C7E<MDad4
0004Dad01`00DaeC7E<M001C7@0000=C7@8000=C7@80009cW003001C7@0000=C7@05001C7E<MDad0
0003Dad01000Dad0000027>L0c6<1P000U<M200O00<005<MDad01P002W>L00<005<MDad00P001E<M
00<005<M00000U<M1@0015<M2`0O00=C7@00000025<M1000EG>L0G=i001lLi`00`00DaeC7@030007
0V030004Dad01000Dad000000e<M10003g>L0`001E<M00<005<MDad00U<M00<005<MDad015<M00<0
05<M00000W>L100000=C7@00Dad00U<M00D005<MDaeC7@0000AC7@03001C7@0000E>L`<0009C7@05
001C7E<MDad00002Dad30007Li`3<H`3Li`00`00DaeC7@02Dad3000801l00e<M00000005Dad00`00
LiacW007Li`00`00DaeC7@03Dad00`00DaeC7@02Dad20008Dad3000=01l3Dad70003Dad00`00Liac
W01CLi`1LgT007ecW08000=C7@030002H09P00<2H004Dad005<MDad;0003Dad00`00LiacW00=Li`3
CW<30002Dad00`00DaeC7@03Dad01000DaeC7E<M100000=cW00000000U<M00<005<M00000P000U<M
00D005<MDaeC7@0000AC7@8000Q>L`03Li`0000000L000McW0<aS0McW0@0009C7@8000H07`04001C
7E<MDad300000e<M001cW008Li`00`00DaeC7@05Dad20003Dad00`00DaeC7@09Dad=01l3000:Dad0
0`00LiacW01CLi`1LgT007mcW003001C7@00009C7@<2H004001C7E<M0003Dad80005Dad00`00Liac
W00<Li`4CW<>0004Li`01000DaeC7@000U<M00@005<MDaeC7@D00003Dad005<M00<000a>L`]cW0@a
S0YcW08000=C7@04001C7E<MDad401l2Dad00`00DaeC7@02Dad20009Li`30008Dad200000e<M001C
7@07Dad3000=01l50008Dad00`00LiacW01CLi`1LgT0081cW0<0009C7@03001C7@0000=C7@05001C
7@00001C7@030003Dad600000c6<LiacW00;Li`4CW<70003CW<7Li`00`00DaeC7@02Dad200000e<M
00007`0301l00`00DaeC7@030002Dad00`00CW=>L`0:CW<8Li`3<H`@Li`00`00Dad00004Dad01000
DaeC7@000e<M00H005<M000007>L<H`9Li`00`00DaeC7@050005Dad:0003Dad=01l5Dad9001ELi`1
LgT008=cW0X00006Dad00000Dad005<M0`001E<M00<007>L<H`037>L14ic1`000dic1W>L100015<M
00<0000O01l0100O0P000e<M100034ic17>L0c6<57>L10000U<M00H005<MDaeC7@00Dad30003Li`0
0c6<LiacW006Li`00`00DaeC7@06Dad400000e<M001C7@09Dad2000=01l2000;Dad00`00LiacW01C
Li`1LgT008AcW08000AC7@06001C7E<M001C7@000U<M0P000U<M0`0000=C7@00Li`00W>L0S6<2W>L
14ic1`000dic1W>L00@005<MDaeC7@@000P07`@000=C7@03001>L`0000L000=>L`@aS1]cW0X000Ec
W003<HacW7>L00EcW003001C7E<M00YC7@<000EC7@@000=C7@/07`=C7@8000QC7@03001cW7>L05Ac
W05cN@00QG>L00D005<MDaeC7@0000=C7@04001C7E<M0003Dad01000DaeC7E<M0P001W>L00<aS7>L
Li`01g>L14ic1`000dic1W>L2000200O0P001E<M00<004ic00001`0014ic6g>L2P000e<M1@0000=c
W36<Li`01G>L00<005<MDad01U<M1`000U<M0`001U<M00<0000O01l02@0O00<005<MDad00U<M0`00
15<M00<007>LLi`0EG>L0G=i0026Li`00`00Dad00004Dad01000DaeC7@0015<M00<005<M00002G>L
00<aS7>LLi`01g>L0dic1`000Tic1g>L00<005<MDad00e<M0P00200O200000=>L`0000001P0014ic
67>L0`0000=C7@00Dad00U<M1@001E<M00<005<MDad00P0000<aS7>LLi`00W>L2P001E<M100025<M
00<005<MDad02@0O0U<M00<005<MDad015<M0`0000=C7@00Li`0EW>L0G=i0027Li`400000e<M001C
7@02Dad01000DaeC7E<M0`002g>L00<aS7>LLi`01g>L0Tic1`0000=>Lg>LLi`01g>L00<005<M0000
0P0000=C7@0001l01`0O0U<M0`000U<M00<004ic00001`0014ic5W>L0P001E<M00<005<MDad00e<M
00<005<MDad00e<M00<005<MDad00e<M00<0036<Li`00W>L00<005<MDad025<M100000EC7@00001C
7@0000IC7@03001C7E<M00=C7@D07`EC7@03001C7E<M00EC7@8005QcW05cN@00Rg>L2@003g>L00<a
S7>LLi`01g>L00=>L`0000001@002W>L0P000e<M00<005<MDad01P0O00=C7@00Dad00e<M0P000Tic
200014ic5G>L00<005<MDad00P0015<M00<005<M01l0100O0e<M00<005<MDad015<M0`000g>L00<0
05<MDad00e<M10000e<M0P000U<M00<005<M00000e<M0P001E<M00<005<MDad00U<M00<005<MDad0
15<M00<005<MDad00U<M0P00FW>L0G=i002TLi`00c6<LiacW007Li`7000<Li`00`00Dad00004Dad4
01l3Dad01000Dad0000014ic200014ic57>L00<005<MDad00e<M00@005<MDaeC7@T07`03001C7E<M
009C7@<000=C7@04001cW7>L0002Dad30006Dad00`00DaeC7@02Dad01P00DaeC7@00Dad000IC7@03
001C7E<M00=C7@03001C7E<M00EC7@04001C7@00001LLi`1LgT00:EcW003<HacW7>L009cW0/000ec
W0@00003Dad005<M009C7@03001C7E<M00<00003<HacW4ic00=>L`P000=>LaAcW003001C7E<M00EC
7@8000/07`9C7@8000MC7@03001cW7>L008000MC7@8000AC7@04001C7E<MDad60003Dad00`00DaeC
7@04Dad00`00DaeC7@03Dad3001NLi`1LgT00:9cW0P000IC7@/000]cW0P000EcW0A>L`P000=>La=c
W0@000MC7@/07`8000MC7@@000=cW08000=C7@8000IC7@05001C7E<MDad00004Dad80003Dad00`00
Dad00003001QLi`1LgT009mcW0<00003Dad005<M00]C7@D000IC7@@000UcW0<aS0UcW0=>L`P0009>
LaAcW004001C7E<MDad500000e<M01l07`0;01l2Dad60003Dad00`00LiacW003Li`00`00Dad00007
Dad00`00DaeC7@02Dad00`00DaeC7@03Dad01000DaeC7E<M0P0000=cW00000000`00IG>L0G=i002M
Li`20005Dad00`00DaeC7@09Dad50008Dad00`00Dad000020002Li`4<H`<Li`3CW<80002CW<CLi`0
0`00DaeC7@07Dad00`0001l07`0;01l20009Dad00`00LiacW004Li`30005Dad00`00DaeC7@04Dad0
0`00DaeC7@03Dad00`00Dad0001]Li`1LgT009YcW0<000QC7@03001C7E<M00QC7@03001C7E<M00UC
7@03001C7E<M00=C7@<0015cW003CW<0000000H0009cW003<HacW7>L011cW003001C7E<M00EC7@<0
00d07`<000QC7@03001cW7>L00McW0<0009C7@03001C7E<M00AC7@04001C7E<MDad4001^Li`1LgT0
09UcW08000]C7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00MC7@<000mcW0P000=cW003
<HacW7>L00icW0T000=C7@d07`=C7@T000acW0d0079cW05cN@00V7>L00<005<MDad00P002U<M00<0
05<MDad01U<M00<005<MDad01e<M00<005<MDad02U<M0P003W>L200017>L00<aS7>LLi`03G>L00<0
05<MDad01e<M0P003@0O0P002E<M00<007>LLi`0RG>L0G=i002GLi`00`00DaeC7@03Dad20008Dad0
0`00DaeC7@04Dad601l5Dad00`00DaeC7@09Dad20002Dad00`00LiacW00;Li`80005Li`00c6<Liac
W00=Li`00`00DaeC7@03Dad30003Dad;01l3Dad30005Dad00`00LiacW02:Li`1LgT009IcW003001C
7E<M00IC7@8000MC7@03001C7E<M00`07`03Dad005<M00UC7@8000EC7@03001cW7>L00QcW0h0009c
W003<HacW7>L00acW003001C7E<M00<000EC7@0300007`0O00T07`03001C7E<M00=C7@<00003Dad0
07>L08acW05cN@00UG>L00<005<MDad02E<M0P001U<M00<0000O01l0300O25<M0`0025<M00<007>L
00001`000U<M200015<M1`002g>L0P001U<M0P000U<M2@0O0U<M00<005<MDad015<M0P00SW>L0G=i
002DLi`00`00DaeC7@0<Dad20004Dad@01l5Dad2000:Dad300000e<M001C7@07Dad80009Dad00`00
Dad00002000:Li`20003Dad00`00DaeC7@04Dad501l5Dad01000DaeC7E<M0P00T7>L0G=i002CLi`3
000?Dad00`00DaeC7@0B01l2Dad2000:Dad20005Dad00`00DaeC7@05Dad80008Dad00`00DaeC7@03
Dad2000:Li`00`00Dad00006Dad00`00DaeC7@02Dad00`00DaeC7@04Dad00`00Dad0002BLi`1LgT0
09=cW003001C7E<M00D000]C7@0300007`0O01807`03001C7E<M00MC7@<000QC7@03001C7E<M00AC
7@P000MC7@03001C7E<M00IC7@<000QcW0D000=C7@03001C7E<M00=C7@04001C7E<MDad4002CLi`1
LgT009=cW003001C7E<M00EC7@D000MC7A@07`QC7@<000]C7@03001C7E<M00MC7@03001C7E<M00MC
7@03001C7E<M00UC7@8000acW0d009McW05cN@00Tg>L00<005<MDad02U<M1@000U<M500O15<M1000
0e<M0P002U<M00<005<MDad00e<M1P0O1U<M00<005<MDad025<M0P0000=C7@00Li`0[g>L0G=i002B
Li`00`00DaeC7@0@Dad00`0001l07`0D01l30002Dad00`00DaeC7@04Dad20009Dad00`00Dad07`0;
01l2Dad00`00DaeC7@07Dad20004Dad00`00LiacW02]Li`1LgT0099cW003001C7E<M015C7AH07`AC
7@03001C7E<M00MC7@8000QC7@h07`03001C7E<M00IC7@8000MC7@03001cW7>L0:acW05cN@00TW>L
00<005<MDad035<M1@005P0O0e<M00<005<MDad02U<M0P001E<M400O1U<M0P002U<M00<007>LLi`0
Zg>L0G=i002BLi`?0005DadF01l3000?Dad300000e<M01l07`0@01l2Dad3000=Dad00`00LiacW02Z
Li`1LgT0099cW003001C7E<M015C7AH07`03Dad000000080011C7A@07`03001C7E<M00mC7@03001c
W7>L0:UcW05cN@00Tg>L00<005<MDad03e<M00<0000O01l0500O00=C7@00Dad00U<M1P002U<M500O
3e<M1@00ZW>L0G=i002CLi`00`00DaeC7@0;Dad40002DadD01l00e<M00000009Dad60004DadD01l8
Dad70004Dad00`00LiacW02XLi`1LgT009AcW003001C7E<M00MC7@<000IC7A@07`9C7@03001C7E<M
00eC7@<001H07`L000]C7@03001cW7>L0:QcW05cN@00UG>L00<005<MDad00e<M0`002E<M500O00=C
7@00Dad04U<M5P0O4U<M00<007>LLi`0Z7>L0G=i002ELi`00`00DaeC7@03000;Dad00`00Dad07`0A
01l00`00Dad0000CDadF01lCDad00`00LiacW02WLi`1LgT009IcW08000eC7@04001C7E<MDad@01l2
Dad20007Dad<000F01l=0006Dad00`00LiacW02WLi`1LgT009QcW08000YC7@03001C7E<M00=C7@h0
7`AC7@P000aC7AH07`eC7@L00:UcW05cN@00VW>L0P001U<M0P001e<M300O1E<M00<005<MDad045<M
00<0000O01l0500O4e<M00<007>LLi`0Yg>L0G=i002LLi`00`00DaeC7@02Dad00`00DaeC7@08Dad0
0`00Dad07`0501l00e<M001C7@06Dad00`00DaeC7@0<Dad30002DadD01l015<M000000003e<M00<0
07>LLi`0Z7>L0G=i002MLi`200000e<M001C7@0:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00
DaeC7@07Dad40005DadD01l4Dad3000<Dad00`00LiacW02XLi`1LgT009mcW0<000UC7@03001C7E<M
00MC7@03001C7E<M00IC7@03001C7E<M00AC7@<000UC7A@07`MC7@<000QC7@03001cW7>L0:UcW05c
N@00XW>L10001E<M00<005<MDad025<M00<005<MDad00e<M10000U<M0`002e<M00<005<M01l04@0O
00<005<MDad025<M0`0015<M00<007>LLi`0ZW>L0G=i002VLi`30002Dad00`00DaeC7@08Dad00`00
DaeC7@030004Li`2000=Dad01000DaeC7E<M400O0U<M00<005<MDad02U<M0`0000=C7@00Li`0Zg>L
0G=i002YLi`@0009Li`00`00DaeC7@08Dad20005Dad>01l4Dad2000<Dad2002]Li`1LgT00<=cW080
00MC7@03001C7E<M00IC7@`07`MC7@03001C7E<M00MC7@800:mcW05cN@00aG>L0P000e<M0P002U<M
00<005<M01l01@0O00<005<MDad025<M00<005<MDad015<M0P00/G>L0G=i0037Li`00`00Dad0000<
Dad00`00DaeC7@06Dad00`00DaeC7@08Dad00`00DaeC7@02Dad00`00LiacW02aLi`1LgT00<QcW0<0
00]C7@03001C7E<M00IC7@03001C7E<M00UC7@04001C7@00002dLi`1LgT00<]cW0@000IC7@03001C
7E<M00MC7@03001C7E<M00MC7@@00;IcW05cN@00cg>L10000U<M00<005<MDad025<M00<005<MDad0
1P00^W>L0G=i003CLi`@0030Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0476752, 0.103964, \
0.00249135, 0.00249135}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71636 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
3.73892e-17 1.05166 -0.116656 1.05166 [
[.05625 .22573 -6 -8.72746 ]
[.05625 .22573 0 .27254 ]
[.18142 .17786 -5.93992 -9 ]
[.18142 .17786 .06008 0 ]
[.31261 .12769 -11.3729 -9 ]
[.31261 .12769 .62712 0 ]
[.4503 .07507 -10.8659 -9 ]
[.4503 .07507 1.1341 0 ]
[.59496 .01981 -10.3589 -9 ]
[.59496 .01981 1.64107 0 ]
[.73008 .04692 0 -6.16363 ]
[.73008 .04692 6 2.83637 ]
[.8573 .23384 0 -5.99159 ]
[.8573 .23384 12 3.00841 ]
[.96472 .39168 0 -5.8518 ]
[.96472 .39168 12 3.1482 ]
[ 0 0 0 0 ]
[ 1 .71636 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01788 .25298 m
.68268 0 L
s
.06583 .23473 m
.07063 .23923 L
s
[(0)] .05625 .22573 1 .93943 Mshowa
.19062 .18725 m
.19522 .19194 L
s
[(5)] .18142 .17786 .97997 1 Mshowa
.32138 .13749 m
.32577 .14238 L
s
[(10)] .31261 .12769 .89548 1 Mshowa
.45858 .08528 m
.46272 .09038 L
s
[(15)] .4503 .07507 .81098 1 Mshowa
.60268 .03044 m
.60655 .03576 L
s
[(20)] .59496 .01981 .72649 1 Mshowa
.125 Mabswid
.09033 .22541 m
.09318 .22813 L
s
.11506 .216 m
.11789 .21875 L
s
.14001 .20651 m
.14282 .20928 L
s
.1652 .19692 m
.16798 .19971 L
s
.21628 .17748 m
.21901 .18032 L
s
.24218 .16763 m
.24489 .17049 L
s
.26833 .15767 m
.27102 .16056 L
s
.29473 .14763 m
.29739 .15054 L
s
.34829 .12725 m
.3509 .13021 L
s
.37546 .11691 m
.37804 .11989 L
s
.4029 .10647 m
.40544 .10948 L
s
.4306 .09592 m
.43312 .09896 L
s
.48683 .07453 m
.48928 .07762 L
s
.51536 .06367 m
.51778 .06678 L
s
.54418 .0527 m
.54657 .05584 L
s
.57328 .04163 m
.57564 .04479 L
s
.04156 .24397 m
.04446 .24665 L
s
.63238 .01914 m
.63466 .02236 L
s
.66238 .00773 m
.66462 .01097 L
s
.25 Mabswid
.68268 0 m
.98541 .44431 L
s
.71775 .05148 m
.71159 .05376 L
s
[(0)] .73008 .04692 -1 .36969 Mshowa
.84483 .23798 m
.83859 .24004 L
s
[(10)] .8573 .23384 -1 .33146 Mshowa
.95213 .39546 m
.94583 .39735 L
s
[(20)] .96472 .39168 -1 .3004 Mshowa
.125 Mabswid
.74501 .09148 m
.7413 .09282 L
s
.77129 .13005 m
.76757 .13137 L
s
.79666 .16728 m
.79293 .16857 L
s
.82116 .20324 m
.81742 .2045 L
s
.86771 .27156 m
.86396 .27278 L
s
.88985 .30405 m
.88609 .30525 L
s
.91127 .3355 m
.90751 .33667 L
s
.93202 .36595 m
.92825 .36711 L
s
.68948 .00998 m
.68579 .01137 L
s
.97161 .42406 m
.96783 .42517 L
s
.4 g
.25 Mabswid
.06583 .23473 m
.45364 .59905 L
s
.19062 .18725 m
.56299 .56723 L
s
.32138 .13749 m
.6766 .53417 L
s
.45858 .08528 m
.79474 .49979 L
s
.60268 .03044 m
.91767 .46402 L
s
.06258 .29369 m
.71775 .05148 L
s
.22646 .44294 m
.84483 .23798 L
s
.36724 .57116 m
.95213 .39546 L
s
0 0 m
1 0 L
1 .71636 L
0 .71636 L
closepath
clip
newpath
.5 Mabswid
.52116 .59923 m .53529 .63956 L .50315 .6391 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .56515 .63318 L .53529 .63956 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .50315 .6391 L .47391 .63189 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .58785 .62094 L .56515 .63318 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.05013 w
.52126 .525 Mdot
.5 Mabswid
.52116 .59923 m .47391 .63189 L .45239 .61901 L closepath p .654 .754 .923 r
F P
0 g
s
.41275 .57997 m .4296 .62099 L .39726 .62053 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .45921 .6145 L .4296 .62099 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .39726 .62053 L .36738 .61319 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .48124 .60205 L .45921 .6145 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .36738 .61319 L .34489 .60009 L closepath p .654 .753 .922 r
F P
0 g
s
.52116 .59923 m .59945 .60474 L .58785 .62094 L closepath p .654 .754 .923 r
F P
0 g
s
.41275 .57997 m .49185 .58557 L .48124 .60205 L closepath p .654 .753 .922 r
F P
0 g
s
.52116 .59923 m .45239 .61901 L .44234 .60248 L closepath p .654 .754 .923 r
F P
0 g
s
.41275 .57997 m .34489 .60009 L .3337 .58327 L closepath p .654 .753 .922 r
F P
0 g
s
.52116 .59923 m .59766 .58725 L .59945 .60474 L closepath p .654 .754 .923 r
F P
0 g
s
.63075 .54587 m .63873 .57483 L .61639 .5745 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .65977 .57022 L .63873 .57483 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .61639 .5745 L .59642 .56929 L closepath p .656 .752 .921 r
F P
0 g
s
.52116 .59923 m .44234 .60248 L .44583 .58504 L closepath p .654 .754 .923 r
F P
0 g
s
.63075 .54587 m .67601 .5614 L .65977 .57022 L closepath p .656 .752 .921 r
F P
0 g
s
.52116 .59923 m .58238 .57152 L .59766 .58725 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .55603 .56044 L .58238 .57152 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .52325 .55614 L .55603 .56044 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .49008 .55946 L .52325 .55614 L closepath p .654 .754 .923 r
F P
0 g
s
.02506 w
.52122 .55634 m
.52126 .525 L
s
.5 Mabswid
.41275 .57997 m .4889 .56778 L .49185 .58557 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .47251 .55177 L .4889 .56778 L closepath p .654 .753 .922 r
F P
0 g
s
.52116 .59923 m .46265 .56976 L .49008 .55946 L closepath p .654 .754 .923 r
F P
0 g
s
.52116 .59923 m .44583 .58504 L .46265 .56976 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.52116 .59923 Mdot
.5 Mabswid
.63075 .54587 m .59642 .56929 L .58217 .56002 L closepath p .656 .752 .921 r
F P
0 g
s
.41275 .57997 m .3337 .58327 L .33607 .56554 L closepath p .654 .753 .922 r
F P
0 g
s
.63075 .54587 m .68463 .5498 L .67601 .5614 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .58217 .56002 L .57613 .54819 L closepath p .656 .752 .921 r
F P
0 g
s
.41275 .57997 m .44528 .5405 L .47251 .55177 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .41203 .53612 L .44528 .5405 L closepath p .654 .753 .922 r
F P
0 g
s
.02086 w
.41412 .5364 m
.41487 .51221 L
s
.5 Mabswid
.41275 .57997 m .37889 .53951 L .41203 .53612 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .35198 .54999 L .37889 .53951 L closepath p .654 .753 .922 r
F P
0 g
s
.41275 .57997 m .33607 .56554 L .35198 .54999 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.41275 .57997 Mdot
.5 Mabswid
.63075 .54587 m .68401 .53735 L .68463 .5498 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .57613 .54819 L .57951 .53578 L closepath p .656 .752 .921 r
F P
0 g
s
.72649 .52248 m .73303 .55265 L .71009 .55231 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .75492 .54785 L .73303 .55265 L closepath p .655 .752 .921 r
F P
0 g
s
.32535 .51241 m .33469 .53341 L .31876 .53317 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .34906 .53005 L .33469 .53341 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .31876 .53317 L .30392 .52938 L closepath p .656 .751 .92 r
F P
0 g
s
.72649 .52248 m .71009 .55231 L .68987 .54688 L closepath p .655 .752 .921 r
F P
0 g
s
.63075 .54587 m .67407 .52621 L .68401 .53735 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .65642 .51841 L .67407 .52621 L closepath p .656 .752 .921 r
F P
0 g
s
.62968 .50271 m .6348 .52169 L .62051 .52148 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .64823 .51866 L .6348 .52169 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .65854 .51286 L .64823 .51866 L closepath p .656 .751 .92 r
F P
0 g
s
.63075 .54587 m .63413 .51539 L .65642 .51841 L closepath p .656 .752 .921 r
F P
0 g
s
.01444 w
.62916 .49136 m
.6295 .50308 L
s
.63004 .52162 m
.63057 .53958 L
s
.5 Mabswid
.62968 .50271 m .62051 .52148 L .60777 .51804 L closepath p .656 .751 .92 r
F P
0 g
s
.63075 .54587 m .61124 .51773 L .63413 .51539 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .5919 .52498 L .61124 .51773 L closepath p .656 .752 .921 r
F P
0 g
s
.63075 .54587 m .57951 .53578 L .5919 .52498 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.63075 .54587 Mdot
.5 Mabswid
.32535 .51241 m .35943 .52365 L .34906 .53005 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .30392 .52938 L .29267 .52264 L closepath p .656 .751 .92 r
F P
0 g
s
.72649 .52248 m .77212 .53867 L .75492 .54785 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .68987 .54688 L .67575 .53722 L closepath p .655 .752 .921 r
F P
0 g
s
.32535 .51241 m .36401 .51524 L .35943 .52365 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .29267 .52264 L .28697 .51408 L closepath p .656 .751 .92 r
F P
0 g
s
.72649 .52248 m .78165 .52658 L .77212 .53867 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .78175 .5136 L .78165 .52658 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .77217 .502 L .78175 .5136 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .77192 .54321 L .74883 .54287 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .79408 .53835 L .77192 .54321 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .74883 .54287 L .72858 .53737 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .67575 .53722 L .67021 .5249 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .81161 .52905 L .79408 .53835 L closepath p .655 .752 .921 r
F P
0 g
s
.32535 .51241 m .36193 .50627 L .36401 .51524 L closepath p .656 .751 .92 r
F P
0 g
s
.76603 .51266 m .72858 .53737 L .71458 .52759 L closepath p .655 .752 .921 r
F P
0 g
s
.62968 .50271 m .60777 .51804 L .59873 .51195 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .28697 .51408 L .28787 .50514 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .35345 .49827 L .36193 .50627 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .33999 .49268 L .35345 .49827 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .32391 .49053 L .33999 .49268 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.32657 .49088 m
.32795 .46632 L
s
.5 Mabswid
.32535 .51241 m .30808 .4922 L .32391 .49053 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .29532 .49738 L .30808 .4922 L closepath p .656 .751 .92 r
F P
0 g
s
.32535 .51241 m .28787 .50514 L .29532 .49738 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.32535 .51241 Mdot
.5 Mabswid
.42366 .4874 m .43548 .51825 L .41242 .51791 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .45658 .51335 L .43548 .51825 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.6078 .441 Mdot
1 g
.02 w
.6078 .441 Mdot
.5 Mabswid
.42366 .4874 m .41242 .51791 L .3912 .51236 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .66395 .50527 L .65854 .51286 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .59873 .51195 L .59496 .50422 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .55308 .51299 L .53693 .51275 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .56809 .50955 L .55308 .51299 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .53693 .51275 L .52235 .50885 L closepath p .656 .751 .92 r
F P
0 g
s
.76603 .51266 m .8215 .51681 L .81161 .52905 L closepath p .655 .752 .921 r
F P
0 g
s
.42366 .4874 m .47222 .50395 L .45658 .51335 L closepath p .656 .751 .92 r
F P
0 g
s
.72649 .52248 m .67021 .5249 L .67438 .51197 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .75446 .49386 L .77217 .502 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .73172 .49071 L .75446 .49386 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .70804 .49315 L .73172 .49071 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .68773 .5007 L .70804 .49315 L closepath p .655 .752 .921 r
F P
0 g
s
.72649 .52248 m .67438 .51197 L .68773 .5007 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .71458 .52759 L .70928 .5151 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.72316 .4633 m
.72475 .49143 L
s
.5 Mabswid
.42366 .4874 m .3912 .51236 L .37536 .50248 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .57944 .50297 L .56809 .50955 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .52235 .50885 L .5118 .50193 L closepath p .656 .751 .92 r
F P
0 g
s
.01021 w
.76188 .45132 m
.76509 .49874 L
s
.5 Mabswid
.62968 .50271 m .66346 .49717 L .66395 .50527 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .59496 .50422 L .59719 .49615 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .65709 .48996 L .66346 .49717 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .64588 .48493 L .65709 .48996 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .6318 .48299 L .64588 .48493 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .61735 .48449 L .6318 .48299 L closepath p .656 .751 .92 r
F P
0 g
s
.01007 w
.62826 .45398 m
.62912 .48327 L
s
.5 Mabswid
.62968 .50271 m .60509 .48916 L .61735 .48449 L closepath p .656 .751 .92 r
F P
0 g
s
.62968 .50271 m .59719 .49615 L .60509 .48916 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02547 w
.62968 .50271 Mdot
.5 Mabswid
.54629 .49142 m .58517 .49433 L .57944 .50297 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .47967 .49159 L .47222 .50395 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .5118 .50193 L .5071 .49314 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .37536 .50248 L .36765 .48987 L closepath p .656 .751 .92 r
F P
0 g
s
.76603 .51266 m .82189 .50366 L .8215 .51681 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .70928 .5151 L .71377 .50201 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.02028 w
.31752 .42202 Mdot
.5 Mabswid
.31449 .4725 m .32549 .49746 L .30698 .49718 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .34217 .49348 L .32549 .49746 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .30698 .49718 L .2897 .49268 L closepath p .656 .751 .92 r
F P
0 g
s
.76603 .51266 m .81251 .4919 L .82189 .50366 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .79486 .48366 L .81251 .4919 L closepath p .655 .752 .921 r
F P
0 g
s
.76248 .45963 m .78735 .48306 L .76776 .4875 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .80283 .47457 L .78735 .48306 L closepath p .656 .752 .921 r
F P
0 g
s
.76603 .51266 m .77201 .48047 L .79486 .48366 L closepath p .655 .752 .921 r
F P
0 g
s
.76248 .45963 m .76776 .4875 L .74731 .48718 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .74731 .48718 L .72939 .48216 L closepath p .656 .752 .921 r
F P
0 g
s
.76603 .51266 m .74811 .48293 L .77201 .48047 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .72747 .49059 L .74811 .48293 L closepath p .655 .752 .921 r
F P
0 g
s
.76603 .51266 m .71377 .50201 L .72747 .49059 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0413 w
.76603 .51266 Mdot
.5 Mabswid
.54629 .49142 m .58421 .48511 L .58517 .49433 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .3542 .48587 L .34217 .49348 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .5071 .49314 L .50916 .48395 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .2897 .49268 L .27655 .48468 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .57662 .47689 L .58421 .48511 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .56368 .47115 L .57662 .47689 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .54763 .46894 L .56368 .47115 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .53134 .47065 L .54763 .46894 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.546 .44127 m
.54616 .46909 L
s
.5 Mabswid
.54629 .49142 m .51772 .47598 L .53134 .47065 L closepath p .656 .751 .92 r
F P
0 g
s
.54629 .49142 m .50916 .48395 L .51772 .47598 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.54629 .49142 Mdot
.5 Mabswid
.42366 .4874 m .4775 .47832 L .47967 .49159 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .36765 .48987 L .36957 .47665 L closepath p .656 .751 .92 r
F P
0 g
s
.85772 .46133 m .86207 .49316 L .83871 .4928 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .88475 .4881 L .86207 .49316 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .83871 .4928 L .81851 .48708 L closepath p .656 .752 .921 r
F P
0 g
s
.31449 .4725 m .3595 .47588 L .3542 .48587 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .46588 .46645 L .4775 .47832 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .4467 .45813 L .46588 .46645 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .42335 .4549 L .4467 .45813 L closepath p .656 .751 .92 r
F P
0 g
s
.01444 w
.42459 .45508 m
.42515 .43593 L
s
.5 Mabswid
.42366 .4874 m .40004 .4574 L .42335 .4549 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .38099 .46513 L .40004 .4574 L closepath p .656 .751 .92 r
F P
0 g
s
.42366 .4874 m .36957 .47665 L .38099 .46513 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.04087 w
.42366 .4874 Mdot
.5 Mabswid
.31449 .4725 m .27655 .48468 L .26983 .47449 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02888 w
.85254 .40662 Mdot
.5 Mabswid
.85772 .46133 m .90299 .47841 L .88475 .4881 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .81851 .48708 L .80485 .47689 L closepath p .656 .752 .921 r
F P
0 g
s
.67133 .45647 m .6767 .4789 L .66026 .47865 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .69226 .47532 L .6767 .4789 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .66026 .47865 L .64567 .4746 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .35704 .46519 L .3595 .47588 L closepath p .656 .751 .92 r
F P
0 g
s
.76248 .45963 m .72939 .48216 L .71701 .47323 L closepath p .656 .752 .921 r
F P
0 g
s
.67133 .45647 m .70431 .46848 L .69226 .47532 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .26983 .47449 L .27078 .46385 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .64567 .4746 L .6354 .4674 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .34713 .45565 L .35704 .46519 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .33142 .44898 L .34713 .45565 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .31265 .4464 L .33142 .44898 L closepath p .656 .751 .92 r
F P
0 g
s
.01014 w
.31603 .44686 m
.31752 .42202 L
s
.5 Mabswid
.31449 .4725 m .2942 .44839 L .31265 .4464 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .27937 .45459 L .2942 .44839 L closepath p .656 .751 .92 r
F P
0 g
s
.31449 .4725 m .27078 .46385 L .27937 .45459 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03243 w
.31449 .4725 Mdot
.5 Mabswid
.85772 .46133 m .91365 .46565 L .90299 .47841 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .80485 .47689 L .80014 .46388 L closepath p .656 .752 .921 r
F P
0 g
s
.67133 .45647 m .71078 .4595 L .70431 .46848 L closepath p .656 .751 .92 r
F P
0 g
s
.85772 .46133 m .80014 .46388 L .80538 .45023 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .81151 .4634 L .80283 .47457 L closepath p .656 .752 .921 r
F P
0 g
s
.67133 .45647 m .6354 .4674 L .63124 .45825 L closepath p .656 .751 .92 r
F P
0 g
s
.76248 .45963 m .71701 .47323 L .71234 .46185 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .91475 .45196 L .91365 .46565 L closepath p .656 .752 .921 r
F P
0 g
s
.67133 .45647 m .71047 .4499 L .71078 .4595 L closepath p .656 .751 .92 r
F P
0 g
s
.51814 .44446 m .53168 .48648 L .50104 .48601 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .56013 .47983 L .53168 .48648 L closepath p .654 .753 .922 r
F P
0 g
s
.67133 .45647 m .63124 .45825 L .634 .4487 L closepath p .656 .751 .92 r
F P
0 g
s
.51814 .44446 m .50104 .48601 L .47316 .47849 L closepath p .654 .753 .922 r
F P
0 g
s
.85772 .46133 m .80538 .45023 L .81986 .43834 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .81179 .45144 L .81151 .4634 L closepath p .656 .752 .921 r
F P
0 g
s
.63829 .46489 m .64299 .48306 L .6296 .48286 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .65559 .48016 L .64299 .48306 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .6296 .48286 L .61768 .47957 L closepath p .655 .753 .922 r
F P
0 g
s
.67133 .45647 m .70333 .44136 L .71047 .4499 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .69053 .43538 L .70333 .44136 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .67432 .43308 L .69053 .43538 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .66508 .43733 L .6503 .44082 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .67647 .43067 L .66508 .43733 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .65758 .43486 L .67432 .43308 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.66921 .40555 m
.67016 .42833 L
s
.5 Mabswid
.64487 .41898 m .6503 .44082 L .63462 .44057 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .6433 .44041 L .65758 .43486 L closepath p .656 .751 .92 r
F P
0 g
s
.67133 .45647 m .634 .4487 L .6433 .44041 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.67133 .45647 Mdot
0 g
.01 w
.63609 .39637 m
.63732 .43488 L
s
.63751 .44062 m
.63766 .44544 L
s
.5 Mabswid
.85772 .46133 m .90589 .4397 L .91475 .45196 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .88845 .43111 L .90589 .4397 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .86549 .42778 L .88845 .43111 L closepath p .656 .752 .921 r
F P
0 g
s
.85772 .46133 m .84115 .43035 L .86549 .42778 L closepath p .656 .752 .921 r
F P
0 g
s
.01444 w
.85254 .40662 m
.85465 .42893 L
s
.5 Mabswid
.85772 .46133 m .81986 .43834 L .84115 .43035 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.85772 .46133 Mdot
.5 Mabswid
.76248 .45963 m .71234 .46185 L .71632 .44994 L closepath p .656 .752 .921 r
F P
0 g
s
.63829 .46489 m .66528 .47461 L .65559 .48016 L closepath p .655 .753 .922 r
F P
0 g
s
.76248 .45963 m .80346 .44076 L .81179 .45144 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .78786 .43328 L .80346 .44076 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .7677 .43039 L .78786 .43328 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .74663 .43262 L .7677 .43039 L closepath p .656 .752 .921 r
F P
0 g
s
.01121 w
.75876 .40451 m
.76056 .43114 L
s
.5 Mabswid
.76248 .45963 m .72843 .43957 L .74663 .43262 L closepath p .656 .752 .921 r
F P
0 g
s
.76248 .45963 m .71632 .44994 L .72843 .43957 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.76248 .45963 Mdot
.5 Mabswid
.63829 .46489 m .61768 .47957 L .60924 .47374 L closepath p .655 .753 .922 r
F P
0 g
s
.51814 .44446 m .58172 .46707 L .56013 .47983 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .47316 .47849 L .45265 .46506 L closepath p .654 .753 .922 r
F P
0 g
s
.63829 .46489 m .67037 .46734 L .66528 .47461 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .60924 .47374 L .60575 .46633 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .42005 .46434 L .38568 .46381 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .45147 .4568 L .42005 .46434 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .38568 .46381 L .35388 .45527 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .66994 .45959 L .67037 .46734 L closepath p .655 .753 .922 r
F P
0 g
s
.64487 .41898 m .63462 .44057 L .62066 .43662 L closepath p .656 .751 .92 r
F P
0 g
s
.63829 .46489 m .60575 .46633 L .60789 .45862 L closepath p .655 .753 .922 r
F P
0 g
s
.51814 .44446 m .59272 .45019 L .58172 .46707 L closepath p .654 .753 .922 r
F P
0 g
s
.63829 .46489 m .664 .4527 L .66994 .45959 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .65353 .44789 L .664 .4527 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .64036 .44603 L .65353 .44789 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .62682 .44747 L .64036 .44603 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .61533 .45193 L .62682 .44747 L closepath p .655 .753 .922 r
F P
0 g
s
.63829 .46489 m .60789 .45862 L .61533 .45193 L closepath p .655 .753 .922 r
F P
0 g
s
1 .4 1 0 k
.02298 w
.63829 .46489 Mdot
.5 Mabswid
.64487 .41898 m .62066 .43662 L .61077 .42962 L closepath p .656 .751 .92 r
F P
0 g
s
.40187 .41654 m .47483 .44229 L .45147 .4568 L closepath p .655 .753 .922 r
F P
0 g
s
.51814 .44446 m .45265 .46506 L .44308 .44784 L closepath p .654 .753 .922 r
F P
0 g
s
.40187 .41654 m .35388 .45527 L .32986 .44 L closepath p .655 .753 .922 r
F P
0 g
s
.64487 .41898 m .6825 .42193 L .67647 .43067 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .61077 .42962 L .60669 .42072 L closepath p .656 .751 .92 r
F P
0 g
s
.20095 .41596 m .21524 .44518 L .19421 .44485 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .23388 .44053 L .21524 .44518 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .19421 .44485 L .17426 .43959 L closepath p .655 .752 .922 r
F P
0 g
s
.77757 .41402 m .78452 .45341 L .75634 .45296 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .81161 .44716 L .78452 .45341 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .75634 .45296 L .73165 .4459 L closepath p .654 .753 .922 r
F P
0 g
s
.64487 .41898 m .68206 .4126 L .6825 .42193 L closepath p .656 .751 .92 r
F P
0 g
s
.51814 .44446 m .59094 .43199 L .59272 .45019 L closepath p .654 .753 .922 r
F P
0 g
s
.64487 .41898 m .60669 .42072 L .6092 .41143 L closepath p .656 .751 .92 r
F P
0 g
s
.40187 .41654 m .48605 .42308 L .47483 .44229 L closepath p .655 .753 .922 r
F P
0 g
s
.20095 .41596 m .24702 .43163 L .23388 .44053 L closepath p .655 .752 .922 r
F P
0 g
s
.51814 .44446 m .44308 .44784 L .44642 .4297 L closepath p .654 .753 .922 r
F P
0 g
s
.64487 .41898 m .67514 .40429 L .68206 .4126 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .66286 .39849 L .67514 .40429 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .65544 .39936 L .64315 .40672 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .66189 .3897 L .65544 .39936 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .64739 .39624 L .66286 .39849 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.64311 .36773 m
.64381 .38826 L
s
.64442 .40596 m
.64477 .4162 L
s
.5 Mabswid
.62093 .38644 m .64315 .40672 L .62714 .41058 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .63147 .39798 L .64739 .39624 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .62714 .41058 L .6101 .4103 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .61795 .40337 L .63147 .39798 L closepath p .656 .751 .92 r
F P
0 g
s
.64487 .41898 m .6092 .41143 L .61795 .40337 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.64487 .41898 Mdot
.5 Mabswid
.20095 .41596 m .17426 .43959 L .15874 .43023 L closepath p .655 .752 .922 r
F P
0 g
s
.40187 .41654 m .32986 .44 L .31779 .4204 L closepath p .655 .753 .922 r
F P
0 g
s
.77757 .41402 m .83316 .43519 L .81161 .44716 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .57635 .41564 L .59094 .43199 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .55124 .40412 L .57635 .41564 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .52005 .39966 L .55124 .40412 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .48851 .40311 L .52005 .39966 L closepath p .654 .753 .922 r
F P
0 g
s
.01028 w
.51824 .39986 m
.5183 .3744 L
s
.5 Mabswid
.40187 .41654 m .48284 .4023 L .48605 .42308 L closepath p .655 .753 .922 r
F P
0 g
s
.51814 .44446 m .46242 .41381 L .48851 .40311 L closepath p .654 .753 .922 r
F P
0 g
s
.51814 .44446 m .44642 .4297 L .46242 .41381 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05259 w
.51814 .44446 Mdot
.5 Mabswid
.77757 .41402 m .73165 .4459 L .71455 .43331 L closepath p .654 .753 .922 r
F P
0 g
s
.62093 .38644 m .6101 .4103 L .59487 .40595 L closepath p .656 .751 .92 r
F P
0 g
s
.20095 .41596 m .25236 .41992 L .24702 .43163 L closepath p .655 .752 .922 r
F P
0 g
s
.62093 .38644 m .59487 .40595 L .58402 .39821 L closepath p .656 .751 .92 r
F P
0 g
s
.20095 .41596 m .15874 .43023 L .15032 .4183 L closepath p .655 .752 .922 r
F P
0 g
s
.77757 .41402 m .84545 .41939 L .83316 .43519 L closepath p .654 .753 .922 r
F P
0 g
s
.62093 .38644 m .58402 .39821 L .57944 .38836 L closepath p .656 .751 .92 r
F P
0 g
s
.77757 .41402 m .71455 .43331 L .70806 .41719 L closepath p .654 .753 .922 r
F P
0 g
s
.20095 .41596 m .24884 .40738 L .25236 .41992 L closepath p .655 .752 .922 r
F P
0 g
s
.32413 .37826 m .33878 .41367 L .31383 .41327 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .36131 .40804 L .33878 .41367 L closepath p .655 .752 .921 r
F P
0 g
s
.40187 .41654 m .31779 .4204 L .32013 .39968 L closepath p .655 .753 .922 r
F P
0 g
s
.20095 .41596 m .15032 .4183 L .1506 .4058 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .2369 .39617 L .24884 .40738 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .21854 .38832 L .2369 .39617 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .19697 .38528 L .21854 .38832 L closepath p .655 .752 .922 r
F P
0 g
s
.01342 w
.20375 .38624 m
.20707 .35085 L
s
.5 Mabswid
.20095 .41596 m .1761 .38763 L .19697 .38528 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .15968 .39492 L .1761 .38763 L closepath p .655 .752 .922 r
F P
0 g
s
.20095 .41596 m .1506 .4058 L .15968 .39492 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03534 w
.20095 .41596 Mdot
.6 g
.02042 w
.32794 .3136 Mdot
.5 Mabswid
.40187 .41654 m .46532 .38359 L .48284 .4023 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .43626 .37039 L .46532 .38359 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .40079 .36527 L .43626 .37039 L closepath p .655 .753 .922 r
F P
0 g
s
.01736 w
.40369 .36569 m
.40423 .35058 L
s
.5 Mabswid
.32413 .37826 m .38503 .38307 L .37768 .39727 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .38191 .36781 L .38503 .38307 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .36862 .35414 L .38191 .36781 L closepath p .655 .752 .921 r
F P
0 g
s
.40187 .41654 m .3655 .36923 L .40079 .36527 L closepath p .655 .753 .922 r
F P
0 g
s
.32413 .37826 m .37768 .39727 L .36131 .40804 L closepath p .655 .752 .921 r
F P
0 g
s
.40187 .41654 m .33692 .3815 L .3655 .36923 L closepath p .655 .753 .922 r
F P
0 g
s
.40187 .41654 m .32013 .39968 L .33692 .3815 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05842 w
.40187 .41654 Mdot
.5 Mabswid
.62093 .38644 m .6613 .37937 L .66189 .3897 L closepath p .656 .751 .92 r
F P
0 g
s
.32413 .37826 m .31383 .41327 L .29053 .40691 L closepath p .655 .752 .921 r
F P
0 g
s
.62093 .38644 m .57944 .38836 L .58202 .37808 L closepath p .656 .751 .92 r
F P
0 g
s
.7711 .35493 m .77995 .4057 L .74474 .40513 L closepath p .655 .752 .921 r
F P
0 g
s
.01186 w
.77234 .34228 m
.77482 .37631 L
s
.5 Mabswid
.7711 .35493 m .8138 .39769 L .77995 .4057 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .74474 .40513 L .71381 .39607 L closepath p .655 .752 .921 r
F P
0 g
s
.62093 .38644 m .65366 .37017 L .6613 .37937 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .64023 .36373 L .65366 .37017 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .62335 .36125 L .64023 .36373 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .60605 .36317 L .62335 .36125 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.61957 .33762 m
.62024 .36159 L
s
.5 Mabswid
.62093 .38644 m .59141 .36915 L .60605 .36317 L closepath p .656 .751 .92 r
F P
0 g
s
.62093 .38644 m .58202 .37808 L .59141 .36915 L closepath p .656 .751 .92 r
F P
0 g
s
.77757 .41402 m .84615 .40237 L .84545 .41939 L closepath p .654 .753 .922 r
F P
0 g
s
.32413 .37826 m .29053 .40691 L .27277 .39558 L closepath p .655 .752 .921 r
F P
0 g
s
.77757 .41402 m .70806 .41719 L .71355 .40022 L closepath p .654 .753 .922 r
F P
0 g
s
.7711 .35493 m .8408 .38229 L .8138 .39769 L closepath p .655 .752 .921 r
F P
0 g
s
.77757 .41402 m .83483 .38709 L .84615 .40237 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .81326 .37636 L .83483 .38709 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .7852 .37219 L .81326 .37636 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .75578 .37541 L .7852 .37219 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .73039 .38539 L .75578 .37541 L closepath p .654 .753 .922 r
F P
0 g
s
.77757 .41402 m .71355 .40022 L .73039 .38539 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04755 w
.77757 .41402 Mdot
.5 Mabswid
.7711 .35493 m .71381 .39607 L .69224 .37986 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.67044 .29677 Mdot
.5 Mabswid
.32413 .37826 m .27277 .39558 L .26363 .38109 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.03471 w
.7667 .29404 Mdot
.02403 w
.12388 .29121 Mdot
.5 Mabswid
.11808 .3393 m .13107 .36463 L .11355 .36434 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .1464 .36059 L .13107 .36463 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .11355 .36434 L .09676 .35977 L closepath p .656 .751 .92 r
F P
0 g
s
.7711 .35493 m .85631 .36188 L .8408 .38229 L closepath p .655 .752 .921 r
F P
0 g
s
.11808 .3393 m .15697 .35286 L .1464 .36059 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .67704 .36958 L .66394 .36937 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .68944 .36655 L .67704 .36958 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .66394 .36937 L .65232 .36594 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .69902 .36077 L .68944 .36655 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .70414 .35321 L .69902 .36077 L closepath p .656 .751 .92 r
F P
0 g
s
.7711 .35493 m .69224 .37986 L .68384 .35903 L closepath p .655 .752 .921 r
F P
0 g
s
.11808 .3393 m .09676 .35977 L .08352 .35165 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .65232 .36594 L .64417 .35987 L closepath p .656 .751 .92 r
F P
0 g
s
.32413 .37826 m .26363 .38109 L .26487 .36589 L closepath p .655 .752 .921 r
F P
0 g
s
.11808 .3393 m .16093 .34272 L .15697 .35286 L closepath p .656 .751 .92 r
F P
0 g
s
.32413 .37826 m .34734 .34455 L .36862 .35414 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .32181 .34084 L .34734 .34455 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.3263 .34149 m
.32794 .3136 L
s
.5 Mabswid
.32413 .37826 m .29669 .34371 L .32181 .34084 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .27652 .35262 L .29669 .34371 L closepath p .655 .752 .921 r
F P
0 g
s
.32413 .37826 m .26487 .36589 L .27652 .35262 L closepath p .655 .752 .921 r
F P
0 g
s
.11808 .3393 m .08352 .35165 L .07612 .34132 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .64417 .35987 L .6409 .35216 L closepath p .656 .751 .92 r
F P
0 g
s
.4 g
.02 w
.22907 .27307 Mdot
.5 Mabswid
.55221 .36161 m .56758 .41461 L .53064 .41402 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .60209 .40626 L .56758 .41461 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .53064 .41402 L .49713 .40457 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02241 w
.44655 .26853 Mdot
.5 Mabswid
.67278 .35065 m .70387 .34514 L .70414 .35321 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .6409 .35216 L .64313 .34412 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.66811 .2664 Mdot
1 g
.02 w
.66811 .2664 Mdot
.5 Mabswid
.11808 .3393 m .15749 .33188 L .16093 .34272 L closepath p .656 .751 .92 r
F P
0 g
s
.7711 .35493 m .85731 .3398 L .85631 .36188 L closepath p .655 .752 .921 r
F P
0 g
s
.67278 .35065 m .69818 .33796 L .70387 .34514 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .68802 .33295 L .69818 .33796 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .67516 .33102 L .68802 .33295 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .66189 .33252 L .67516 .33102 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.67044 .29677 m
.67194 .33139 L
s
.5 Mabswid
.67278 .35065 m .65055 .33716 L .66189 .33252 L closepath p .656 .751 .92 r
F P
0 g
s
.67278 .35065 m .64313 .34412 L .65055 .33716 L closepath p .656 .751 .92 r
F P
0 g
s
1 .4 1 0 k
.02144 w
.67278 .35065 Mdot
.5 Mabswid
.11808 .3393 m .07612 .34132 L .07593 .33052 L closepath p .656 .751 .92 r
F P
0 g
s
.44505 .33115 m .456 .36325 L .43395 .36289 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .47623 .35814 L .456 .36325 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .43395 .36289 L .41373 .35711 L closepath p .655 .752 .921 r
F P
0 g
s
.55221 .36161 m .62856 .39019 L .60209 .40626 L closepath p .653 .755 .924 r
F P
0 g
s
.11808 .3393 m .14714 .32221 L .15749 .33188 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .13162 .31545 L .14714 .32221 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .11365 .31284 L .13162 .31545 L closepath p .656 .751 .92 r
F P
0 g
s
.01202 w
.12114 .31393 m
.12388 .29121 L
s
.5 Mabswid
.11808 .3393 m .09645 .31486 L .11365 .31284 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .0831 .32114 L .09645 .31486 L closepath p .656 .751 .92 r
F P
0 g
s
.11808 .3393 m .07593 .33052 L .0831 .32114 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02859 w
.11808 .3393 Mdot
.5 Mabswid
.7711 .35493 m .68384 .35903 L .69048 .33701 L closepath p .655 .752 .921 r
F P
0 g
s
.22435 .32577 m .23316 .34517 L .21985 .34495 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .24498 .34207 L .23316 .34517 L closepath p .656 .751 .92 r
F P
0 g
s
.55221 .36161 m .49713 .40457 L .47255 .38765 L closepath p .653 .755 .924 r
F P
0 g
s
.22435 .32577 m .21985 .34495 L .20729 .34144 L closepath p .656 .751 .92 r
F P
0 g
s
.44505 .33115 m .49128 .34837 L .47623 .35814 L closepath p .655 .752 .921 r
F P
0 g
s
.22435 .32577 m .25331 .33614 L .24498 .34207 L closepath p .656 .751 .92 r
F P
0 g
s
.44505 .33115 m .41373 .35711 L .39871 .34683 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .84316 .3199 L .85731 .3398 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .81598 .30586 L .84316 .3199 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .78054 .3004 L .81598 .30586 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .74341 .30462 L .78054 .3004 L closepath p .655 .752 .921 r
F P
0 g
s
.01736 w
.7667 .29404 m
.76727 .30191 L
s
.5 Mabswid
.7711 .35493 m .71148 .31767 L .74341 .30462 L closepath p .655 .752 .921 r
F P
0 g
s
.7711 .35493 m .69048 .33701 L .71148 .31767 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.05842 w
.7711 .35493 Mdot
.5 Mabswid
.22435 .32577 m .20729 .34144 L .1976 .33522 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .25669 .32839 L .25331 .33614 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .1976 .33522 L .19246 .32731 L closepath p .656 .751 .92 r
F P
0 g
s
.44505 .33115 m .49853 .33551 L .49128 .34837 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .39871 .34683 L .39151 .33372 L closepath p .655 .752 .921 r
F P
0 g
s
.55221 .36161 m .64241 .36888 L .62856 .39019 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.04173 w
.27037 .24581 Mdot
.5 Mabswid
.22435 .32577 m .2545 .32012 L .25669 .32839 L closepath p .656 .751 .92 r
F P
0 g
s
.55221 .36161 m .47255 .38765 L .46119 .3659 L closepath p .653 .755 .924 r
F P
0 g
s
.22435 .32577 m .19246 .32731 L .19281 .31908 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .24704 .31276 L .2545 .32012 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .23557 .30763 L .24704 .31276 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .2221 .30565 L .23557 .30763 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.2261 .30624 m
.22907 .27307 L
s
.5 Mabswid
.22435 .32577 m .20902 .30718 L .2221 .30565 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .19865 .31194 L .20902 .30718 L closepath p .656 .751 .92 r
F P
0 g
s
.22435 .32577 m .19281 .31908 L .19865 .31194 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.69119 .23748 Mdot
1 g
.02 w
.69119 .23748 Mdot
.5 Mabswid
.26177 .35651 m .28566 .41059 L .24796 .40998 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .31949 .40207 L .28566 .41059 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .24796 .40998 L .21239 .40034 L closepath p .651 .756 .926 r
F P
0 g
s
.44505 .33115 m .49659 .32171 L .49853 .33551 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .39151 .33372 L .39351 .31998 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .48561 .30938 L .49659 .32171 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .46739 .30074 L .48561 .30938 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .44513 .2974 L .46739 .30074 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.44586 .2975 m
.44655 .26853 L
s
.5 Mabswid
.44505 .33115 m .42284 .29998 L .44513 .2974 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .40456 .30801 L .42284 .29998 L closepath p .655 .752 .921 r
F P
0 g
s
.44505 .33115 m .39351 .31998 L .40456 .30801 L closepath p .655 .752 .921 r
F P
0 g
s
.26177 .35651 m .34394 .38567 L .31949 .40207 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .21239 .40034 L .18472 .38309 L closepath p .651 .756 .926 r
F P
0 g
s
.51967 .30582 m .53635 .3617 L .4985 .36107 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .57156 .35289 L .53635 .3617 L closepath p .653 .754 .924 r
F P
0 g
s
.01256 w
.5515 .2703 m
.552 .33515 L
s
.5 Mabswid
.51967 .30582 m .4985 .36107 L .46401 .35111 L closepath p .653 .754 .924 r
F P
0 g
s
.55221 .36161 m .64086 .34579 L .64241 .36888 L closepath p .653 .755 .924 r
F P
0 g
s
.51967 .30582 m .46401 .35111 L .4385 .33328 L closepath p .653 .754 .924 r
F P
0 g
s
.55221 .36161 m .46119 .3659 L .46545 .34288 L closepath p .653 .755 .924 r
F P
0 g
s
.6 g
.02511 w
.51983 .21872 Mdot
.5 Mabswid
.51967 .30582 m .59841 .33596 L .57156 .35289 L closepath p .653 .754 .924 r
F P
0 g
s
.55221 .36161 m .62365 .32496 L .64086 .34579 L closepath p .653 .755 .924 r
F P
0 g
s
.51967 .30582 m .61225 .31348 L .59841 .33596 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .61028 .28912 L .61225 .31348 L closepath p .653 .754 .924 r
F P
0 g
s
.55221 .36161 m .59343 .31025 L .62365 .32496 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .55556 .30454 L .59343 .31025 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .51706 .30896 L .55556 .30454 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .48512 .32263 L .51706 .30896 L closepath p .653 .755 .924 r
F P
0 g
s
.55221 .36161 m .46545 .34288 L .48512 .32263 L closepath p .653 .755 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.55221 .36161 Mdot
.5 Mabswid
.26177 .35651 m .35474 .36392 L .34394 .38567 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .18472 .38309 L .16975 .36088 L closepath p .651 .756 .926 r
F P
0 g
s
.51967 .30582 m .4385 .33328 L .42646 .31034 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.03 w
.69981 .19044 Mdot
1 g
.02 w
.69981 .19044 Mdot
.5 Mabswid
.26177 .35651 m .34959 .34035 L .35474 .36392 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .16975 .36088 L .1705 .33737 L closepath p .651 .756 .926 r
F P
0 g
s
.6 g
.02028 w
.40069 .18176 Mdot
.5 Mabswid
.39849 .23833 m .40962 .27027 L .38868 .26991 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .42871 .26518 L .40962 .27027 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .38868 .26991 L .36935 .26415 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.03 w
.68523 .17827 Mdot
1 g
.02 w
.68523 .17827 Mdot
.5 Mabswid
.26177 .35651 m .32884 .31907 L .34959 .34035 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .29578 .30404 L .32884 .31907 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .2563 .2982 L .29578 .30404 L closepath p .651 .756 .926 r
F P
0 g
s
.02086 w
.26619 .29966 m
.27037 .24581 L
s
.5 Mabswid
.26177 .35651 m .21777 .30272 L .2563 .2982 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .18736 .31669 L .21777 .30272 L closepath p .651 .756 .926 r
F P
0 g
s
.26177 .35651 m .1705 .33737 L .18736 .31669 L closepath p .651 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.26177 .35651 Mdot
.5 Mabswid
.39849 .23833 m .44276 .25545 L .42871 .26518 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .36935 .26415 L .35487 .25392 L closepath p .656 .752 .92 r
F P
0 g
s
.51967 .30582 m .42646 .31034 L .4304 .28604 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .5923 .26713 L .61028 .28912 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .56106 .25159 L .5923 .26713 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .52211 .24555 L .56106 .25159 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .4827 .25022 L .52211 .24555 L closepath p .653 .754 .924 r
F P
0 g
s
.01256 w
.51978 .24583 m
.51983 .21872 L
s
.5 Mabswid
.51967 .30582 m .45019 .26467 L .4827 .25022 L closepath p .653 .754 .924 r
F P
0 g
s
.51967 .30582 m .4304 .28604 L .45019 .26467 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.51967 .30582 Mdot
.5 Mabswid
.39849 .23833 m .44933 .24266 L .44276 .25545 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .35487 .25392 L .34775 .24088 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .44716 .22894 L .44933 .24266 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .34775 .24088 L .34936 .22722 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .43645 .21669 L .44716 .22894 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .41897 .20811 L .43645 .21669 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .39779 .20479 L .41897 .20811 L closepath p .656 .752 .92 r
F P
0 g
s
.01014 w
.39978 .2051 m
.40069 .18176 L
s
.5 Mabswid
.39849 .23833 m .37673 .20736 L .39779 .20479 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .35958 .21533 L .37673 .20736 L closepath p .656 .752 .92 r
F P
0 g
s
.39849 .23833 m .34936 .22722 L .35958 .21533 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.03243 w
.39849 .23833 Mdot
.6 g
.02241 w
.59769 .1449 Mdot
.5 Mabswid
.59917 .2106 m .60808 .24684 L .58469 .24643 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .63002 .24108 L .60808 .24684 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .58469 .24643 L .56369 .23991 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .64686 .23005 L .63002 .24108 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .56369 .23991 L .54857 .22831 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03 w
.54507 .12947 Mdot
1 g
.02 w
.54507 .12947 Mdot
.5 Mabswid
.59917 .2106 m .65568 .21552 L .64686 .23005 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .54857 .22831 L .542 .2135 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .65482 .19993 L .65568 .21552 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .542 .2135 L .54528 .19797 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .6442 .18598 L .65482 .19993 L closepath p .655 .752 .921 r
F P
0 g
s
.63792 .1573 m .64422 .18578 L .62631 .18546 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .62631 .18546 L .61033 .18032 L closepath p .656 .751 .92 r
F P
0 g
s
.59917 .2106 m .62555 .17619 L .6442 .18598 L closepath p .655 .752 .921 r
F P
0 g
s
.63792 .1573 m .61033 .18032 L .59898 .17119 L closepath p .656 .751 .92 r
F P
0 g
s
.59917 .2106 m .60213 .17241 L .62555 .17619 L closepath p .655 .752 .921 r
F P
0 g
s
.01121 w
.59769 .1449 m
.59895 .20088 L
s
.5 Mabswid
.59917 .2106 m .57818 .17534 L .60213 .17241 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .55804 .18442 L .57818 .17534 L closepath p .655 .752 .921 r
F P
0 g
s
.59917 .2106 m .54528 .19797 L .55804 .18442 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.59917 .2106 Mdot
.6 g
.02117 w
.63594 .10093 Mdot
.5 Mabswid
.63792 .1573 m .66109 .18124 L .64422 .18578 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .67409 .17255 L .66109 .18124 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .68098 .16116 L .67409 .17255 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .59898 .17119 L .59425 .15957 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .68046 .14896 L .68098 .16116 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .59425 .15957 L .59705 .14743 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .67252 .13808 L .68046 .14896 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .65845 .13048 L .67252 .13808 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .64071 .12754 L .65845 .13048 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .62247 .12981 L .64071 .12754 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.63594 .10093 m
.63689 .12802 L
s
.5 Mabswid
.63792 .1573 m .60701 .13688 L .62247 .12981 L closepath p .656 .751 .92 r
F P
0 g
s
.63792 .1573 m .59705 .14743 L .60701 .13688 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.63792 .1573 Mdot
0 g
.25 Mabswid
.01788 .25298 m
.68268 0 L
s
.06583 .23473 m
.07063 .23923 L
s
[(0)] .05625 .22573 1 .93943 Mshowa
.19062 .18725 m
.19522 .19194 L
s
[(5)] .18142 .17786 .97997 1 Mshowa
.32138 .13749 m
.32577 .14238 L
s
[(10)] .31261 .12769 .89548 1 Mshowa
.45858 .08528 m
.46272 .09038 L
s
[(15)] .4503 .07507 .81098 1 Mshowa
.60268 .03044 m
.60655 .03576 L
s
[(20)] .59496 .01981 .72649 1 Mshowa
.125 Mabswid
.09033 .22541 m
.09318 .22813 L
s
.11506 .216 m
.11789 .21875 L
s
.14001 .20651 m
.14282 .20928 L
s
.1652 .19692 m
.16798 .19971 L
s
.21628 .17748 m
.21901 .18032 L
s
.24218 .16763 m
.24489 .17049 L
s
.26833 .15767 m
.27102 .16056 L
s
.29473 .14763 m
.29739 .15054 L
s
.34829 .12725 m
.3509 .13021 L
s
.37546 .11691 m
.37804 .11989 L
s
.4029 .10647 m
.40544 .10948 L
s
.4306 .09592 m
.43312 .09896 L
s
.48683 .07453 m
.48928 .07762 L
s
.51536 .06367 m
.51778 .06678 L
s
.54418 .0527 m
.54657 .05584 L
s
.57328 .04163 m
.57564 .04479 L
s
.04156 .24397 m
.04446 .24665 L
s
.63238 .01914 m
.63466 .02236 L
s
.66238 .00773 m
.66462 .01097 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003[
Li`50003Li`2000QLi`2002;Li`1LgT00>acW004001cW7>L0002Li`01000LiacW0007G>L0`0000=c
W000Li`0RW>L0G=i003]Li`00`00LiacW002Li`01000LiacW0006W>L0`001G>L00<007>LLi`0R7>L
0G=i003^Li`01@00LiacW7>L00000W>L00<007>LLi`05W>L0P002G>L00<007>LLi`0Qg>L0G=i003[
Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<0009cW003001cW7>L00EcW0<008QcW05cN@00
jg>L00D007>LLiacW000009cW004001cW7>L000CLi`2000?Li`00`00LiacW026Li`1LgT00>acW0<0
00AcW080015cW0<0019cW003001cW7>L08EcW05cN@00og>L17>L0`005G>L00<007>LLi`0QG>L0G=i
003oLi`2Li`200000g>L001cW00FLi`00`00LiacW024Li`1LgT00?icW0<000AcW003001cW7>L01Ec
W003001cW7>L08=cW05cN@00o7>L0P007g>L00<007>LLi`0Pg>L0G=i003iLi`3000RLi`00`00Liac
W022Li`1LgT00?IcW0@002EcW003001cW7>L085cW05cN@00m7>L0P000g>L00<007>LLi`097>L00<0
07>LLi`0P7>L0G=i003aLi`30006Li`00`00LiacW00SLi`00`00LiacW008Li`2001fLi`1LgT00>ic
W0<000YcW003<HacW7>L02=cW003001cW7>L00IcW004001cW7>L001eLi`1LgT00>acW08000icW003
<HacW7>L02=cW003001cW7>L00EcW004001cW7>L001eLi`1LgT00>UcW0<0009cW003001cW7>L00]c
W003<HacW7>L02=cW003001cW7>L00EcW004001cW7>L001eLi`1LgT00>McW08001AcW003<HacW7>L
02=cW003001cW7>L00AcW004001cW7>L001eLi`1LgT00>AcW0<001McW003<HacW7>L02=cW003001c
W7>L00=cW004001cW7>L001eLi`1LgT00>5cW0<001YcW003<HacW7>L02=cW08aS0EcW08007IcW05c
N@00]7>L0`000g>L0`008W>L0P000W>L00<007>LLi`06G>L00<aS7>LLi`07g>L0c6<00=cW000Li`0
O7>L0G=i002eLi`01@00LiacW7>L00000g>L00<007>LLi`077>L0`008G>L00<aS7>LLi`06g>L0c6<
1G>L00<007>LLi`0NW>L0G=i002eLi`00`00LiacW005Li`00`00LiacW00ILi`3000ULi`00c6<Liac
W00HLi`2<H`8Li`00`00LiacW01jLi`1LgT00;EcW003001cW7>L00EcW003001cW7>L01McW08002Qc
W003<HacW7>L01EcW0<aS0]cW003001cW7>L07UcW05cN@00]G>L00@007>LLiacW0@001McW0@002Yc
W003<HacW7>L015cW0<aS0mcW003001cW7>L07QcW05cN@00]7>L0P000g>L00<007>LLi`05W>L0P00
17>L00<007>LLi`0:7>L00<aS7>LLi`03G>L0c6<4W>L00<007>LLi`0N7>L0G=i002eLi`01000Liac
W7>L1@004G>L0`00<G>L00<aS7>LLi`02g>L0S6<5W>L00<007>LLi`0Mg>L0G=i003<Li`3000eLi`0
0c6<LiacW007Li`3<H`ILi`00`00LiacW01fLi`1LgT00<YcW0<003QcW003<HacW7>L00=cW0<aS1ac
W003001cW7>L07IcW05cN@00ag>L0`000g>L00<007>LLi`0=W>L00<aS7>LLi`00S6<87>L00<007>L
Li`0MG>L0G=i0035Li`2000oLi`3<H`SLi`00`00LiacW01dLi`1LgT00<9cW0<003icW0<aS003Li`a
S7>L02=cW003001cW7>L07AcW05cN@00_g>L0`00?g>L0S6<1G>L00<aS7>LLi`08W>L00<007>LLi`0
Lg>L0G=i002mLi`20002Li`00c6<001cW00jLi`3<H`8Li`00c6<LiacW00RLi`00`00LiacW01bLi`1
LgT00;YcW0<000EcW003<H`007>L03IcW0<aS0IcW0A>L`03Li`aS7>L02AcW003001cW7>L075cW05c
N@00]g>L0`002G>L00<aS7>LLi`0<W>L0c6<27>L1Tic00=cW36<Li`08W>L0P00Lg>L0G=i002eLi`3
000<Li`00c6<LiacW00_Li`2<H`:Li`8CW<00g>L<HacW00SLi`00`00LiacW01`Li`1LgT00;9cW0<0
00=cW003001cW7>L00YcW003<HacW7>L02]cW0<aS0acW003CW<00000008000=>L`03Li`aS7>L02Ac
W003001cW7>L06mcW05cN@00/7>L0P004g>L00<aS7>LLi`0:7>L0c6<3g>L00=>L`0000000P000dic
0W>L00<aS7>LLi`08W>L00<007>LLi`0Kg>L0G=i002]Li`3000FLi`00c6<LiacW00ULi`2<H`BLi`0
0dic000000020003CW<3Li`00c6<LiacW00RLi`00`00LiacW01^Li`1LgT007mcW0<000AcW080029c
W0<001YcW003<HacW7>L025cW0<aS1EcW0@0009>L`EcW003<HacW7>L029cW003001cW7>L06ecW05c
N@00P7>L00<007>LLi`00W>L00@007>LLi`001mcW08000=cW003001cW7>L01QcW003<HacW7>L01ec
W0<aS1QcW0@00003CW=cW7>L00AcW003<HacW7>L029cW003001cW7>L06ecW05cN@00P7>L00<007>L
Li`00W>L00@007>LLi`001acW0<0025cW003<HacW7>L01YcW08aS1]cW0@000QcW003<HacW7>L029c
W003001cW7>L06acW05cN@00P7>L00<007>LLi`00W>L00@007>LLi`001UcW0<002EcW003<HacW7>L
01IcW0<aS1ecW0D000QcW003<HacW7>L029cW003001cW7>L06]cW05cN@00P7>L00<007>LLi`00W>L
00@007>LLi`001McW08002QcW003<HacW7>L01=cW0D07aicW0D000QcW003<HacW7>L029cW003001c
W7>L06]cW05cN@00Og>L0P0017>L00@007>LLi`001AcW0<0009cW003001cW7>L02IcW003<HacW7>L
00mcW08aS0L07aecW0D000UcW003<HacW7>L029cW003001cW7>L06YcW05cN@00P7>L00<007>LLi`0
0g>L0P004g>L0P00;g>L00<aS7>LLi`037>L0S6<00AcW00O01l07`=oo`<07aecW0@000YcW003<Hac
W7>L029cW003001cW7>L06UcW05cN@00V7>L0`00<W>L00<aS7>LLi`027>L0c6<0W>L0`0O1Goo0`0O
77>L10002g>L00<aS7>LLi`08G>L00<007>LLi`0JG>L0G=i002ELi`3000fLi`00c6<LiacW004Li`3
<H`5Li`201l7Ool201lLLi`80007Li`00c6<LiacW00RLi`00`00LiacW01XLi`1LgT009=cW08000=c
W003001cW7>L03=cW003<HacW7>L009cW08aS0QcW0807`Moo`807aMcW0T000AC7@@000AcW003<Hac
W7>L025cW08006UcW05cN@00T7>L0`00?7>L136<2W>L0P0O1goo0P0O5G>L0P0000=C7@00Dad00U<M
10001U<M00@005<M000000=cW003<HacW7>L025cW003001cW7>L06McW05cN@00SW>L0P00?G>L136<
37>L0`0O1Goo0`0O3G>L14ic0W>L0P0015<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad0
0U<M00D007>LLiacW36<02=cW003001cW7>L06IcW05cN@00Rg>L0`00?G>L0S6<17>L00<aS7>LLi`0
2W>L0`0O0goo0`0O3G>L1Tic0P001U<M00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00e<M
0P000W>L00<aS7>LLi`08W>L00<007>LLi`0IG>L0G=i0028Li`30002Li`00`00LiacW00hLi`3<H`7
Li`00c6<LiacW00:Li`701l=Li`6CW<00`00DaeC7@020004Dad00`00DaeC7@02Dad01@00DaeC7E<M
000015<M0P0000=C7@00Li`00W>L00<aS7>LLi`08W>L00<007>LLi`0I7>L0G=i0026Li`20006Li`0
0`00LiacW00dLi`3<H`:Li`00c6<LiacW00;Li`501l>Li`2CW<40005Dad00`00DaeC7@02Dad01000
DaeC7@000e<M00@005<MDaeC7@8000AC7@05001cW7>LLi`aS00SLi`00`00LiacW01TLi`1LgT008=c
W0<000UcW003<HacW7>L031cW0<aS0icW003<HacW7>L01ecW09>L`<000MC7@80009C7@0300007`0O
00807`9C7@04001C7@000007Dad01000LiacW36<97>L00<007>LLi`0Hg>L0G=i0020Li`4000<Li`0
0c6<LiacW00]Li`2<H`BLi`00c6<LiacW00LLi`2CW<50007Dad00`0001l07`0601l00e<M001C7@06
Dad40002Li`00c6<LiacW00RLi`00`00LiacW01RLi`1LgT007icW08000AcW003001cW7>L00YcW003
<HacW7>L02UcW0<aS1EcW003<HacW7>L01acW003CW<0000000=C7@D000=C7@P07`04001C7E<MDad5
0003Dad01@00LiacW7>L<H`08g>L00<007>LLi`0HW>L0G=i001kLi`3000DLi`00c6<LiacW00ULi`3
<H`ILi`00c6<LiacW00LLi`20008Dad2000:01l30008Dad00`00LiacW002Li`00c6<LiacW00QLi`0
0`00LiacW01QLi`1LgT0059cW0<002=cW0<001QcW003<HacW7>L029cW08aS1ecW003<HacW7>L01]c
W003001C7E<M00IC7@<000X07`aC7@05001cW7>LLi`aS00TLi`00`00LiacW01PLi`1LgT0055cW005
001cW7>LLi`0000PLi`3000KLi`00c6<LiacW00NLi`3<H`OLi`00c6<LiacW00KLi`90003Dad:01l9
0003Dad00`00LiacW002Li`00c6<LiacW00QLi`00`00LiacW01PLi`1LgT005EcW003001cW7>L01]c
W0<000=cW003001cW7>L01UcW003<HacW7>L01YcW0<aS2=cW003<HacW7>L01YcW003001C7E<M00QC
7@0300007`0O00P07`8000MC7@@000EcW003<HacW7>L025cW003001cW7>L05mcW05cN@00EG>L00<0
07>LLi`06G>L0P008g>L00<aS7>LLi`05g>L0S6<9g>L00<aS7>LLi`06G>L0P001U<M0`000U<M200O
0e<M0P0025<M00<007>LLi`017>L00<aS7>LLi`08G>L00<007>LLi`0GW>L0G=i001ALi`4000ILi`3
000ULi`00c6<LiacW00DLi`3<H`ZLi`00c6<LiacW00HLi`20004Dad20003Dad2000801l5Dad30004
Dad00`0001l07`0201l3Li`00c6<LiacW00QLi`2001OLi`1LgT0055cW003001cW7>L01McW0<00003
Li`007>L02IcW003<HacW7>L011cW0<aS2icW003<HacW7>L01McW0800004Dad000000004Dad00`00
DaeC7@02Dad401l2Dad00`00DaeC7@05Dad200000e<M00007`0501l3Li`00c6<LiacW00OLi`00`00
Li`0001OLi`1LgT0055cW0D001=cW08002ecW003<HacW7>L00acW0<aS35cW003<HacW7>L01IcW0L0
00=C7@03001C7E<M00=C7@04001C7E<M0003Dad00`00DaeC7@05Dad2000201l3Ool301l3Li`00c6<
LiacW00QLi`00`00LiacW01LLi`1LgT006IcW0<0031cW003<HacW7>L00UcW08aS0=cW0=>LbmcW003
<HacW7>L00mcW0H000AC7@03001C7E<M00D000AC7@04001C7E<M0004Dad00`00DaeC7@03Dad01000
01l07`0O1Goo0`0O0W>L00<aS7>LLi`08G>L00<007>LLi`0G7>L0G=i001TLi`2000dLi`00c6<Liac
W005Li`3<H`4Li`5CW<_Li`00c6<LiacW00<Li`200000e<M001C7@07Dad00`00DaeC7@05Dad40003
Dad00`00DaeC7@03Dad01P00DaeC7E<M001cW0807`Moo`D07`03<HacW7>L025cW003001cW7>L05]c
W05cN@00HG>L0`000W>L00<007>LLi`0<W>L00@aS7>LLiacW0<aS0IcW09>L`<0009>LbmcW003<Hac
W7>L00UcW08000AC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C7@000080009C7@03001C7E<M
00=C7@03001C7@00009cW0807`Moo`H07`03<HacW7>L025cW003001cW7>L05YcW05cN@00GW>L0`00
>g>L0c6<2G>L0Tic0`000Tic<7>L00<aS7>LLi`01W>L0P001U<M00<005<MDad01E<M00<005<MDad0
1E<M00<005<MDad00e<M0`000e<M10000g>L0P0O1goo0P0O00=oo`0O01l00P0O00<aS7>LLi`087>L
00<007>LLi`0FW>L0G=i001LLi`2000lLi`4<H`:Li`2CW<30002CW<`Li`00c6<LiacW005Li`20008
Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@05Dad50007Li`301l5Ool301l2Ool401lS
Li`00`00LiacW01ILi`1LgT005UcW0<003]cW0<aS0AcW003<HacW7>L00QcW005CW<00000001>L`0b
Li`00c6<LiacW004Li`00`00Dad00008Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@04
Dad200000e<M001cW00:Li`301l3Ool301l4Ool301l00c6<LiacW00QLi`00`00LiacW01HLi`1LgT0
05McW080009cW003001cW7>L03McW08aS0McW003<HacW7>L00UcW0<003AcW003<HacW7>L009cW004
001C7E<MDad20006Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@02
Dad00`00LiacW009Li`701l5Ool301l00g>L<HacW00QLi`00`00LiacW01HLi`1LgT005AcW0<000Ec
W003001cW7>L03=cW0<aS0YcW003<HacW7>L00QcW0<003EcW004<HacW7>L0006Dad20005Dad01000
DaeC7E<M0P0015<M00<005<MDad00U<M0P001U<M00<007>LLi`02G>L1@0O1Woo0`0O00=cW36<Li`0
8W>L00<007>LLi`0Eg>L0G=i001ALi`30009Li`00c6<LiacW00_Li`3<H`>Li`00c6<LiacW007Li`3
000fLi`00c6<001C7@08Dad00`00DaeC7@02Dad00`00Dad07`0401l2Dad01000DaeC7E<M0P0025<M
00<007>LLi`037>L0P0O1Goo100O0W>L00<aS7>LLi`08G>L00<007>LLi`0EW>L0G=i001?Li`3000<
Li`00c6<LiacW00/Li`2<H`BLi`00c6<LiacW006Li`3000fLi`30009Dad20002Dad901l3Dad00`00
DaeC7@09Dad00`00LiacW00<Li`201l3Ool401l4Li`00c6<LiacW00QLi`00`00LiacW01ELi`1LgT0
04acW0<000=cW003001cW7>L00YcW003<HacW7>L02QcW0<aS1EcW003<HacW7>L00EcW0<003IcW003
001C7E<M00@000MC7@0300007`0O00T07`8000YC7@@000icW0L07`IcW003<HacW7>L021cW003001c
W7>L05EcW05cN@00BG>L0`0057>L00<aS7>LLi`097>L0c6<6G>L00<aS7>LLi`017>L0`00=G>L00<0
05<MDad01E<M100015<M2`0O1e<M1@000e<M00<007>LLi`03G>L1@0O1g>L00<aS7>LLi`087>L0P00
EW>L0G=i000SLi`2000RLi`2000HLi`00c6<LiacW00PLi`3<H`MLi`00c6<Li`00008000cLi`00`00
DaeC7@09Dad3000=01l00e<M000000030008Dad00`00LiacW00JLi`00c6<LiacW00QLi`00`00Liac
W01CLi`1LgT0029cW004001cW7>L000NLi`300000g>L001cW00HLi`00c6<LiacW00MLi`2<H`MLi`5
0004Dad30002Dad5000SLi`5CW<6Li`00`00DaeC7@0<Dad=01l00`00DaeC7@0;Dad00`00LiacW00K
Li`00c6<LiacW00PLi`00`00LiacW01CLi`1LgT0029cW004001cW7>L000LLi`2000OLi`00c6<Liac
W00ILi`3<H`LLi`300000e<M001C7@06Dad00`00DaeC7@05Dad00`00Dad00002000OLi`7CW<4Li`0
0`00DaeC7@08Dad5000=01l?Dad00`00LiacW00KLi`00c6<LiacW00PLi`00`00LiacW01BLi`1LgT0
029cW004001cW7>L000ILi`3000RLi`00c6<LiacW00ELi`3<H`MLi`20005Dad00`00DaeC7@04Dad0
0`00DaeC7@04Dad00`00DaeC7@03Dad2000LLi`9CW<3Li`;0005Dad=01l;0004Dad00`00LiacW00K
Li`00c6<LiacW00QLi`00`00LiacW01ALi`1LgT0029cW004001cW7>L000FLi`3000VLi`00c6<Liac
W00BLi`2<H`OLi`20007Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@05Dad2000KLi`2
CW<40003CW<3Li`00`00DaeC7@0<Dad00`0001l07`0;01l;Dad5000NLi`00c6<LiacW00PLi`00`00
LiacW01ALi`1LgT0029cW004001cW7>L000DLi`20003Li`00`00LiacW00TLi`00c6<LiacW00>Li`3
<H`PLi`00`00DaeC7@020006Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@04Dad20000
0e<M001cW00JLi`2CW<40003CW<4Li`00`00DaeC7@08Dad30002Dad;01l015<M0000000035<M00<0
07>LLi`07G>L00<aS7>LLi`087>L00<007>LLi`0D7>L0G=i000SLi`2000BLi`3000]Li`00c6<Liac
W00:Li`3<H`RLi`00`00DaeC7@03Dad20004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC
7@02Dad20004Dad00`00LiacW00HLi`2CW<40003CW<4Li`00`00DaeC7@06Dad20005Dad;01l4Dad3
0008Dad00`00LiacW00NLi`00c6<LiacW00QLi`00`00LiacW007Li`30004Li`2000oLi`1LgT003Ac
W0<0035cW003<HacW7>L00McW08aS2AcW003001C7E<M00IC7@8000=C7@03001C7E<M00@07`03Dad0
05<M009C7@8000MC7@03001cW7>L01McW09>L`@000=>L`EcW003001C7E<M009C7@<000EC7@800003
Dad07`0O00L07`03Dad005<M00EC7@8000EC7@03001cW7>L00YcW0D07a5cW003<HacW7>L021cW003
001cW7>L00QcW003001cW7>L009cW004001cW7>L000nLi`1LgT0039cW0800003Li`007>L039cW003
<HacW7>L00=cW0<aS2EcW0<000UC7@04001C7E<MDad801l2Dad00`00DaeC7@08Dad00`00LiacW00G
Li`00dic000000020002CW<6Li`00`00Dad000020007Dad00`00DaeC7@03Dad501l4Dad00`00DaeC
7@05Dad300000e<M001cW00;Li`701lALi`00c6<LiacW00PLi`00`00LiacW007Li`00`00LiacW002
Li`01000LiacW000?W>L0G=i000_Li`3000hLi`00c6<Li`aS002<H`8Li`5CW<KLi`00`00DaeC7@05
0005Dad2000:01l00`00DaeC7@07Dad4000ILi`400000dicLiacW006Li`20008Dad00`00DaeC7@03
Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@06Dad2000<Li`301l3Ool301lALi`00c6<
LiacW00PLi`00`00LiacW006Li`00`00LiacW002Li`01000LiacW000?W>L0G=i000]Li`2000jLi`3
<H`9Li`9CW<ILi`00`00DaeC7@05Dad50002Dad:01l3Dad70003Dad00`00LiacW00GLi`4000;Li`0
0`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@02Dad00`00DaeC7@04Dad00`00DaeC7@04Dad0
0`00LiacW00;Li`301l5Ool301l@Li`00c6<LiacW00PLi`00`00LiacW006Li`00`00LiacW002Li`0
1000LiacW000?W>L0G=i000ZLi`3000jLi`2<H`3Li`00c6<LiacW005Li`;CW<HLi`00`00DaeC7@0:
Dad00`0001l07`0:01l2000:Dad00`00LiacW00GLi`4000<Li`20003Dad00`00DaeC7@05Dad00`00
DaeC7@02Dad00`00DaeC7@05Dad01000DaeC7E<M0P003W>L0P0O1goo0P0O4G>L00<aS7>LLi`087>L
00<007>LLi`017>L0P0017>L00@007>LLi`003icW05cN@009g>L0`000W>L00<0036<Li`0=G>L0c6<
1W>L00<aS7>LLi`00g>L0dic1`000dic5g>L00<005<MDad01e<M1000300O3E<M00<007>LLi`05W>L
10003W>L00<005<M00001e<M00<005<MDad015<M00<005<MDad01E<M00<005<M000047>L0P0O1goo
0P0O4W>L00<aS7>LLi`07g>L0S6<1W>L00<007>LLi`00g>L0P00?g>L0G=i000ULi`20006Li`00`00
<HacW00aLi`3<H`:Li`00c6<LiacW002Li`3CW<70003CW<GLi`:0004Dad<01l90004Dad00`00Liac
W00FLi`4000?Li`30006Dad00`00DaeC7@04Dad00`00DaeC7@05Dad2000ALi`201l7Ool201lBLi`0
0c6<LiacW00LLi`3<H`00g>L001cW01<Li`1LgT0029cW0<000YcW003<HacW7>L02ecW08aS0icW003
<HacW7>L00A>L`L000A>LaIcW003001C7E<M00UC7@8000`07`UC7@D001QcW0@0019cW0@0009C7@03
001C7E<M00AC7@03001C7E<M009C7@<001=cW0<07`Eoo`<07a=cW003<HacW7>L01QcW0<aS0EcW003
001cW7>L04YcW05cN@0087>L0`003G>L00<aS7>LLi`0:G>L0c6<4G>L00<aS7>LCW<00dic1`0014ic
5g>L00<005<MDad01U<M0P000e<M2P0O00AC7@00000000YC7@03001cW7>L01EcW0T0019cW0L000=C
7@@001McW0<07`=oo`<07aEcW003<HacW7>L01AcW0<aS0UcW003001cW7>L04UcW05cN@007G>L0`00
0g>L00<007>LLi`02g>L00<aS7>LLi`09G>L0c6<5G>L00<aS4icCW<00Tic1`0014ic67>L00<005<M
Dad00U<M0`0015<M00<0000O01l0200O15<M0P001e<M00<007>LLi`03g>L1`0000=C7@0000000P00
15<M1`003G>L00<aS7>LLi`00W>L10006g>L1`0O5g>L00<aS7>LLi`047>L0c6<37>L00<007>LLi`0
BG>L0G=i000JLi`3000ELi`00c6<LiacW00RLi`2<H`ILi`4CW<70004CW<HLi`00`00Dad000020006
Dad00`00DaeC7@0801l00e<M001C7@04Dad20004Dad00`00LiacW00;Li`50008Dad4000;Dad50009
Li`00c6<LiacW00QLi`501lHLi`00c6<LiacW00=Li`3<H`@Li`00`00LiacW018Li`1LgT001UcW003
001cW7>L01McW003<HacW7>L01icW0<aS1]cW0A>L`L000A>LaUcW08000MC7@03001C7E<M00=C7@@0
7`AC7@03001C7E<M00AC7@<00003Dad007>L00UcW0<00003Dad005<M00eC7@03001C7E<M00aC7@04
001C7@000008Li`00c6<LiacW00GLi`501lRLi`00c6<LiacW009Li`3<H`DLi`00`00LiacW017Li`1
LgT003AcW003<HacW7>L01YcW0<aS1mcW0=>L`L000=>LaacW003001C7E<M00=C7@03001C7E<M00=C
7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M00EC7@8000QcW0<000EC7@03001C7E<M00]C
7@03001C7E<M00]C7@03001C7E<M009C7@8000IcW003<HacW7>L01IcW0L07b9cW003<HacW7>L00Ec
W0<aS1QcW003001cW7>L04IcW05cN@00=G>L00<aS7>LLi`05W>L0c6<8W>L0dic1`000dic7G>L00D0
05<MDaeC7@0000IC7@03001C7E<M009C7@03001C7E<M00=C7@03001C7E<M00=C7@03001cW7>L00Ic
W08000UC7@03001C7E<M00YC7@03001C7E<M00YC7@03001C7E<M00EC7@8000EcW003<HacW7>L01Ac
W0<07`=oo`<07b9cW004<HacW7>LLi`3<H`KLi`00`00LiacW016Li`1LgT003IcW003<HacW7>L01=c
W08aS2IcW09>L`L0009>LamcW003001C7@0000MC7@03001C7E<M009C7@03001C7E<M00AC7@05001C
7E<MDad00002Li`4CW<3000;Dad00`00DaeC7@0:Dad00`00DaeC7@09Dad00`00DaeC7@08Dad20004
Li`00c6<LiacW00BLi`301l5Ool301lQLi`4<H`OLi`00`00LiacW015Li`1LgT003McW003<HacW7>L
00mcW0<aS2UcW003CW<0000000D00003CW=cW7>L01mcW0<000IC7@03001C7E<M00=C7@03001C7E<M
00AC7@05001C7@00<HacW004CW<2000>Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@0:
Dad20003Li`00c6<LiacW00ALi`201l7Ool201lOLi`4<H`RLi`00`00LiacW014Li`1LgT003QcW003
<HacW7>L00]cW0<aS1mcW0<aS0YcW0P002EcW0@00003Dad005<M00EC7@03001C7E<M00=C7@<00004
Li`aS4icCW<400000e<M0000000=Dad00`00DaeC7@08Dad00`00DaeC7@08Dad00`00DaeC7@0<Dad2
0003Li`00c6<LiacW00@Li`201l7Ool201lLLi`3<H`4Li`00c6<LiacW00OLi`00`00LiacW014Li`1
LgT003UcW003<HacW7>L00QcW08aS25cW0DaS0UcW0P002UcW0H0009C7@03001C7E<M00<000EcW09>
L`<000AC7@03001C7E<M00YC7@03001C7E<M00QC7@03001C7E<M00MC7@03001C7E<M00]C7@800003
Dad007>L009cW003<HacW7>L011cW0807`Moo`807aUcW0<aS0McW003<HacW7>L021cW003001cW7>L
04=cW05cN@00>W>L00<aS7>LLi`017>L0c6<8W>L0S6<0`000S6<27>L2000;g>L1@0027>L0Tic0P00
1U<M0P002e<M00<005<MDad01e<M00<005<MDad01U<M00<005<MDad02U<M0P0015<M00D007>LLiac
W36<015cW0<07`Eoo`<07aIcW0<aS0]cW003<HacW7>L021cW003001cW7>L049cW05cN@00>g>L00<a
S7>LLi`00c6<9G>L0S6<0`000S6<27>L2000?7>L0Tic00<005<MDad01e<M0P002U<M00<005<MDad0
1U<M00<005<MDad01U<M00<005<MDad025<M0P001e<M00D007>LLiacW36<015cW0<07`=oo`<07aAc
W0<aS0mcW003<HacW7>L01icW08004AcW05cN@00?7>L0S6<:7>L0S6<0`000S6<27>L2000?G>L00<0
05<MDad02U<M00<005<MDad01e<M00<005<MDad01E<M00<005<MDad01U<M00<005<MDad025<M00<0
05<MDad01e<M00<007>LLi`00W>L00<aS7>LLi`03g>L1`0O4W>L0c6<4g>L00<aS7>LLi`07g>L00<0
07>LLi`0@G>L0G=i000iLi`3<H`00g>L<H`aS00XLi`01C6<00000000<H`02G>L200000<aS7>LLi`0
>W>L00<005<MDad02e<M0P0025<M00@005<MDaeC7@H07`EC7@03001C7E<M00MC7@8000]C7@03001c
W7>L009cW003<HacW7>L00mcW0D07a1cW0<aS0icW0E>L`=cW003<HacW7>L021cW003001cW7>L041c
W05cN@00=W>L0c6<1W>L1Dic97>L0`002W>L1`000W>L00<aS7>LLi`0>7>L00<005<MDad03U<M0P00
1e<M300O00=C7@00Dad01e<M0P003U<M00D007>LLiacW36<02=cW0<aS0mcW0U>L`9cW003<HacW7>L
01mcW003001cW7>L041cW05cN@00<g>L0c6<27>L1dic8g>L0`002W>L1`000g>L00<aS7>LLi`0=W>L
00<005<MDad04E<M00<005<MDad00e<M3P0O1e<M0P0045<M00<007>LLi`00W>L00<aS7>LLi`07G>L
0c6<4G>L2dic0W>L00<aS7>LLi`07g>L00<007>LLi`0?g>L0G=i000aLi`2<H`:Li`9CW<RLi`3000:
Li`70004Li`00c6<LiacW00dLi`3000CDad20002Dad@01l4Dad2000CDad00`00LiacW002Li`00c6<
LiacW00ILi`3<H`DLi`;CW<2Li`00c6<LiacW00PLi`00`00LiacW00nLi`1LgT002icW0<aS0acW09>
L`@000=>Lb5cW0@000YcW0L000EcW003<HacW7>L03=cW003001C7E<M00D0011C7@0300007`0O0100
7`03Dad0000001=C7@@000AcW003<HacW7>L00icW0<aS0AcW0<aS1IcW0=>L`H000A>L`9cW003<Hac
W7>L01mcW003001cW7>L03icW05cN@00:g>L0c6<3g>L0Tic10000dic8G>L10002W>L1`001W>L00<a
S7>LLi`0<W>L00<005<MDad01E<M1@002e<M500O3e<M1P000e<M00<007>LLi`00g>L00<aS7>LLi`0
37>L236<6G>L0dic1P0014ic0g>L00<aS7>LLi`07g>L00<007>LLi`0?G>L0G=i000ZLi`00c6<Liac
W00@Li`2CW<40003CW<QLi`3000;Li`70007Li`00c6<LiacW00`Li`00`00DaeC7@0;Dad50006DadD
01l:Dad50009Dad00`00LiacW004Li`00c6<LiacW00:Li`2<H`30002<H`KLi`3CW<70003CW<4Li`0
0c6<LiacW00OLi`00`00LiacW00lLi`1LgT003ecW09>L`@000=>Lb5cW0<000IcW0`000QcW003<Hac
W7>L02mcW003001C7E<M011C7@D00003Dad07`0O01807`AC7@H000iC7@03001cW7>L00AcW003<Hac
W7>L00YcW08aS0<0008aS1]cW0=>L`L000=>L`AcW003<HacW7>L01mcW003001cW7>L03acW05cN@00
?W>L00=>L`0000000P000Tic00=cW36<Li`07g>L2@0015<M2@0027>L00<aS7>LLi`0:g>L10005e<M
5P0O0`0055<M00<007>LLi`01G>L00<aS7>LLi`01W>L1C6<0`000S6<6g>L0dic3@000W>L00<aS7>L
Li`07g>L00<007>LLi`0>g>L0G=i000nLi`500001DicLiacW7>L<H`077>L1@002e<M200000=C7@00
00000`0017>L00<aS7>LLi`09g>L0`0000AC7@00Dad001MC7AH07aQC7@03001cW7>L00EcW003<Hac
W7>L009cW0<aS0AcW005<H`00000000aS00MLi`90002Dad01000DaeC7E<M1`007W>L00<007>LLi`0
>W>L0G=i000nLi`50005Li`00c6<LiacW00FLi`300000e<M001C7@0=Dad80006Dad30002Li`00c6<
LiacW00TLi`20005Dad2000GDadF01l7000ADad00`00LiacW006Li`4<H`8Li`3000ILi`50002Dad7
0002Dad00`00DaeC7@08Dad4000ILi`3000kLi`1LgT003icW0D000IcW003<HacW7>L01=cW08000EC
7@03001C7E<M00]C7@P000MC7@03001C7@0000800003<HacW7>L00=cW0=>LaacW08000IC7@03001C
7E<M00IC7A0001H07`9C7@03001C7E<M009C7@L000YC7@03001cW7>L00AcW0@aS0YcW0<001IcW0<0
0003Dad005<M00EC7@H0009C7@03001C7E<M00YC7@04001C7@00000ILi`00`00LiacW00iLi`1LgT0
03icW0@000QcW003<HacW7>L011cW08000QC7@03001C7E<M00YC7@03001C7E<M00]C7@03001C7E<M
00=C7@<0009cW005CW<00000001>L`0JLi`00`00DaeC7@020004Dad9000@DadF01l2Dad00`00DaeC
7@09Dad50005Dad01000LiacW7>L0c6<0g>L00<aS7>LLi`027>L0`0057>L0P001E<M00<005<MDad0
0e<M1P0000=C7@00Dad02e<M00<005<MDad00U<M0P0067>L00<007>LLi`0>7>L0G=i000jLi`80009
Li`00c6<LiacW00<Li`3000;Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00DaeC7@07Dad20000
14ic000000000Tic67>L00<005<MDad00e<M00D005<MDaeC7@0001QC7AH07`9C7@03001C7E<M00aC
7@03001C7@0000D000<aS0McW003<HacW7>L00McW0@0015cW08000MC7@03001C7E<M00YC7@03001C
7E<M00UC7@03001C7E<M00EC7@03001cW7>L01IcW003001cW7>L03McW05cN@00=W>L10000e<M2@00
1W>L00<aS7>LLi`02W>L0P003U<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad02E<M1000
0Tic5g>L00<005<MDad01E<M0P000U<M00<005<MDad04e<M0`00500O0e<M00<005<MDad02e<M00<0
05<MDad00U<M0P0000=C7@00Li`02W>L00<aS7>LLi`01W>L10003W>L0`002U<M00<005<MDad02E<M
00<005<MDad025<M00<005<MDad01e<M0P005W>L00<007>LLi`0=g>L0G=i000cLi`300000e<M001C
7@04Dad50002Dad01000Dad000001G>L00<aS7>LLi`02G>L00@005<M000000aC7@03001C7E<M00UC
7@03001C7E<M00QC7@03001C7E<M00aC7@80009>LaIcW003001C7E<M00QC7@<0019C7@<0009C7@03
00007`0O01807`=C7@03001C7E<M00YC7@03001C7E<M00EC7@8000acW003<HacW7>L00IcW0<000ac
W0<000eC7@03001C7E<M00QC7@03001C7E<M00MC7@03001C7E<M00YC7@8001EcW003001cW7>L03Ic
W05cN@00<G>L0P001E<M00<005<MDad00e<M00<005<MDad00U<M00<005<MDad00U<M0P0017>L00<a
S7>LLi`01g>L00<005<MDad00U<M0P002e<M00<005<MDad025<M00<005<MDad01e<M00<005<MDad0
2e<M0P000U<M00<007>LLi`057>L10002U<M0P003e<M0P000e<M0P0000=C7@0O01l04P0O0e<M00<0
05<MDad02E<M00<005<MDad025<M0P002g>L00<aS7>LLi`01G>L0`002g>L00D005<MDaeC7@0000aC
7@03001C7E<M00QC7@03001C7E<M00IC7@03001C7E<M00aC7@8001EcW003001cW7>L03EcW05cN@00
<G>L00@005<M000000AC7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M00=C7@<000=cW003
<HacW7>L00EcW003001C7E<M00EC7@03001C7E<M00UC7@03001C7E<M00MC7@03001C7E<M00MC7@03
001C7E<M00YC7@03001C7E<M00=C7@03001cW7>L01=cW004001C7E<MDad50006Dad2000;Dad30004
Dad20003DadB01l4Dad00`00DaeC7@08Dad00`00DaeC7@0;Dad20009Li`00c6<LiacW005Li`3000:
Li`00`00DaeC7@03Dad2000;Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@0;Dad20000
0e<M001cW00DLi`00`00LiacW00eLi`1LgT0031cW003001C7E<M009C7@8000=C7@05001C7E<MDad0
0003Dad00`00DaeC7@02Dad20003Dad01000LiacW7>L0S6<17>L00<005<MDad01e<M0P002U<M00<0
05<MDad01U<M00<005<MDad01U<M00<005<MDad02E<M0P001e<M00<007>LLi`04W>L00<005<MDad0
1U<M1@000U<M00<005<MDad01U<M0`001U<M00<005<MDad00P000U<M400O1E<M00<005<MDad025<M
00<005<MDad035<M0P002G>L00<aS7>LLi`017>L0`002G>L00<005<MDad01U<M0P002E<M00<005<M
Dad01U<M00<005<MDad01E<M00<005<MDad02U<M0P0015<M00<007>LLi`04g>L00<007>LLi`0=7>L
0G=i000`Li`00`00DaeC7@04Dad20002Dad00`00Dad07`0301l01000DaeC7E<M0P001U<M00<007>L
Li`00W>L00DaS7>LLiacW00000]C7@8000UC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M
00QC7@8000YC7@03001cW7>L015cW003001C7E<M00]C7@@000AC7@<000QC7@03001C7E<M00=C7@03
001C7E<M00h07`IC7@03001C7E<M00MC7@03001C7E<M00]C7@800003Dad007>L00UcW003<HacW7>L
00=cW0<000QcW003001C7E<M00UC7@03001C7E<M00MC7@03001C7E<M00H07`IC7@03001C7E<M00QC
7@<000MC7@03001cW7>L01=cW003001cW7>L03=cW05cN@00;g>L10001U<M0P00200O00=C7@00Dad0
1U<M0`0017>L00<aS7>L00003U<M0P0025<M00<005<MDad00U<M1P0O15<M00<005<MDad01U<M0P00
3E<M00<007>LLi`047>L00<005<MDad01e<M200000AC7@00000000YC7@03001C7E<M00EC7@800003
Dad07`0O00X07`MC7@03001C7E<M00IC7@03001C7E<M00YC7@8000AC7@03001cW7>L00QcW003<H`0
000000P000AcW003001C7E<M00]C7@8000MC7@`07`9C7@03001C7E<M00MC7@8000]C7@03001cW7>L
019cW003001cW7>L03=cW05cN@00;g>L00@005<MDaeC7@D000=C7@P07`04001C7E<MDad50002Dad0
0`00LiacW003Li`00`00DaeC7@0?Dad20006Dad00`00Dad07`0;01l00`00DaeC7@06Dad00`00DaeC
7@0>Dad00`00LiacW00?Li`:0006Dad4000;Dad00`00DaeC7@08Dad20002Dad601l2Dad00`00DaeC
7@05Dad00`00DaeC7@05Dad00`00DaeC7@09Dad20007Dad00`00LiacW006Li`2000015<M001C7E<M
0`000e<M100045<M0P0015<M3P0O00=C7@00Dad01U<M0P003E<M00<007>LLi`04g>L00<007>LLi`0
<W>L0G=i000_Li`00`00DaeC7@06Dad2000:01l30007Dad00`00LiacW002Li`3000BDad00`00DaeC
7@04Dad>01l6Dad2000BDad00`00LiacW00>Li`00`00DaeC7@0:Dad300000e<M001C7@020009Dad0
0`00DaeC7@0;Dad20009Dad00`00DaeC7@0601l5Dad00`00DaeC7@08Dad2000:Dad00`00LiacW004
Li`20003Dad01@00DaeC7E<M00000e<M00<005<M00000P004E<M00<005<MDad0400O1U<M0P0045<M
00<007>LLi`04G>L0`00<g>L0G=i000_Li`00`00DaeC7@05Dad3000:01l40007Dad01@00LiacW7>L
00000U<M1@003U<M0P000e<M400O0e<M0P004e<M0`0047>L00<005<MDad01U<M0`000e<M00H005<M
Dad005<M0007Dad00`00DaeC7@0>Dad00`00DaeC7@06Dad<01l2Dad00`00DaeC7@06Dad2000<Dad0
0`00LiacW003Li`01000DaeC7@000U<M00D005<MDaeC7@00009C7@04001C7E<M0002Dad5000=Dad0
0`0001l07`0@01l3Dad2000@Dad4000DLi`00`00LiacW00aLi`1LgT002mcW0P000=C7@X07`04001C
7E<MDad80003Li`00`00DaeC7@05Dad4000<Dad2000B01l00e<M001C7@0?Dad50002Dad00`00Liac
W00>Li`00`00DaeC7@03Dad30005Dad01P00DaeC7E<M001C7@<000AC7@<0011C7@8000EC7@h07`03
001C7E<M00EC7@8000mC7@05001cW7>LLi`00004Dad200000e<M0002H0030V000`00DaeC7@020007
Dad40009DadD01l2000=Dad50003Dad00`00LiacW00CLi`00`00LiacW00`Li`1LgT002mcW003001C
7E<M00IC7@8000X07`04Dad000000007Dad01@00LiacW7>L00002e<M10002E<M500O35<M1@001e<M
00<007>LLi`03W>L00<005<MDad00`001U<M0P000e<M00L005<MDaeC7@00Dad00003Dad00`00DaeC
7@04000>Dad20002Dad@01l5Dad2000BDad00`00Li`000030004Dad00`000V02H0040V03000<Dad5
0004DadD01l9Dad60008Dad00`00LiacW00DLi`00`00LiacW00_Li`1LgT0031cW003001C7E<M00=C
7@8000=C7@P07`8000=C7@<000AC7@05001cW7>LLi`0000?Dad50004DadD01l7Dad5000=Dad2000?
Li`20008Dad00`00DaeC7@03Dad01@00DaeC7E<M00000U<M00@005<MDad000IC7@@000aC7@030000
7`0O01007`9C7@80019C7@D000=C7@@000P2H080015C7@@001@07`AC7@D000iC7@03001cW7>L01Ac
W003001cW7>L02mcW05cN@00<G>L00<005<M00000P001E<M200O0U<M00<005<MDad00e<M100017>L
00<005<MDad04U<M1000500O0U<M1@004U<M00@005<M000000ecW0<000IC7@03001C7E<M00AC7@05
001C7E<MDad00003Dad2000;Dad40008DadD01l00`00DaeC7@0<Dad60003Dad00`00DaeC7@03Dad3
00080V02000DDadF01l3000CDad00`00LiacW00ELi`00`00LiacW00^Li`1LgT0039cW08000IC7@03
001C7E<M00@07`03001C7E<M009C7@8000EC7@8000AcW003001C7E<M01EC7AH07`03001C7E<M01EC
7@04001C7E<MDad2000;Li`50003Dad00`00DaeC7@04Dad00`00DaeC7@03Dad01@00DaeC7E<M0000
3e<M1@000e<M500O2U<M1@002E<M1P000U<M00<0009P0V001P9P00=C7@00Dad04e<M5P0O5U<M00<0
07>LLi`05W>L00<007>LLi`0;G>L0G=i000dLi`20003Dad00`00DaeC7@02Dad01@00DaeC7E<M0000
1E<M00D005<MDaeC7@0000IcW003001C7E<M01EC7AH07aQC7@03001C7E<M009C7@8000UcW0L00003
Dad005<M00IC7@03001C7E<M00=C7@05001C7E<MDad0000DDad3000D01l4Dad6000>Dad00`00DaeC
7@02Dad300000e<M0V02H0060V02000DDadF01lFDad00`00LiacW00FLi`00`00LiacW00]Li`1LgT0
03IcW003001C7@0000EC7@05001C7E<MDad00006Dad00`00Dad00007Li`00`00DaeC7@0?Dad6000F
01lHDad00`00DaeC7@020002Dad00`00LiacW006Li`:0006Dad00`00DaeC7@03Dad01@00DaeC7E<M
00005U<M5P0O0`0055<M1@000e<M00<005<M0V001@9P00=C7@00Dad01U<M3P005P0O1`003e<M00<0
07>LLi`05g>L00<007>LLi`0;7>L0G=i000gLi`30003Dad00`00DaeC7@03Dad00`00DaeC7@03Dad2
0008Li`B0006DadF01lA0008Dad20005Dad00`00LiacW005Li`70003Li`400000e<M001C7@06Dad0
1000Dad000005U<M5P0O65<M0P0015<M00@005<MDaeC7@@2H003Dad0000000L000iC7AH07`MC7@/0
00AC7@03001cW7>L01QcW003001cW7>L02]cW05cN@00>W>L10001E<M00<005<MDad00`002W>L00<0
05<MDad05E<M5P0O4E<M2@001e<M00<007>LLi`017>L1`001g>L30004E<M1P005P0O65<M00H007>L
000005<M0003Dad01000DaeC7@000e<M00<005<MDad04e<M5P0O4U<M1@006g>L00<007>LLi`0:W>L
0G=i000mLi`9000>Li`00`00DaeC7@0DDadF01lIDad00`00DaeC7@06Dad00`00LiacW002Li`8000A
Li`00c6<0000000@0006DadF01l@0008Dad300000g>L00000003Dad01000DaeC7@0015<M00<005<M
Dad045<M0`00500O0P005E<M00<007>LLi`06G>L0P00:g>L0G=i001DLi`00`00DaeC7@0BDad3000D
01l015<M000000005E<M00<005<MDad01E<M1`000e<M100000=C7@0000001@001g>L0c6<00=cW000
Dad05U<M5P0O45<M2@000U<M00<007>LLi`00P0000=C7@00Dad00U<M00<005<MDad00P003e<M0`00
0e<M500O0U<M0`004E<M00<007>LLi`06G>L00<007>L0000:g>L0G=i001ELi`00`00DaeC7@0>Dad3
0003DadD01l4Dad3000BDad00`00DaeC7@05000:Dad40008Dad40003<H`5Li`00`00DaeC7@0DDadF
01lHDad00`00DaeC7@020003Li`800000g>L001C7@0;Dad30006DadD01l5Dad2000>Dad00`00Liac
W00MLi`00`00LiacW00XLi`1LgT005IcW003001C7E<M00YC7@<000IC7A@07`MC7@8000mC7@D00003
Dad005<M00]C7@@000YC7@04001C7@000006Li`00`00DaeC7@0BDad3000D01l3000EDad01000Dad0
00000U<M00<007>LLi`02W>L00<005<MDad01U<M0`002E<M00<0000O01l0400O0`001E<M0P002e<M
00<007>LLi`07W>L00<007>LLi`0:7>L0G=i001FLi`00`00DaeC7@07Dad3000:DadB01l20008Dad3
000;Dad30005Dad00`00DaeC7@09Dad00`00DaeC7@0:Dad00`00DaeC7@02Dad30004Li`00`00DaeC
7@0>Dad30003DadD01l3Dad3000ADad30005Dad00`00LiacW009Li`00`00DaeC7@03Dad3000:Dad2
0002Dad@01l4Dad6000015<M0000000025<M00<0036<Li`07g>L00<007>LLi`09g>L0G=i001GLi`0
0`00DaeC7@03Dad3000<Dad00`00Dad07`0?01l3Dad00`00DaeC7@08Dad30008Dad00`00DaeC7@06
Dad00`00DaeC7@08Dad00`00DaeC7@09Dad00`00DaeC7@06Dad20003Li`00`00DaeC7@0:Dad30006
DadD01l6Dad2000?Dad00`00DaeC7@04Dad3000:Li`00`00DaeC7@03000<Dad00`00DaeC7@03000>
01l9Dad01000Dad000000U<M0P001E<M00@007>LLi`aS21cW003001cW7>L02IcW05cN@00Eg>L00<0
05<MDad00`003U<M00@005<MDaeC7@h07`EC7@03001C7E<M00YC7@<000AC7@03001C7E<M00QC7@03
001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00UC7@800003Li`005<M00QC7@<000UC7@030000
7`0O01007`UC7@<000]C7@03001C7E<M00D0009C7@03001cW7>L00UcW08000iC7@04001C7@000004
Dad<01l9Dad00`00DaeC7@02Dad20002Dad300000e<M001cW003Li`00c6<LiacW00MLi`00`00Liac
W006Li`50003Li`2000FLi`1LgT005QcW080011C7@03001C7E<M00=C7@`07`MC7@8000eC7@<00003
Dad005<M00YC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M00YC7@800003Li`005<M00AC
7@<000]C7@03001C7E<M01007`03Dad0000000YC7@8000QC7@@000MC7@03001cW7>L00]cW003001C
7E<M00UC7@@000QC7@0300007`0O00@07`9C7@03001C7E<M00IC7@03001C7E<M00EC7@80009C7@80
00EcW003<HacW7>L01icW003001cW7>L00IcW004001cW7>L0002Li`01000LiacW0005G>L0G=i001I
Li`3000<Dad20009Dad601l2Dad00`00DaeC7@07Dad00`00DaeC7@0<Dad200000e<M001C7@09Dad0
0`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@09Dad20002Dad20002Dad3000=Dad00`00DaeC
7@02Dad>01l4Dad00`00DaeC7@09Dad30005Dad50006Dad00`00LiacW00<Li`00`00DaeC7@07Dad3
000:Dad00`00DaeC7@05Dad00`00DaeC7@06Dad00`00DaeC7@07Dad30008Li`00c6<LiacW00NLi`0
0`00LiacW006Li`00`00LiacW002Li`01000LiacW0005G>L0G=i001DLi`50003Dad20009Dad00`00
DaeC7@09Dad00`00DaeC7@05Dad00`00DaeC7@08Dad00`00DaeC7@0:Dad00`00DaeC7@02Dad20009
Dad00`00DaeC7@03Dad601l5Dad00`00DaeC7@08Dad20005Dad3000>Dad20006Dad<01l6Dad00`00
DaeC7@0;Dad3000015<M000005<M2P003g>L0P001E<M0P000e<M0P002E<M00<005<MDad015<M00<0
05<MDad01E<M00<005<MDad01U<M0P0000=C7@00Li`02G>L00<aS7>LLi`07G>L00<007>LLi`01g>L
00D007>LLiacW000009cW003001cW7>L01=cW05cN@00DG>L0`000U<M00<005<MDad015<M0P001e<M
00<005<MDad02U<M00<005<MDad01U<M00<005<MDad025<M00<005<MDad01e<M0P001e<M0P0025<M
00<005<M01l02`0O0U<M00<005<MDad01e<M00<005<MDad01U<M00<007>L000035<M00<005<MDad0
25<M00<0000O01l0100O00<005<MDad01e<M00<005<MDad035<M0P000U<M1@001E<M00<007>LLi`0
3W>L00<aS000Dad00U<M0P001U<M00<005<MDad01U<M00<005<MDad01P0O1E<M00<005<MDad01E<M
0P0015<M00<007>LLi`01g>L00<aS7>LLi`07W>L00<007>LLi`00g>L00D007>LLiacW000009cW004
001cW7>L000ELi`1LgT004mcW08000IC7@03001C7E<M00=C7@04001C7@000004Dad00`00DaeC7@0;
Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20006Dad00`00DaeC7@09Dad20007Dad>01l00`00DaeC
7@06Dad2000:Dad01000Li`000002E<M00<005<MDad025<M00<005<MDad01E<M00<005<MDad025<M
00<005<MDad02E<M0`0000AC7@00DaeC7@@000AC7@03001cW7>L00mcW004<HacW000Dad20008Dad2
0007Dad:01l2Dad00`00DaeC7@04Dad20007Dad00`00LiacW005CW<2Li`00c6<LiacW00NLi`00`00
LiacW002Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW05cN@00Cg>L00@005<M000000EC7@03
001C7E<M00=C7@03001C7E<M00800003Dad005<M00aC7@03001C7E<M00QC7@03001C7E<M00YC7@04
001C7E<MDad2000>Dad20004Dad@01l6Dad2000=Dad01000LiacW0001U<M0P002e<M00<005<MDad0
1U<M00<005<MDad025<M00<005<MDad01e<M00@005<MDad0009C7@03001C7E<M00P0019cW004<Hac
W000000;Dad20004Dad<01l00`00DaeC7@03Dad2000:Dad00`00CW=>L`05CW<2Li`00c6<LiacW00K
Li`3<H`5Li`30004Li`2000FLi`1LgT004icW003001C7E<M009C7@8000AC7@03001C7E<M009C7@03
001C7E<M009C7@<000aC7@03001C7E<M00QC7@03001C7E<M00]C7@04001C7@00000ADad00`00DaeC
7@0B01l3Dad2000@Dad00`00LiacW0020003Dad00`00DaeC7@0;Dad00`00DaeC7@06Dad00`00DaeC
7@09Dad00`00DaeC7@04Dad20003Dad00`00Dad000030003Dad01000DaeC7E<M100047>L00@aS000
000000aC7@800003Dad07`0O00`07`=C7@8000eC7@03001>Ldic00E>L`9cW003<HacW7>L01McW0<a
S0=cW003001cW7>L025cW05cN@00CG>L00<005<MDad01E<M0P000e<M00<005<M01l0100O00=C7@00
Dad00U<M0`002E<M00<005<MDad025<M00<005<MDad02U<M0`000U<M1@003E<M00<0000O01l04P0O
0P0045<M10000g>L00<005<M00003E<M00<005<MDad01e<M00<005<MDad02U<M00@005<MDaeC7@80
0004Dad005<MDad300000e<M001C7@04Dad00`00DaeC7@03Dad01000Dad000003g>L00<005<MDad0
10002U<M400O00=C7@00Dad035<M20000dic00=cW36<Li`05G>L0c6<1g>L00<007>LLi`087>L0G=i
001<Li`00`00DaeC7@08Dad200000e<M01l07`0701l2Dad20002Dad40005Dad00`00DaeC7@09Dad0
0`00DaeC7@04Dad500000e<M00000007Dad4000:DadD01l=Dad50003Dad8000<Dad00`00DaeC7@08
Dad00`00DaeC7@0:Dad00`00Dad00002Dad01000Dad000001E<M00<005<MDad00U<M00<005<MDad0
0U<M00@005<MDaeC7@8000icW003001C7E<M00AC7@@000IC7A007`03001C7E<M00MC7@D000=C7@D0
00=>L`9cW003<HacW7>L00mcW0@aS0YcW003001cW7>L021cW05cN@00Bg>L10002U<M2`0O00<005<M
Dad01U<M0`0000=C7@00Dad02e<M00<005<MDad010001U<M0P002e<M1@001E<M500O25<M1@001U<M
0`0000=C7@00Dad015<M0`0025<M00<005<MDad02E<M00<005<MDad02E<M10000U<M0P000U<M0P00
15<M00<0000O01l00P0O0e<M00<005<MDad00P000U<M00<007>LLi`02W>L00<005<MDad02E<M1@00
4P0O15<M1@0025<M1@000dic0g>L00<aS7>LLi`02g>L0c6<3g>L00<007>LLi`07g>L0G=i001;Li`0
1000DaeC7E<M1`000e<M2`0O15<M1P000U<M4@000g>L1@0000AC7@00Dad0011C7@@001H07`9C7@D0
00UC7@8000EC7@03001C7E<M00EC7@<000EC7@03001C7E<M00UC7@03001C7E<M00AC7@D000AcW0<0
00EC7@800003Dad07`0O00H07`04001C7@000005Dad00`00LiacW009Li`00`00DaeC7@0>DadB01l4
000=Dad50003CW<3Li`00c6<LiacW008Li`3<H`CLi`00`00LiacW00NLi`1LgT004]cW003001C7E<M
00QC7@8000d07`<000UC7@03001cW36<01EcW0<001EC7AH07`8000]C7@<000QC7@03001C7E<M00MC
7@<0009C7@03001C7E<M00YC7@03001C7@0000<000YcW0<000IC7@0300007`0O00H07`03Dad005<M
00EC7@<000YcW003001C7E<M00iC7A807a5C7@D000=>L`AcW003<HacW7>L00=cW0@aS1IcW003001c
W7>L01icW05cN@00Bg>L00<005<MDad01e<M0`003@0O3E<M00<007>L<H`04g>L0S6<00=>L`00Dad0
55<M5P0O35<M0P002e<M00<005<MDad01U<M00<005<MDad04`0037>L00<005<MDad01@0000=C7@0O
01l0200O0U<M1@000U<M00<007>LLi`01g>L00<005<MDad02e<M10004P0O4E<M1P0000=>Lg>LLi`0
17>L00<aS7>L<H`00S6<6g>L00<007>LLi`07G>L0G=i001;Li`:0003Dad=01l90004Dad00`00Liac
W002<H`>Li`3<H`017>LCW=>L`0045<M1@005P0O2e<M00<005<MDad00P002E<M00<005<MDad01U<M
00<005<MDad01E<M00<005<MDad01e<M0P0000=C7@00Li`02W>L00<005<MDad01U<M00<0000O01l0
200O0P001e<M00<007>LLi`01g>L3P0015<M4P0O30001E<M1P001W>L0c6<7g>L00<007>LLi`077>L
0G=i001;Li`00`00DaeC7@0:Dad=01l20007Dad50004Li`00c6<LiacW008Li`3<H`3Li`2CW<B0005
DadF01l;0005Dad20008Dad00`00DaeC7@02Dad601l4Dad00`00DaeC7@06Dad20004Dad00`00Liac
W008Li`:000:01l30006Dad00`00LiacW007Li`00`00DaeC7@0?DadB01l<Dad;0002Li`4<H`2Li`0
0c6<LiacW00NLi`00`00LiacW00KLi`1LgT004acW003001C7E<M00IC7@<000d07`9C7@<000QC7@03
001cW7>L00=cW003<HacW7>L00AcW0<aS0IcW09>L`8001EC7AH07`UC7@03001C7E<M00IC7@8000MC
7@03001C7@0O00T07`03Dad005<M00IC7@8000MC7@03001cW7>L00McW003001C7E<M00MC7@X07`03
001C7E<M00L000YcW003001C7E<M00YC7@@00003Dad07`0O00h07`80011C7@H0008aS0McW003<Hac
W7>L01ecW003001cW7>L01]cW05cN@00CG>L00<005<MDad00U<M0`0015<M2`0O00<005<MDad00e<M
0`0015<M00<007>LLi`01G>L00<aS7>LLi`00c6<2G>L0Tic0`0055<M00<0000O01l04P0O00<005<M
Dad01U<M00<005<MDad02E<M0P001E<M3P0O1E<M0P002U<M00<007>LLi`01g>L00<005<MDad00e<M
0`0000=C7@0O01l01P0O0U<M0`001E<M00<007>LLi`027>L00<005<MDad01e<M0`001E<M400O0U<M
0`0035<M00<007>L000010002W>L00<aS7>LLi`06g>L0`0077>L0G=i001=Li`00`00Dad000020006
Dad00`0001l07`0901l00e<M00000006Dad300000e<M001cW006Li`3<H`=Li`00dic00000002000@
Dad300000e<M01l07`0B01l015<M0000000015<M00<005<MDad035<M0P000U<M400O0U<M0P003E<M
00<007>LLi`00g>L0`0O00<005<MDad00`000U<M0P00200O0e<M1@0000=C7@00Li`02W>L00<005<M
Dad00e<M100025<M00<0000O01l0300O1U<M0P002E<M00<0036<<H`0300017>L00<aS7>LLi`07G>L
00<007>LLi`06G>L0G=i001>Li`20007Dad00`00DaeC7@0901l4Dad00`00DaeC7@05Dad20005Li`3
<H`2Li`00c6<LiacW00<Li`4000=Dad30004DadD01l4Dad200000e<M00000002000>Dad00`00Dad0
7`0?01l2000@Dad01000LiacW7>L1@0O0P000e<M0P0015<M100O0U<M00<005<MDad01P003G>L00<0
05<M00000P002U<M0P000U<M300O00=C7@00Dad01U<M0`001E<M2@0000=C7@00Dad015<M1@007g>L
00<007>LLi`06G>L0G=i001@Li`20004Dad00`00DaeC7@03Dad501l00e<M001C7@04Dad00`00DaeC
7@03Dad00`00LiacW002Li`3<H`6Li`00c6<LiacW00;Li`300000g>L001C7@08Dad30008DadB01l7
Dad20003Dad5000:DadB01l?Dad4000017>L01l07`0O0goo0P0O00<005<M00001U<M00@005<MDad0
00=C7@03001C7@0000L000]cW08000aC7@03001C7E<M00=C7@X07`=C7@03001C7E<M00MC7@<00004
Dad005<M0002Dad500000e<M001C7@06Dad00`00DaeC7@02000NLi`00`00LiacW00HLi`1LgT0059c
W0800003Dad005<M00IC7@03001C7E<M009C7@03001C7E<M00AC7@05001C7E<MDad00002Li`3<H`:
Li`00c6<LiacW00:Li`300000g>L001C7@05Dad3000:Dad00`00Dad07`0?01l00e<M00000006Dad0
0`00DaeC7@06Dad60004DadB01l8Dad70003Dad0100001l07`0O1Goo0P0O0`0015<M0P000U<M00<0
05<MDad010000e<M00@005<MDaeC7@@000UcW003001C7E<M00MC7@8000IC7@03001C7@0O00D07`IC
7@03001C7E<M00QC7@8000=C7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00=C7@03001c
W7>L01acW003001cW7>L01McW05cN@00E7>L0`001U<M00<005<MDad00e<M00<005<MDad015<M00<0
05<M00000c6<3W>L00<aS7>LLi`02G>L0`000W>L00<005<MDad00`002e<M0P000e<M3P0O15<M00<0
05<MDad00U<M00<005<MDad03E<M0`00500O1`002U<M00<0000O01l01goo0P0O0W>L0`0000=C7@00
00000U<M0`0000=C7@00Dad015<M00<005<MDad00e<M00<005<M00000P001g>L0P001U<M00<005<M
Dad01U<M00<005<MDad00e<M00<005<MDad01U<M00<005<MDad01E<M0P001E<M00<005<MDad015<M
00<005<MDad015<M00<005<MDad01E<M0P0077>L00<007>LLi`05g>L0G=i001GLi`400000e<M001C
7@05Dad00`00DaeC7@03Dad300000c6<LiacW00@Li`00c6<LiacW008Li`30003Li`2000=Dad00`00
DaeC7@04Dad<01l6Dad01@00DaeC7E<M00004U<M500O4E<M00<0000O01l01goo0P0O1G>L1@001E<M
00<005<MDad00U<M00<005<MDad00U<M00<005<MDad00U<M0P001g>L0P000e<M0P0025<M00<005<M
Dad015<M00<005<MDad01e<M00<005<MDad00U<M0`001e<M00<005<MDad00e<M00<005<MDad00e<M
00<005<MDad01e<M0P0077>L00<007>LLi`05W>L0G=i001KLi`60002Dad00`00DaeC7@0300000c6<
LiacW00DLi`00c6<LiacW007Li`30005Li`2000:Dad00`00DaeC7@07Dad00`0001l07`0401l00e<M
001C7@07Dad01000DaeC7@004U<M500O4U<M00<0000OOol01Woo0P0O1G>L0`000U<M0P0015<M00D0
05<MDaeC7@0000=C7@04001C7E<MDad20002Dad00`00LiacW003Li`01P00DaeC7@00Dad000YC7@03
001C7E<M00AC7@03001C7E<M00QC7@04001C7@000003Dad20005Dad00`00Dad07`0401l4Dad00`00
DaeC7@05Dad300000e<M001cW00LLi`00`00LiacW00ELi`1LgT0065cW0D001]cW003<HacW7>L009c
W0P000IcW08000IC7@8000YC7@03001C7E<M00EC7@03001C7E<M00MC7@8000IC7@d001@07`D000eC
7@0300007`0O00Eoo`<07`03Li`0000000P00003Dad00000009C7@0300007`0O00807`9C7@03001C
7E<M008000EC7@05001cW7>LLi`00004Dad30008Dad00`00DaeC7@06Dad00`00DaeC7@06Dad30007
Dad00`00DaeC7@02Dad901l00e<M001C7@05Dad20005Dad00`00LiacW00bLi`1LgT0085cW0D000=C
7@@00003Dad0000000<000=cW003001C7E<M009C7@03001C7E<M00YC7@03001C7E<M00EC7@03001C
7E<M00QC7@L000eC7A@07`EC7@T000AC7@0400007`0O01l3Ool201l300000e<M001C7@03Dad01000
DaeC7E<M1000200O00=C7@0000001U<M0`0000AcW000000000IC7@<000AC7@03001C7E<M00MC7@03
001C7E<M009C7@@00003Dad005<M00QC7@800003Dad07`0O00T07`EC7@8000QC7@03001cW7>L035c
W05cN@00OW>L0`0000=C7@00Dad01E<M00<005<MDad01E<M00@005<M0000009cW0800003Dad005<M
00]C7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00mC7@8001@07`iC7@D00003Li`07`0O
00@07`8000AC7@05001C7E<MDad00003Dad00`00DaeC7@02000701l01000DaeC7E<M1@000U<M00<0
07>L00000U<M1@0015<M0`0000=C7@00Dad025<M00<005<M00000P000e<M10002U<M3@0O00AC7@00
000000QC7@@0039cW05cN@00OG>L0P0015<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad0
0U<M0P000W>L0`002e<M00<005<MDad01e<M00<005<MDad025<M00<005<MDad02e<M0`000e<M4P0O
0`0045<M00<007>LLi`01@0O00@005<M0000009C7@05001C7E<MDad00002Dad00`00DaeC7@02Dad2
000701l30007Dad00`00Li`00007Dad3000401lC0003Dad60005Dad=01l00`00DaeC7@04Dad50003
Dad00`00LiacW00`Li`1LgT007acW003001C7E<M008000=C7@03001C7E<M009C7@03001C7E<M00=C
7@03001C7E<M00AC7@8000AcW0<000MC7@03001C7E<M00UC7@03001C7E<M00QC7@03001C7E<M00MC
7@<000IC7A807`=C7@<000aC7@03001cW7>L00=cW003<HacW00000AC7@800003Dad2H09P0082H004
Dad005<MDad30002Dad00`0001l07`0401l40006Dad2000;Dad=01l3000:Dad00`00DaeC7@03Dad4
000?01l60008Dad00`00LiacW00`Li`1LgT007]cW003001C7E<M00=C7@80009C7@03001C7E<M00@0
7`9C7@03001C7E<M00=C7@80009C7@03001cW7>L00AcW0<000AC7@03001C7E<M00UC7@03001C7E<M
00AC7@D000IC7@<000QC7@8001007`MC7@8000UC7@03001cW7>L00EcW0@000AC7@H2H003Dad00000
00=C7@@000D07`AC7@P000UC7@8000d07`eC7@03001C7E<M00MC7@l07`iC7@03001cW7>L031cW05c
N@00NW>L00<005<MDad01U<M0P0000=C7@0O01l01P0O15<M0P001E<M00<007>LLi`01W>L0`0000=C
7@00Dad02U<M00<005<MDad0100015<M0P000U<M0`002U<M00<005<MDad0400O00<005<MDad01U<M
0`001E<M00<007>LLi`01W>L00@005<MDaeC7@<000P2H0D000=C7@0300007`0O00<07`8000QC7@/0
009C7@d07`T000AC7@03001C7E<M00=C7@@000l07`@000YC7@03001cW7>L031cW05cN@00NG>L1000
25<M2P0O0`001E<M10002G>L4@001e<M00<005<MDad00P0035<M00<005<MDad00U<M3P0O0U<M00<0
05<MDad025<M0`0000=C7@00Li`01g>L00<005<MDad00e<M0P00209P0`001E<M00<0000O01l00P0O
00<005<MDad00P001E<M00<007>L00002E<M0P003@0O00<005<MDad01U<M2P0015<M3`0O15<M2`00
00<aS7>LLi`0;g>L0G=i001iLi`01000DaeC7E<M1P000U<M2P0O0e<M1@000e<M00<007>LLi`01W>L
00<005<MDad00P001U<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad00e<M00<005<MDad0
25<M00<005<MDad01E<M2P0O1E<M00<005<MDad02E<M0P002G>L1P000U<M209P00<005<MDad01P00
100O00=C7@00Dad00U<M0`0000EC7@00Li`aS00000EC7@@000=C7@/07`9C7@<000QC7@03001C7E<M
00MC7@0300007`0O00d07`03001C7E<M00]C7@03001cW7>L031cW05cN@00NG>L00<005<MDad01e<M
00<0000O01l02P0O0P0025<M00<007>LLi`01G>L00<005<MDad00e<M00<005<MDad00e<M00@005<M
DaeC7@D07`=C7@03001C7E<M00AC7@<000IC7@8000QC7@03001C7@0O00D07`QC7@03001C7E<M00MC
7@03001cW7>L00UcW003001C7E<M009C7@<000P2H003Dad0000000EC7@0300007`0O00AC7@03001C
7E<M009C7@80008aS09cW003001C7@00008000IC7@0300007`0O00T07`EC7@8000EC7@03001C7E<M
00AC7@@0009C7@d07`9C7@<000UC7@03001cW7>L035cW05cN@00NG>L00<005<MDad01U<M0P00300O
10001e<M00<007>LLi`00g>L00<005<MDad01E<M0P0015<M00<0000O01l01`0O00<005<MDad00e<M
0P000e<M0P000e<M00<005<MDad025<M00<005<MDad015<M00<005<MDad01e<M00<005<MDad015<M
0P003G>L10000U<M0P001P9P00AC7@00DaeC7@<00005Dad005<MDad00005Dad01@00Dad00000<H`0
1G>L0P0025<M00<005<MDad02@0O00=C7@00Dad01E<M0`0000=C7@00Dad00e<M0`001E<M00<0000O
01l02`0O1E<M0`001E<M00<007>LLi`0<W>L0G=i001iLi`90002Dad<01l4Dad80004Li`00`00DaeC
7@08Dad20002Dad;01l3Dad20007Dad00`00Dad0000;Dad00`00DaeC7@05Dad00`00DaeC7@07Dad0
1000DaeC7E<M1@0037>L0P000e<M00@005<MDaeC7@@2H0=C7@04001C7E<MDad20003Dad00`00DaeC
7@03Dad2000:Li`00`00DaeC7@04Dad00`00DaeC7@03Dad501l4Dad00`00DaeC7@05Dad20002Dad3
0007Dad00`00DaeC7@0;01l00`00DaeC7@06Dad300000e<M001cW00dLi`1LgT007UcW003001C7E<M
00MC7@0300007`0O00X07`<000QC7@04001cW7>LLi`4000:Dad00`0001l07`0;01l20009Dad40009
Dad00`00DaeC7@06Dad00`00DaeC7@08Dad00`00Dad00004Dad2000=Li`00`00Dad00004Dad01000
DaeC7@0015<M00<005<M000010000U<M00<005<M00000P0037>L0P000e<M0P001E<M00<005<MDad0
0U<M00<005<MDad00e<M00<005<MDad00U<M0P000W>L0P0025<M0P0015<M2@0O0U<M00<005<MDad0
1e<M0P00=W>L0G=i001jLi`00`00DaeC7@03Dad30002Dad:01l01000DaeC7E<M0`0015<M00<007>L
Li`00W>L00@005<MDaeC7@D000IC7@d07`IC7@D000=C7@D000EC7@03001C7E<M00IC7@03001C7E<M
00IC7@@0009C7@<00003Dad007>L00ecW0@0009C7@05001C7E<MDad00002Dad30003Li`2<H`4000?
Li`300000e<M001C7@06Dad00`00DaeC7@0:00000e<M00000006Li`00`00DaeC7@04Dad00`00DaeC
7@04Dad00`00Dad07`0401l5Dad00`00DaeC7@04Dad2000hLi`1LgT007]cW003001C7@00008000EC
7@X07`03Dad005<M00AC7@<00003Dad007>L00=cW003001C7E<M00IC7@D000l07`D000QC7@03001c
W7>L009cW0<0009C7@03001C7E<M00MC7@03001C7E<M00D000807`9C7@8000EC7@03001cW7>L00ic
W0X000=cW0<aS1EcW0H000=C7@H000AC7@03001C7E<M00=C7@D000EcW004001C7E<MDad20007Dad0
0`00DaeC7@02Dad00`00DaeC7@05Dad00`00DaeC7@02Dad00`00LiacW00hLi`1LgT007acW08000IC
7@03001C7@0O00L07`=C7@8000EC7@8000AcW003001C7E<M00aC7@l07`eC7@03000aS7>L00EcW0l0
00L07`8000EC7@@000YcW0D00004Dad000000003Dad30003<H`HLi`30003Li`300000e<M001C7@07
Dad00`00DaeC7@05Dad00`00DaeC7@020004Li`00`00Dad00008Dad00`00DaeC7@03Dad00`00DaeC
7@06Dad01000Dad00000>g>L0G=i001nLi`20003Dad00`00DaeC7@02Dad401l00`00DaeC7@04Dad0
1@00DaeC7E<M00001W>L00<005<MDad025<M10003`0O10002E<M00<007>L<H`02G>L00<005<MDad0
1E<M00<0000O01l0200O1P000e<M00<007>LLi`01G>L0`000U<M00<005<MDad00e<M00<005<MDad0
0U<M00@005<M000001UcW0H000EC7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00=C7@03
001cW7>L009cW0<000IC7@03001C7E<M00EC7@03001C7E<M00AC7@<003ecW05cN@00P7>L00<005<M
00001E<M00<005<MDad00U<M00<005<MDad015<M00<005<M00001g>L2`0015<M3`0O15<M2P000W>L
00<aS7>LLi`01G>L00<005<MDad01E<M0P002P0O10001U<M00<007>LLi`00g>L00<005<MDad00P00
0U<M00<005<MDad00U<M00D005<MDaeC7@0000=C7@8001QcW0@000QC7@03001C7E<M00=C7@03001C
7E<M00AC7@03001C7E<M00EC7@8000EcW0@0009C7@03001C7E<M00EC7@03001C7@0000@0041cW05c
N@00PG>L0`0015<M00<005<MDad00U<M00<005<MDad00e<M0`0027>L00<005<MDad02e<M00<0000O
01l03@0O00<005<MDad02U<M00D007>LLiacW36<00IcW0P0009C7@X07`AC7@L000AcW003001C7E<M
00=C7@03001C7E<M00D07`9C7@03001C7E<M0080009C7@03001cW7>L00mcW0L000=C7@8000IC7@03
001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00MC7@8000QcW0`004EcW05cN@00Q7>L10001E<M
00<005<MDad00`0000=C7@00Dad00`001W>L00<005<MDad01e<M0`000U<M3@0O0U<M0`0025<M00<0
07>LLi`00g>L00<aS7>LLi`00g>L00<005<MDad015<M0`002P0O0`001e<M00@007>LLiacW0<000EC
7@0300007`0O00D07`04001C7@000005Dad00`00LiacW00;Li`300000e<M001C7@02Dad00`00DaeC
7@04Dad20005Dad00`00Dad07`0401l3Dad00`00DaeC7@05Dad300000e<M001cW01HLi`1LgT008=c
W080009C7@T000=C7@03001C7E<M009C7@8000IcW003001C7E<M00=C7@<000EC7@d07`EC7@<000EC
7@03001cW7>L00AcW003<HacW7>L00=cW003001C7E<M00<000=C7@0300007`0O00H07`04001C7E<M
Dad20004Dad00`00LiacW002Li`00`00DaeC7@05000901l00`00DaeC7@03Dad40009Li`30005Dad0
0`00Dad00009Dad20003Dad901l00`00DaeC7@04Dad20005Dad00`00LiacW01FLi`1LgT0089cW003
001C7E<M008000=C7@03001C7@0O00<07`9C7@04001C7E<MDad20002Dad00`00LiacW003Li`00`00
DaeC7@030007Dad00`00Dad07`0:01l00e<M001C7@06Dad30002Dad00`00LiacW005Li`00c6<Liac
W003Li`20005Dad00`00Dad07`0701l00e<M001C7@03Dad300000e<M001cW003Li`00`00DaeC7@05
Dad901l60003Dad00`00LiacW005Li`30008Dad40009Dad00`00Dad07`0:01l3Dad30008Dad00`00
LiacW01ELi`1LgT0085cW003001C7E<M00=C7@<000P07`04Dad000000005Dad00`00LiacW003Li`2
0008Dad20003Dad901l3Dad00`00DaeC7@07Dad20009Li`00c6<LiacW004CW<01@00DaeC7E<M0000
15<M100O00D005<MDaeC7@0000EC7@80009cW0<aS0P000T07`@000EC7@03001cW7>L00AcW004001C
7E<MDad20006Dad01000DaeC7E<M1@001E<M3@0O0P002E<M1000EW>L0G=i0020Li`50005Dad801l0
0`00DaeC7@04Dad40006Li`30004Dad00`00DaeC7@05Dad501l6Dad20006Dad00`00LiacW00:Li`0
0c6<CW=>L`04CW<00`00Dad00005Dad01@00DaeC7E<M000015<M00<005<M00000P0000AcW36<<H`a
S0=cW003001C7E<M00AC7@0300007`0O00L07`04001C7E<MDad60005Li`00`00DaeC7@04Dad20003
Dad00`00DaeC7@07Dad5000=01l4Dad70003Dad00`00LiacW01DLi`1LgT0081cW003001C7E<M009C
7@@000X07`H000=C7@03001cW7>L00McW0800003Dad005<M00IC7@03001C7E<M00=C7@03001C7E<M
00EC7@04001C7E<MDad2000=Li`8CW<20004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad2000017>L
<H`aS36<1g>L00<005<M00000`0000=C7@0O01l01`0O00AC7@00000000EC7@03001cW7>L009cW003
001C7E<M00MC7@800003Dad005<M00aC7@l07`<000YC7@03001cW7>L05AcW05cN@00P7>L00<005<M
Dad015<M0P002P0O10001U<M00<007>LLi`027>L0`001U<M00<005<MDad00e<M00<005<MDad01U<M
00<005<M00003W>L2dic0`0000=C7@00Dad015<M10000c6<2W>L0P001E<M00<0000O01l01@0O00=C
7@00Dad00U<M0`0000=C7@00Li`00g>L10002E<M0P002E<M10003`0O3E<M00<007>LLi`0E7>L0G=i
0020Li`70002Dad:01l4Dad7000=Li`40002Dad00`00DaeC7@03Dad00`00DaeC7@05Dad3000?Li`4
CW<900000dic000000060002<H`?Li`01000DaeC7E<M0P000U<M1@0O0e<M00<005<MDad00U<M0P00
1G>L00@005<MDaeC7@D000AC7@/000AC7@l07`T000AC7@03001cW7>L05AcW05cN@00P7>L00<005<M
Dad015<M0P002P0O0`001e<M00<0036<Li`03W>L1`000e<M00<005<M000010004G>L1Dic2@001Dic
0c6<4g>L00<005<M00003P0000EC7@00001cW36<00AcW003001C7E<M00MC7@D000eC7@0300007`0O
00d07`UC7@D005IcW05cN@00PG>L00<005<MDad00`000e<M200O0P000U<M0P0015<M00@007>LLi`a
S0ecW0d001IcW0E>L`T000E>LaEcW0<00003Dad005<M00MC7@03001C7E<M009C7@D00005<HacW7>L
Li`0000>Dad00`00DaeC7@06Dad400000e<M01l07`0=01l2000;Dad00`00LiacW01DLi`1LgT0089c
W08000EC7@0300007`0O00H07`9C7@04001C7E<MDad300000e<M001cW002Li`00c6<LiacW00:Li`8
000KLi`5CW<90005CW<BLi`30005Dad00`00DaeC7@05Dad00`00DaeC7@04Dad00`00DaeC7@030000
0g>L001C7@08Dad60005Dad30006Dad=01l3Dad30007Dad00`00LiacW01ELi`1LgT008AcW005001C
7E<MDad00003Dad401l00`00DaeC7@02Dad00`00DaeC7@02Dad20005Li`00c6<LiacW009Li`8000K
Li`5CW<90005CW<ALi`20008Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@04Dad;0005
Dad00`00DaeC7@030007Dad2000=01l6Dad20004Dad00`00LiacW01FLi`1LgT008EcW003001C7@00
00EC7@05001C7E<MDad00004Dad01000Dad0000027>L00<aS7>LLi`027>L20006g>L1Dic2@001Dic
47>L00<005<MDad00P001U<M00<005<MDad00e<M0P0015<M00<005<MDad01E<M00<005<MDad02e<M
1@002E<M00@005<MDaeC7@/07`03Dad005<M00IC7@<00003Dad007>L05McW05cN@00QW>L10000U<M
00<005<MDad00U<M00@005<MDaeC7@<000]cW003<HacW7>L00McW0P001]cW0E>L`T000E>L`mcW003
001C7E<M00=C7@8000EC7@03001C7@0O00@07`=C7@03001C7E<M00AC7@@000UC7@<000=C7@03001C
7@0000IC7@8000EC7@T07`=C7@03001C7E<M00IC7@8005UcW05cN@00RW>L2`003g>L00<aS7>LLi`0
1W>L20006G>L0S6<1Dic2@001Dic3W>L00<005<MDad01U<M0P000e<M2@0O00<005<MDad00e<M0P00
15<M00<005<MDad00e<M0`001E<M00@005<MDaeC7@8000=C7@03001C7E<M00EC7@03001C7@0O00@0
7`IC7@03001C7E<M009C7@<005]cW05cN@00YG>L00<aS7>LLi`017>L20005g>L0c6<0g>L14ic2@00
14ic3W>L0`002E<M00<005<M01l02P0O0U<M0`001U<M00<005<MDad00`001U<M0P0015<M00D005<M
001C7@0000QC7@03001C7E<M009C7@03001C7E<M00IC7@04001C7@00001NLi`1LgT00:IcW0H000=C
7@/000icW0<aS0IcW0A>L`T000A>L`icW003001C7E<M00D000EC7@d07`03001C7E<M00QC7@8000QC
7@03001C7E<M00=C7@04001C7E<MDad30006Dad00`00DaeC7@04Dad00`00DaeC7@04Dad3001PLi`1
LgT00:9cW0@000UC7@D000IC7@@000IcW0@aS0YcW0=>L`T000=>L`icW003001C7E<M00IC7@D000d0
7`AC7@L0009C7@03001C7E<M00=C7@8000IC7@05001C7E<MDad00002Dad40002Dad00`00DaeC7@04
Dad00`00Dad00004001SLi`1LgT009mcW0<00003Dad005<M00YC7@D000QC7@03001C7@00008000<a
S0mcW09>L`T0009>L`03<HacW7>L00acW003001C7E<M00YC7@l07`<000YC7@05001C7E<MDad00007
Dad00`00DaeC7@02Dad00`00DaeC7@04Dad;001XLi`1LgT009acW0<000EC7@03001C7E<M00QC7@D0
00MC7@03001C7E<M00=C7@<0011cW003CW<0000000L00004CW=cW7>L<H`=Li`00`00DaeC7@07Dad3
000?01l=Dad200000e<M001C7@07Dad00`00DaeC7@02Dad00`00DaeC7@06Dad00`00Dad0001^Li`1
LgT009UcW0<000UC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00MC7@<000icW0T000Ac
W003<HacW7>L00UcW0/000=C7@l07`T000AC7@03001cW000008000IC7@03001C7E<M00AC7@03001C
7E<M00AC7@<006mcW05cN@00V7>L0P0035<M00<005<MDad01U<M00<005<MDad01e<M00<005<MDad0
2U<M0P003G>L2@001G>L00<aS7>LLi`027>L00<005<MDad02e<M3`0O00<005<MDad01U<M1@0017>L
10000U<M00<005<MDad015<M00<005<M00001000LW>L0G=i002GLi`00`00DaeC7@02000;Dad00`00
DaeC7@03Dad601l5Dad00`00DaeC7@09Dad200000e<M001cW00<Li`90006Li`00c6<LiacW008Li`0
0`00DaeC7@07Dad3000?01l015<M000000002E<M00<007>LLi`01W>L2`00Mg>L0G=i002FLi`00`00
DaeC7@03Dad2000:Dad00`00Dad07`0;01l2Dad00`00DaeC7@07Dad20004Dad00`00LiacW009Li`:
0007Li`00c6<LiacW008Li`00`00DaeC7@03Dad30003Dad00`0001l07`0;01l5Dad30005Dad00`00
LiacW029Li`1LgT009EcW003001C7E<M00IC7@<000QC7@h07`03001C7E<M00IC7@8000MC7@03001c
W7>L00P00003Dad0000000h00003Li`aS7>L00QcW003001C7E<M00<000EC7@03001C7@0O00`07`QC
7@<00003Dad007>L08]cW05cN@00U7>L00<005<MDad02U<M0P001E<M400O1U<M0P002E<M0`0000=C
7@00Dad01U<M2@001e<M100027>L0P001e<M00@005<MDaeC7@/07`03Dad005<M00QC7@8008ecW05c
N@00Tg>L00<005<MDad03E<M0P000U<M4P0O0U<M0`002E<M0P001E<M00<005<MDad015<M2@002E<M
00<005<M00000P001g>L0P000e<M0P001E<M2@0O0e<M00<005<MDad015<M0P00Sg>L0G=i002BLi`4
000?Dad00`0001l07`0B01l00`00DaeC7@07Dad30008Dad00`00DaeC7@03Dad90008Dad00`00DaeC
7@03Dad20007Li`00`00Dad00008Dad00`0001l07`0301l6Dad00`00DaeC7@02Dad00`00LiacW02?
Li`1LgT0099cW004001C7E<MDad6000:DadD01l8Dad3000;Dad00`00DaeC7@07Dad00`00DaeC7@08
Dad00`00DaeC7@06Dad30005Li`30006Dad00`00DaeC7@03Dad00`00DaeC7@05Dad01000Dad00000
TW>L0G=i002BLi`00`00DaeC7@07Dad60004DadD01l7Dad01000DaeC7E<M0P002E<M00<005<MDad0
1e<M00<005<MDad01e<M00<005<MDad02E<M0P001g>L10000U<M00<005<MDad015<M00@005<MDaeC
7@D009AcW05cN@00TW>L00<005<MDad03E<M0`005P0O1P001U<M0P0025<M00<005<MDad00U<M1P0O
1e<M00<005<MDad025<M0P000U<M00<007>LLi`027>L3@00VG>L0G=i002ALi`00`00DaeC7@0ADadF
01l4Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`0001l07`0:01l3Dad00`00DaeC7@07Dad20005
Dad00`00LiacW02]Li`1LgT0095cW003001C7E<M015C7AH07`=C7@03001C7E<M00UC7@8000IC7@h0
7`03Dad005<M00IC7@<000QC7@03001cW7>L0:acW05cN@00TG>L00<005<MDad01E<M30005P0O0`00
3U<M0P000e<M400O1U<M0P0035<M00<007>LLi`0Zg>L0G=i002ALi`8000<DadF01l015<M00000000
3e<M0P004P0O0e<M0P003e<M00<007>LLi`0ZW>L0G=i002ALi`00`00DaeC7@0ADadF01l015<M001C
7E<M1@002e<M500O0P003e<M1000Zg>L0G=i002BLi`00`00DaeC7@0<Dad400000e<M01l07`0B01l0
0e<M00000007Dad50006DadD01l;Dad60003Dad00`00LiacW02YLi`1LgT009=cW003001C7E<M00QC
7@<000EC7A@07`9C7@03001C7E<M00YC7@D00003Dad07`0O01807`EC7@H000UC7@03001cW7>L0:Uc
W05cN@00U7>L00<005<MDad015<M0`0025<M500O00=C7@00Dad04E<M5P0O10003e<M00<007>LLi`0
ZG>L0G=i002ELi`00`00DaeC7@03000;Dad00`0001l07`0@01l00e<M0000000BDadF01lCDad00`00
LiacW02YLi`1LgT009IcW08000aC7@80009C7A007`=C7@03001C7E<M00aC7@@001H07a=C7@03001c
W7>L0:UcW05cN@00V7>L00<005<MDad025<M00<005<MDad00e<M3P0O15<M3`0015<M5P0O3@001U<M
00<007>LLi`0ZG>L0G=i002ILi`20006Dad20007Dad<01l5Dad00`00DaeC7@0@DadF01l=Dad7002[
Li`1LgT009]cW08000=C7@03001C7E<M00UC7@0300007`0O00@07`03Dad005<M00IC7@03001C7E<M
00eC7@8001H07`03001C7E<M011C7@03001cW7>L0:UcW05cN@00WG>L00<005<M000035<M00<005<M
Dad01E<M00<005<MDad01U<M00<005<MDad025<M10000e<M500O0U<M10003E<M00<007>LLi`0ZW>L
0G=i002NLi`3000:Dad00`00DaeC7@07Dad00`00DaeC7@05Dad00`00DaeC7@05Dad30007DadD01l6
Dad30009Dad00`00LiacW02[Li`1LgT00:5cW0@000IC7@03001C7E<M00MC7@03001C7E<M00AC7@<0
009C7@@000YC7A@07`UC7@<000IC7@03001cW7>L0:]cW05cN@00YG>L10000U<M00<005<MDad01e<M
00<005<MDad010000g>L0P003E<M00<005<M01l04@0O00=C7@00Dad02U<M0`000U<M00<007>LLi`0
[7>L0G=i002YLi`?0009Li`00`00DaeC7@08Dad20003Dad@01l3Dad00`00DaeC7@0;Dad2002_Li`1
LgT00<9cW08000MC7@03001C7E<M00AC7@h07`EC7@03001C7E<M00QC7@800;5cW05cN@00a7>L0P00
0e<M0P0025<M300O1e<M0P001U<M0P00/g>L0G=i0036Li`00`00Dad0000;Dad00`00Dad07`0501l0
0e<M001C7@09Dad00`00DaeC7@02Dad00`00LiacW02cLi`1LgT00<McW0<000YC7@03001C7E<M00MC
7@03001C7E<M00QC7@04001C7@00002fLi`1LgT00<YcW0@000EC7@03001C7E<M00QC7@03001C7E<M
00IC7@@00;QcW05cN@00cW>L0`000U<M00<005<MDad025<M00@005<MDaeC7@D00;acW05cN@00dG>L
4@00`G>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>L
Y7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0450934, 0.107417, \
0.00248242, 0.00248242}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69707 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
7.03939e-17 1.04771 -0.124746 1.04771 [
[.06225 .22833 -6 -8.70167 ]
[.06225 .22833 0 .29833 ]
[.32052 .12986 -11.373 -9 ]
[.32052 .12986 .62704 0 ]
[.60596 .02113 -10.3199 -9 ]
[.60596 .02113 1.68009 0 ]
[.73771 .0373 0 -6.1665 ]
[.73771 .0373 6 2.8335 ]
[.80431 .13657 0 -6.07217 ]
[.80431 .13657 6 2.92783 ]
[.86506 .22714 0 -5.98795 ]
[.86506 .22714 12 3.01205 ]
[.92071 .3101 0 -5.9123 ]
[.92071 .3101 12 3.0877 ]
[.97188 .38638 0 -5.84396 ]
[.97188 .38638 12 3.15604 ]
[ 0 0 0 0 ]
[ 1 .69707 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01668 .25819 m
.69732 0 L
s
.07182 .23727 m
.07661 .24174 L
s
[(0)] .06225 .22833 1 .9337 Mshowa
.32926 .13962 m
.33363 .1445 L
s
[(10)] .32052 .12986 .89549 1 Mshowa
.61361 .03175 m
.61744 .03707 L
s
[(20)] .60596 .02113 .71998 1 Mshowa
.125 Mabswid
.12134 .21849 m
.12417 .22122 L
s
.17182 .19934 m
.1746 .20212 L
s
.22327 .17982 m
.226 .18265 L
s
.27574 .15992 m
.27842 .16279 L
s
.38384 .11891 m
.38641 .12189 L
s
.43954 .09779 m
.44204 .10082 L
s
.49638 .07623 m
.49881 .07931 L
s
.55439 .05422 m
.55676 .05736 L
s
.02323 .2557 m
.02615 .25834 L
s
.67409 .00881 m
.67631 .01205 L
s
.25 Mabswid
.69732 0 m
.98618 .43011 L
s
.72543 .04184 m
.71929 .04412 L
s
[(0)] .73771 .0373 -1 .37033 Mshowa
.79194 .14089 m
.78576 .14305 L
s
[(5)] .80431 .13657 -1 .34937 Mshowa
.85263 .23125 m
.84641 .23331 L
s
[(10)] .86506 .22714 -1 .33066 Mshowa
.90822 .31402 m
.90197 .31598 L
s
[(15)] .92071 .3101 -1 .31384 Mshowa
.95933 .39012 m
.95305 .392 L
s
[(20)] .97188 .38638 -1 .29866 Mshowa
.125 Mabswid
.73924 .06241 m
.73555 .06376 L
s
.75279 .08258 m
.74909 .08392 L
s
.76608 .10238 m
.76238 .1037 L
s
.77913 .12181 m
.77543 .12312 L
s
.80452 .15962 m
.80081 .1609 L
s
.81687 .17801 m
.81316 .17928 L
s
.82901 .19607 m
.82528 .19733 L
s
.84092 .21382 m
.8372 .21506 L
s
.86413 .24838 m
.8604 .2496 L
s
.87544 .26522 m
.8717 .26643 L
s
.88655 .28176 m
.88281 .28296 L
s
.89748 .29803 m
.89373 .29922 L
s
.91878 .32975 m
.91503 .33092 L
s
.92917 .34522 m
.92541 .34637 L
s
.93939 .36043 m
.93563 .36158 L
s
.94944 .3754 m
.94568 .37653 L
s
.71135 .02088 m
.70767 .02226 L
s
.96906 .40461 m
.96529 .40573 L
s
.97864 .41887 m
.97487 .41998 L
s
.4 g
.25 Mabswid
.07182 .23727 m
.44644 .58706 L
s
.32926 .13962 m
.67137 .52165 L
s
.61361 .03175 m
.91527 .45073 L
s
.05298 .29087 m
.72543 .04184 L
s
.13956 .36881 m
.79194 .14089 L
s
.21936 .44064 m
.85263 .23125 L
s
.29314 .50706 m
.90822 .31402 L
s
.36156 .56865 m
.95933 .39012 L
s
0 0 m
1 0 L
1 .69707 L
0 .69707 L
closepath
clip
newpath
.5 Mabswid
.41335 .58033 m .43032 .62124 L .39776 .62078 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .46013 .61478 L .43032 .62124 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .39776 .62078 L .36769 .61347 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .48232 .60236 L .46013 .61478 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .36769 .61347 L .34502 .60041 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .49302 .58593 L .48232 .60236 L closepath p .654 .754 .923 r
F P
0 g
s
.63301 .54524 m .64243 .57972 L .61563 .57933 L closepath p .655 .753 .922 r
F P
0 g
s
.63301 .54524 m .66772 .57425 L .64243 .57972 L closepath p .655 .753 .922 r
F P
0 g
s
.63301 .54524 m .61563 .57933 L .59167 .57315 L closepath p .655 .753 .922 r
F P
0 g
s
.41335 .58033 m .34502 .60041 L .33372 .58363 L closepath p .654 .754 .923 r
F P
0 g
s
.63301 .54524 m .68732 .56377 L .66772 .57425 L closepath p .655 .753 .922 r
F P
0 g
s
.63301 .54524 m .59167 .57315 L .57453 .56212 L closepath p .655 .753 .922 r
F P
0 g
s
.41335 .58033 m .49008 .56816 L .49302 .58593 L closepath p .654 .754 .923 r
F P
0 g
s
.63301 .54524 m .69785 .54994 L .68732 .56377 L closepath p .655 .753 .922 r
F P
0 g
s
.41335 .58033 m .33372 .58363 L .33607 .56592 L closepath p .654 .754 .923 r
F P
0 g
s
.63301 .54524 m .57453 .56212 L .56722 .54801 L closepath p .655 .753 .922 r
F P
0 g
s
.41335 .58033 m .47358 .55217 L .49008 .56816 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .44613 .5409 L .47358 .55217 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .41261 .53652 L .44613 .5409 L closepath p .654 .754 .923 r
F P
0 g
s
.02286 w
.41471 .5368 m
.41562 .50767 L
s
.5 Mabswid
.41335 .58033 m .37919 .53991 L .41261 .53652 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .35207 .55039 L .37919 .53991 L closepath p .654 .754 .923 r
F P
0 g
s
.41335 .58033 m .33607 .56592 L .35207 .55039 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.41335 .58033 Mdot
.5 Mabswid
.32531 .51113 m .33658 .53619 L .31744 .53591 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .35385 .53219 L .33658 .53619 L closepath p .656 .752 .921 r
F P
0 g
s
.63301 .54524 m .69728 .53505 L .69785 .54994 L closepath p .655 .753 .922 r
F P
0 g
s
.32531 .51113 m .31744 .53591 L .29958 .53139 L closepath p .656 .752 .921 r
F P
0 g
s
.72965 .5219 m .73686 .55586 L .71084 .55548 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .76173 .55048 L .73686 .55586 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .71084 .55548 L .68792 .54939 L closepath p .654 .753 .922 r
F P
0 g
s
.63301 .54524 m .56722 .54801 L .57124 .53317 L closepath p .655 .753 .922 r
F P
0 g
s
.32531 .51113 m .36633 .52456 L .35385 .53219 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .29958 .53139 L .28601 .52336 L closepath p .656 .752 .921 r
F P
0 g
s
.63301 .54524 m .68543 .52169 L .69728 .53505 L closepath p .655 .753 .922 r
F P
0 g
s
.63205 .50138 m .6648 .51284 L .65304 .51937 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .67101 .50427 L .6648 .51284 L closepath p .655 .752 .921 r
F P
0 g
s
.63301 .54524 m .66418 .5123 L .68543 .52169 L closepath p .655 .753 .922 r
F P
0 g
s
.01583 w
.63119 .48679 m
.63279 .53828 L
s
.5 Mabswid
.63205 .50138 m .63777 .52279 L .62155 .52255 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .65304 .51937 L .63777 .52279 L closepath p .655 .752 .921 r
F P
0 g
s
.63301 .54524 m .63725 .50867 L .66418 .5123 L closepath p .655 .753 .922 r
F P
0 g
s
.63205 .50138 m .62155 .52255 L .60709 .51868 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .60709 .51868 L .59683 .51182 L closepath p .655 .752 .921 r
F P
0 g
s
.63301 .54524 m .60956 .51148 L .63725 .50867 L closepath p .655 .753 .922 r
F P
0 g
s
.63301 .54524 m .58617 .5202 L .60956 .51148 L closepath p .655 .753 .922 r
F P
0 g
s
.63301 .54524 m .57124 .53317 L .58617 .5202 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04886 w
.63301 .54524 Mdot
.5 Mabswid
.72965 .5219 m .78135 .54015 L .76173 .55048 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .68792 .54939 L .6719 .53852 L closepath p .654 .753 .922 r
F P
0 g
s
.32531 .51113 m .37187 .51452 L .36633 .52456 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .28601 .52336 L .27907 .51313 L closepath p .656 .752 .921 r
F P
0 g
s
.72965 .5219 m .79235 .52652 L .78135 .54015 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .79262 .51186 L .79235 .52652 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .78186 .49872 L .79262 .51186 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .77605 .54662 L .74984 .54623 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .80124 .54116 L .77605 .54662 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .74984 .54623 L .7269 .54005 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .6719 .53852 L .66562 .52463 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .82126 .53069 L .80124 .54116 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .7269 .54005 L .71102 .52905 L closepath p .654 .753 .922 r
F P
0 g
s
.42436 .48645 m .43856 .52325 L .41087 .52284 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .46393 .51742 L .43856 .52325 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .41087 .52284 L .38536 .51624 L closepath p .655 .752 .921 r
F P
0 g
s
.32531 .51113 m .3694 .50377 L .37187 .51452 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .27907 .51313 L .28008 .50242 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .35919 .49418 L .3694 .50377 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .34294 .48746 L .35919 .49418 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .32351 .48487 L .34294 .48746 L closepath p .656 .752 .921 r
F P
0 g
s
.01317 w
.32678 .4853 m
.32813 .4617 L
s
.5 Mabswid
.32531 .51113 m .30439 .48687 L .32351 .48487 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .28901 .49311 L .30439 .48687 L closepath p .656 .752 .921 r
F P
0 g
s
.32531 .51113 m .28008 .50242 L .28901 .49311 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.32531 .51113 Mdot
.5 Mabswid
.54802 .49038 m .55612 .51615 L .53671 .51586 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .57419 .51204 L .55612 .51615 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .53671 .51586 L .51918 .51121 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .48279 .50623 L .46393 .51742 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .38536 .51624 L .36624 .50447 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .59683 .51182 L .59256 .50309 L closepath p .655 .752 .921 r
F P
0 g
s
.7696 .5122 m .83266 .51689 L .82126 .53069 L closepath p .654 .753 .922 r
F P
0 g
s
.54802 .49038 m .5879 .50419 L .57419 .51204 L closepath p .655 .752 .921 r
F P
0 g
s
.72965 .5219 m .66562 .52463 L .67038 .51002 L closepath p .654 .753 .922 r
F P
0 g
s
.76642 .46026 m .77233 .49245 L .74855 .49209 L closepath p .655 .753 .922 r
F P
0 g
s
.72965 .5219 m .76176 .48949 L .78186 .49872 L closepath p .654 .753 .922 r
F P
0 g
s
.76642 .46026 m .74855 .49209 L .72773 .4863 L closepath p .655 .753 .922 r
F P
0 g
s
.72965 .5219 m .73583 .48591 L .76176 .48949 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .70881 .48868 L .73583 .48591 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .68561 .49726 L .70881 .48868 L closepath p .654 .753 .922 r
F P
0 g
s
.72965 .5219 m .67038 .51002 L .68561 .49726 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .71102 .52905 L .70502 .51496 L closepath p .654 .753 .922 r
F P
0 g
s
.01024 w
.72591 .45867 m
.72757 .48676 L
s
.5 Mabswid
.54802 .49038 m .51918 .51121 L .50647 .50296 L closepath p .655 .752 .921 r
F P
0 g
s
.01024 w
.76496 .44666 m
.76595 .46058 L
s
.7682 .49239 m
.7682 .49245 L
s
.5 Mabswid
.63205 .50138 m .67052 .49512 L .67101 .50427 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .59256 .50309 L .5951 .49397 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .49187 .49146 L .48279 .50623 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .59487 .49387 L .5879 .50419 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .66332 .48695 L .67052 .49512 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .6506 .48125 L .66332 .48695 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .63456 .47905 L .6506 .48125 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .61808 .48075 L .63456 .47905 L closepath p .655 .752 .921 r
F P
0 g
s
.0101 w
.63043 .44933 m
.63137 .47938 L
s
.5 Mabswid
.63205 .50138 m .60411 .48605 L .61808 .48075 L closepath p .655 .752 .921 r
F P
0 g
s
.63205 .50138 m .5951 .49397 L .60411 .48605 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.02874 w
.63205 .50138 Mdot
.5 Mabswid
.54802 .49038 m .50647 .50296 L .50079 .49244 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .36624 .50447 L .35686 .48941 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .32682 .49937 L .30579 .49905 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .34575 .49489 L .32682 .49937 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .30579 .49905 L .28614 .49398 L closepath p .655 .752 .921 r
F P
0 g
s
.7696 .5122 m .8333 .50203 L .83266 .51689 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .70502 .51496 L .71016 .50016 L closepath p .654 .753 .922 r
F P
0 g
s
.31425 .4712 m .35943 .48631 L .34575 .49489 L closepath p .655 .752 .921 r
F P
0 g
s
.86241 .46052 m .83923 .4981 L .81499 .49129 L closepath p .655 .752 .922 r
F P
0 g
s
.7696 .5122 m .82277 .48871 L .8333 .50203 L closepath p .654 .753 .922 r
F P
0 g
s
.86241 .46052 m .81499 .49129 L .79859 .47914 L closepath p .655 .752 .922 r
F P
0 g
s
.76642 .46026 m .79516 .48733 L .77233 .49245 L closepath p .655 .753 .922 r
F P
0 g
s
.86241 .46052 m .79859 .47914 L .79294 .46357 L closepath p .655 .752 .922 r
F P
0 g
s
.76642 .46026 m .81328 .47754 L .79516 .48733 L closepath p .655 .753 .922 r
F P
0 g
s
.7696 .5122 m .80274 .47935 L .82277 .48871 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .7767 .47572 L .80274 .47935 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .74939 .47853 L .7767 .47572 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .72582 .48722 L .74939 .47853 L closepath p .654 .753 .922 r
F P
0 g
s
.7696 .5122 m .71016 .50016 L .72582 .48722 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.04661 w
.7696 .5122 Mdot
.5 Mabswid
.31425 .4712 m .28614 .49398 L .27116 .48496 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .5938 .48282 L .59487 .49387 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .50079 .49244 L .50324 .48143 L closepath p .655 .752 .921 r
F P
0 g
s
.86241 .46052 m .8673 .49853 L .83923 .4981 L closepath p .655 .752 .922 r
F P
0 g
s
.86241 .46052 m .89462 .49251 L .8673 .49853 L closepath p .655 .752 .922 r
F P
0 g
s
.54802 .49038 m .58471 .47295 L .5938 .48282 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .56911 .46604 L .58471 .47295 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .54971 .46337 L .56911 .46604 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .53001 .46544 L .54971 .46337 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.54764 .43657 m
.54783 .46357 L
s
.5 Mabswid
.54802 .49038 m .51356 .47185 L .53001 .46544 L closepath p .655 .752 .921 r
F P
0 g
s
.54802 .49038 m .50324 .48143 L .51356 .47185 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.54802 .49038 Mdot
.5 Mabswid
.42436 .48645 m .48937 .47555 L .49187 .49146 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .36548 .47502 L .35943 .48631 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .36271 .46292 L .36548 .47502 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .35686 .48941 L .35906 .47355 L closepath p .655 .752 .921 r
F P
0 g
s
.86241 .46052 m .91672 .48095 L .89462 .49251 L closepath p .655 .752 .922 r
F P
0 g
s
.31425 .4712 m .27116 .48496 L .26343 .47345 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .47542 .46128 L .48937 .47555 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .45226 .45124 L .47542 .46128 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .42399 .44735 L .45226 .45124 L closepath p .655 .752 .921 r
F P
0 g
s
.01583 w
.42549 .44755 m
.42596 .43123 L
s
.5 Mabswid
.42436 .48645 m .39576 .45036 L .42399 .44735 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .37276 .45968 L .39576 .45036 L closepath p .655 .752 .921 r
F P
0 g
s
.42436 .48645 m .35906 .47355 L .37276 .45968 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04886 w
.42436 .48645 Mdot
.5 Mabswid
.67429 .45536 m .68062 .48219 L .66084 .48189 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .69937 .47792 L .68062 .48219 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .66084 .48189 L .6433 .47706 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .71395 .46975 L .69937 .47792 L closepath p .655 .752 .921 r
F P
0 g
s
.76642 .46026 m .72773 .4863 L .71334 .476 L closepath p .655 .753 .922 r
F P
0 g
s
.67429 .45536 m .6433 .47706 L .63094 .46846 L closepath p .655 .752 .921 r
F P
0 g
s
.86241 .46052 m .92981 .4657 L .91672 .48095 L closepath p .655 .752 .922 r
F P
0 g
s
.31425 .4712 m .26343 .47345 L .26444 .4614 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .35143 .4521 L .36271 .46292 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .33351 .44453 L .35143 .4521 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .31209 .44159 L .33351 .44453 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.31603 .44213 m
.31755 .41725 L
s
.5 Mabswid
.31425 .4712 m .29104 .44386 L .31209 .44159 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .27417 .4509 L .29104 .44386 L closepath p .655 .752 .921 r
F P
0 g
s
.31425 .4712 m .26444 .4614 L .27417 .4509 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0366 w
.31425 .4712 Mdot
.5 Mabswid
.67429 .45536 m .72185 .459 L .71395 .46975 L closepath p .655 .752 .921 r
F P
0 g
s
1 .4 1 0 k
.03 w
.23868 .38564 Mdot
1 g
.02 w
.23868 .38564 Mdot
.5 Mabswid
.86241 .46052 m .79294 .46357 L .79929 .44719 L closepath p .655 .752 .922 r
F P
0 g
s
.76642 .46026 m .82355 .46464 L .81328 .47754 L closepath p .655 .753 .922 r
F P
0 g
s
.67429 .45536 m .63094 .46846 L .62593 .45751 L closepath p .655 .752 .921 r
F P
0 g
s
.76642 .46026 m .71334 .476 L .70792 .46284 L closepath p .655 .753 .922 r
F P
0 g
s
.51979 .44434 m .53507 .49176 L .50027 .49123 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .56742 .48428 L .53507 .49176 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .50027 .49123 L .4686 .48277 L closepath p .654 .754 .923 r
F P
0 g
s
.86241 .46052 m .93141 .44926 L .92981 .4657 L closepath p .655 .752 .922 r
F P
0 g
s
.67429 .45536 m .72159 .44749 L .72185 .459 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .62593 .45751 L .62926 .44604 L closepath p .655 .752 .921 r
F P
0 g
s
.86241 .46052 m .79929 .44719 L .81684 .43286 L closepath p .655 .752 .922 r
F P
0 g
s
.76642 .46026 m .82405 .45077 L .82355 .46464 L closepath p .655 .753 .922 r
F P
0 g
s
.67429 .45536 m .71307 .4372 L .72159 .44749 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .69766 .43 L .71307 .4372 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .67805 .42722 L .69766 .43 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .65778 .42937 L .67805 .42722 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.67189 .40071 m
.67308 .42775 L
s
.5 Mabswid
.67429 .45536 m .6405 .43606 L .65778 .42937 L closepath p .655 .752 .921 r
F P
0 g
s
.67429 .45536 m .62926 .44604 L .6405 .43606 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.67429 .45536 Mdot
.5 Mabswid
.51979 .44434 m .59206 .4699 L .56742 .48428 L closepath p .654 .754 .923 r
F P
0 g
s
.86241 .46052 m .92093 .4345 L .93141 .44926 L closepath p .655 .752 .922 r
F P
0 g
s
.86241 .46052 m .89997 .42412 L .92093 .4345 L closepath p .655 .752 .922 r
F P
0 g
s
.86241 .46052 m .87219 .4201 L .89997 .42412 L closepath p .655 .752 .922 r
F P
0 g
s
.86241 .46052 m .84267 .42321 L .87219 .4201 L closepath p .655 .752 .922 r
F P
0 g
s
.01583 w
.8566 .40179 m
.85855 .42154 L
s
.5 Mabswid
.86241 .46052 m .81684 .43286 L .84267 .42321 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.04886 w
.86241 .46052 Mdot
.5 Mabswid
.76642 .46026 m .70792 .46284 L .7126 .44903 L closepath p .655 .753 .922 r
F P
0 g
s
.51979 .44434 m .4686 .48277 L .44523 .46763 L closepath p .654 .754 .923 r
F P
0 g
s
.76642 .46026 m .81447 .43836 L .82405 .45077 L closepath p .655 .753 .922 r
F P
0 g
s
.76642 .46026 m .79632 .42965 L .81447 .43836 L closepath p .655 .753 .922 r
F P
0 g
s
.76642 .46026 m .77277 .42628 L .79632 .42965 L closepath p .655 .753 .922 r
F P
0 g
s
.76642 .46026 m .74809 .42889 L .77277 .42628 L closepath p .655 .753 .922 r
F P
0 g
s
.01153 w
.76212 .39967 m
.76407 .4272 L
s
.5 Mabswid
.76642 .46026 m .72677 .43698 L .74809 .42889 L closepath p .655 .753 .922 r
F P
0 g
s
.76642 .46026 m .7126 .44903 L .72677 .43698 L closepath p .655 .753 .922 r
F P
0 g
s
.64781 .41904 m .65402 .44432 L .63576 .44404 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .67126 .44029 L .65402 .44432 L closepath p .655 .752 .921 r
F P
0 g
s
.40232 .41629 m .42118 .46555 L .38557 .465 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .45375 .45778 L .42118 .46555 L closepath p .654 .753 .923 r
F P
0 g
s
.64781 .41904 m .63576 .44404 L .61951 .43948 L closepath p .655 .752 .921 r
F P
0 g
s
.40232 .41629 m .38557 .465 L .3526 .45621 L closepath p .654 .753 .923 r
F P
0 g
s
.51979 .44434 m .60474 .45083 L .59206 .4699 L closepath p .654 .754 .923 r
F P
0 g
s
.64781 .41904 m .68459 .43259 L .67126 .44029 L closepath p .655 .752 .921 r
F P
0 g
s
.40232 .41629 m .47799 .44285 L .45375 .45778 L closepath p .654 .753 .923 r
F P
0 g
s
.51979 .44434 m .44523 .46763 L .43424 .44817 L closepath p .654 .754 .923 r
F P
0 g
s
.64781 .41904 m .61951 .43948 L .608 .43138 L closepath p .655 .752 .921 r
F P
0 g
s
.40232 .41629 m .3526 .45621 L .32764 .44049 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02889 w
.20599 .34569 Mdot
.5 Mabswid
.64781 .41904 m .6917 .42247 L .68459 .43259 L closepath p .655 .752 .921 r
F P
0 g
s
.6 g
.03805 w
.40487 .34543 Mdot
.5 Mabswid
.64781 .41904 m .608 .43138 L .60325 .42106 L closepath p .655 .752 .921 r
F P
0 g
s
.19906 .41776 m .21583 .45149 L .19139 .45111 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .23749 .44613 L .21583 .45149 L closepath p .654 .754 .923 r
F P
0 g
s
.78228 .41604 m .79002 .46155 L .75723 .46104 L closepath p .653 .754 .924 r
F P
0 g
s
.78228 .41604 m .82162 .45436 L .79002 .46155 L closepath p .653 .754 .924 r
F P
0 g
s
.19906 .41776 m .19139 .45111 L .16816 .44505 L closepath p .654 .754 .923 r
F P
0 g
s
.78228 .41604 m .75723 .46104 L .72852 .45291 L closepath p .653 .754 .924 r
F P
0 g
s
.19906 .41776 m .25277 .43587 L .23749 .44613 L closepath p .654 .754 .923 r
F P
0 g
s
.64781 .41904 m .69128 .41163 L .6917 .42247 L closepath p .655 .752 .921 r
F P
0 g
s
.51979 .44434 m .6029 .4302 L .60474 .45083 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .16816 .44505 L .15 .43425 L closepath p .654 .754 .923 r
F P
0 g
s
.40232 .41629 m .48967 .42304 L .47799 .44285 L closepath p .654 .753 .923 r
F P
0 g
s
.62369 .3848 m .63106 .41375 L .61054 .41342 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .61054 .41342 L .5922 .40821 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .60325 .42106 L .60618 .41027 L closepath p .655 .752 .921 r
F P
0 g
s
.78228 .41604 m .8469 .44055 L .82162 .45436 L closepath p .653 .754 .924 r
F P
0 g
s
.62369 .3848 m .65037 .40914 L .63106 .41375 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.64574 .36269 m
.64734 .40638 L
s
.64747 .40983 m
.64765 .41473 L
s
.5 Mabswid
.51979 .44434 m .43424 .44817 L .43794 .42759 L closepath p .654 .754 .923 r
F P
0 g
s
.78228 .41604 m .72852 .45291 L .70861 .43837 L closepath p .653 .754 .924 r
F P
0 g
s
.64781 .41904 m .68327 .40197 L .69128 .41163 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .66526 .40032 L .65037 .40914 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .67314 .38873 L .66526 .40032 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .66897 .39521 L .68327 .40197 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .65088 .39259 L .66897 .39521 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .63224 .39462 L .65088 .39259 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .61642 .4009 L .63224 .39462 L closepath p .655 .752 .921 r
F P
0 g
s
.64781 .41904 m .60618 .41027 L .61642 .4009 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.64781 .41904 Mdot
.5 Mabswid
.40232 .41629 m .32764 .44049 L .31506 .42027 L closepath p .654 .753 .923 r
F P
0 g
s
.51979 .44434 m .58638 .4116 L .6029 .4302 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .55775 .39847 L .58638 .4116 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .52208 .39337 L .55775 .39847 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .48597 .39731 L .52208 .39337 L closepath p .654 .754 .923 r
F P
0 g
s
.01031 w
.51985 .39361 m
.51988 .3694 L
s
.5 Mabswid
.40232 .41629 m .4864 .40159 L .48967 .42304 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .46824 .38224 L .4864 .40159 L closepath p .654 .753 .923 r
F P
0 g
s
.51979 .44434 m .45615 .40952 L .48597 .39731 L closepath p .654 .754 .923 r
F P
0 g
s
.51979 .44434 m .43794 .42759 L .45615 .40952 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.05935 w
.51979 .44434 Mdot
.5 Mabswid
.62369 .3848 m .5922 .40821 L .57911 .39894 L closepath p .655 .752 .921 r
F P
0 g
s
.19906 .41776 m .259 .42234 L .25277 .43587 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .15 .43425 L .14006 .42046 L closepath p .654 .754 .923 r
F P
0 g
s
.78228 .41604 m .86151 .42226 L .8469 .44055 L closepath p .653 .754 .924 r
F P
0 g
s
.62369 .3848 m .57911 .39894 L .57357 .38712 L closepath p .655 .752 .921 r
F P
0 g
s
.78228 .41604 m .70861 .43837 L .70104 .41971 L closepath p .653 .754 .924 r
F P
0 g
s
.32369 .37736 m .34045 .41746 L .31206 .41701 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .36609 .41111 L .34045 .41746 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .31206 .41701 L .28553 .40982 L closepath p .654 .753 .923 r
F P
0 g
s
.19906 .41776 m .2549 .40781 L .259 .42234 L closepath p .654 .754 .923 r
F P
0 g
s
.32369 .37736 m .38475 .39892 L .36609 .41111 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .31506 .42027 L .31741 .39888 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02049 w
.32784 .30817 Mdot
.5 Mabswid
.19906 .41776 m .14006 .42046 L .14023 .40598 L closepath p .654 .754 .923 r
F P
0 g
s
.62369 .3848 m .67254 .3763 L .67314 .38873 L closepath p .655 .752 .921 r
F P
0 g
s
.40232 .41629 m .43804 .36858 L .46824 .38224 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .40117 .36327 L .43804 .36858 L closepath p .654 .753 .923 r
F P
0 g
s
.01903 w
.40421 .36371 m
.40487 .34543 L
s
.5 Mabswid
.32369 .37736 m .39318 .38282 L .38475 .39892 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .38967 .36548 L .39318 .38282 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .37453 .34991 L .38967 .36548 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .36448 .36738 L .40117 .36327 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .3348 .38008 L .36448 .36738 L closepath p .654 .753 .923 r
F P
0 g
s
.40232 .41629 m .31741 .39888 L .3348 .38008 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.40232 .41629 Mdot
.5 Mabswid
.77583 .35388 m .78464 .40632 L .74813 .40573 L closepath p .655 .753 .922 r
F P
0 g
s
.0122 w
.77623 .33706 m
.77893 .37234 L
s
.5 Mabswid
.77583 .35388 m .81981 .39806 L .78464 .40632 L closepath p .655 .753 .922 r
F P
0 g
s
.19906 .41776 m .24096 .39479 L .2549 .40781 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .21947 .38565 L .24096 .39479 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .19423 .38211 L .21947 .38565 L closepath p .654 .754 .923 r
F P
0 g
s
.01444 w
.20238 .38325 m
.20599 .34569 L
s
.5 Mabswid
.19906 .41776 m .16984 .38485 L .19423 .38211 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .15071 .39334 L .16984 .38485 L closepath p .654 .754 .923 r
F P
0 g
s
.19906 .41776 m .14023 .40598 L .15071 .39334 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.04075 w
.19906 .41776 Mdot
.5 Mabswid
.62369 .3848 m .57357 .38712 L .57667 .37474 L closepath p .655 .752 .921 r
F P
0 g
s
.77583 .35388 m .74813 .40573 L .7161 .39639 L closepath p .655 .753 .922 r
F P
0 g
s
.62369 .3848 m .66339 .36519 L .67254 .3763 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .64718 .35741 L .66339 .36519 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .62675 .3544 L .64718 .35741 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .60577 .35673 L .62675 .3544 L closepath p .655 .752 .921 r
F P
0 g
s
.01317 w
.62213 .33238 m
.6228 .35484 L
s
.5 Mabswid
.62369 .3848 m .58803 .36396 L .60577 .35673 L closepath p .655 .752 .921 r
F P
0 g
s
.62369 .3848 m .57667 .37474 L .58803 .36396 L closepath p .655 .752 .921 r
F P
0 g
s
.32369 .37736 m .28553 .40982 L .26522 .397 L closepath p .654 .753 .923 r
F P
0 g
s
.78228 .41604 m .86262 .40249 L .86151 .42226 L closepath p .653 .754 .924 r
F P
0 g
s
.77583 .35388 m .84798 .38216 L .81981 .39806 L closepath p .655 .753 .922 r
F P
0 g
s
.78228 .41604 m .70104 .41971 L .70747 .4 L closepath p .653 .754 .924 r
F P
0 g
s
.77583 .35388 m .7161 .39639 L .69379 .37966 L closepath p .655 .753 .922 r
F P
0 g
s
.78228 .41604 m .84963 .38469 L .86262 .40249 L closepath p .653 .754 .924 r
F P
0 g
s
.77583 .35388 m .86429 .36107 L .84798 .38216 L closepath p .655 .753 .922 r
F P
0 g
s
.78228 .41604 m .82448 .37214 L .84963 .38469 L closepath p .653 .754 .924 r
F P
0 g
s
.78228 .41604 m .7916 .36726 L .82448 .37214 L closepath p .653 .754 .924 r
F P
0 g
s
.78228 .41604 m .75704 .37103 L .7916 .36726 L closepath p .653 .754 .924 r
F P
0 g
s
.78228 .41604 m .72722 .3827 L .75704 .37103 L closepath p .653 .754 .924 r
F P
0 g
s
.78228 .41604 m .70747 .4 L .72722 .3827 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.05493 w
.78228 .41604 Mdot
.5 Mabswid
.32369 .37736 m .26522 .397 L .25468 .38058 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.03805 w
.77085 .28844 Mdot
.5 Mabswid
.11534 .33725 m .13118 .36768 L .11006 .36734 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .14965 .36284 L .13118 .36768 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .11006 .36734 L .08977 .36186 L closepath p .656 .752 .921 r
F P
0 g
s
.6 g
.02635 w
.12174 .28558 Mdot
.5 Mabswid
.11534 .33725 m .16238 .35357 L .14965 .36284 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .08977 .36186 L .0737 .35211 L closepath p .656 .752 .921 r
F P
0 g
s
.77583 .35388 m .69379 .37966 L .68516 .35812 L closepath p .655 .753 .922 r
F P
0 g
s
.11534 .33725 m .16715 .34137 L .16238 .35357 L closepath p .656 .752 .921 r
F P
0 g
s
.32369 .37736 m .25468 .38058 L .25597 .36329 L closepath p .654 .753 .923 r
F P
0 g
s
.11534 .33725 m .0737 .35211 L .06463 .33968 L closepath p .656 .752 .921 r
F P
0 g
s
.32369 .37736 m .35018 .33895 L .37453 .34991 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .32095 .33471 L .35018 .33895 L closepath p .654 .753 .923 r
F P
0 g
s
.01024 w
.32621 .33547 m
.32784 .30817 L
s
.5 Mabswid
.32369 .37736 m .29219 .33799 L .32095 .33471 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .26917 .34817 L .29219 .33799 L closepath p .654 .753 .923 r
F P
0 g
s
.32369 .37736 m .25597 .36329 L .26917 .34817 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04661 w
.32369 .37736 Mdot
.5 Mabswid
.55454 .36513 m .56997 .41844 L .53255 .41784 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .60494 .41004 L .56997 .41844 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .53255 .41784 L .49864 .40834 L closepath p .652 .756 .926 r
F P
0 g
s
.6 g
.02058 w
.67144 .26053 Mdot
.5 Mabswid
.11534 .33725 m .16297 .3283 L .16715 .34137 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .06463 .33968 L .06425 .32665 L closepath p .656 .752 .921 r
F P
0 g
s
.77583 .35388 m .86557 .33822 L .86429 .36107 L closepath p .655 .753 .922 r
F P
0 g
s
.11534 .33725 m .15042 .31661 L .16297 .3283 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .13157 .30842 L .15042 .31661 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .10975 .30526 L .13157 .30842 L closepath p .656 .752 .921 r
F P
0 g
s
.01317 w
.11913 .30662 m
.12174 .28558 L
s
.5 Mabswid
.11534 .33725 m .08891 .30771 L .10975 .30526 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .0728 .31531 L .08891 .30771 L closepath p .656 .752 .921 r
F P
0 g
s
.11534 .33725 m .06425 .32665 L .0728 .31531 L closepath p .656 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03418 w
.11534 .33725 Mdot
.5 Mabswid
.67358 .30728 m .67821 .32853 L .66376 .32829 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .69188 .32514 L .67821 .32853 L closepath p .656 .751 .92 r
F P
0 g
s
.77583 .35388 m .68516 .35812 L .69216 .33533 L closepath p .655 .753 .922 r
F P
0 g
s
.67358 .30728 m .66376 .32829 L .65096 .32445 L closepath p .656 .751 .92 r
F P
0 g
s
.55454 .36513 m .63182 .39389 L .60494 .41004 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .49864 .40834 L .47375 .39134 L closepath p .652 .756 .926 r
F P
0 g
s
.67358 .30728 m .70249 .31865 L .69188 .32514 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .65096 .32445 L .64199 .31763 L closepath p .656 .751 .92 r
F P
0 g
s
.77583 .35388 m .85107 .31759 L .86557 .33822 L closepath p .655 .753 .922 r
F P
0 g
s
.77583 .35388 m .82292 .30301 L .85107 .31759 L closepath p .655 .753 .922 r
F P
0 g
s
.77583 .35388 m .78608 .29735 L .82292 .30301 L closepath p .655 .753 .922 r
F P
0 g
s
.77583 .35388 m .74739 .30173 L .78608 .29735 L closepath p .655 .753 .922 r
F P
0 g
s
.01903 w
.77085 .28844 m
.77166 .29898 L
s
.5 Mabswid
.77583 .35388 m .71409 .31528 L .74739 .30173 L closepath p .655 .753 .922 r
F P
0 g
s
.77583 .35388 m .69216 .33533 L .71409 .31528 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.77583 .35388 Mdot
.5 Mabswid
.67358 .30728 m .70819 .31015 L .70249 .31865 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .64199 .31763 L .63839 .30897 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .70793 .30107 L .70819 .31015 L closepath p .656 .751 .92 r
F P
0 g
s
.55454 .36513 m .64595 .37244 L .63182 .39389 L closepath p .652 .756 .926 r
F P
0 g
s
.67358 .30728 m .63839 .30897 L .64087 .29993 L closepath p .656 .751 .92 r
F P
0 g
s
.55454 .36513 m .47375 .39134 L .46226 .36944 L closepath p .652 .756 .926 r
F P
0 g
s
.67358 .30728 m .70169 .29299 L .70793 .30107 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .6905 .28735 L .70169 .29299 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .67629 .28517 L .6905 .28735 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .66161 .28686 L .67629 .28517 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.67144 .26053 m
.67258 .2856 L
s
.5 Mabswid
.67358 .30728 m .64907 .29209 L .66161 .28686 L closepath p .656 .751 .92 r
F P
0 g
s
.67358 .30728 m .64087 .29993 L .64907 .29209 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.67358 .30728 Mdot
.5 Mabswid
.6976 .28159 m .70203 .30349 L .68736 .30324 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .71597 .29999 L .70203 .30349 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .68736 .30324 L .6744 .29928 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .72683 .29331 L .71597 .29999 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .6744 .29928 L .66536 .29226 L closepath p .656 .751 .92 r
F P
0 g
s
.52165 .30836 m .53845 .3647 L .50008 .36408 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .57415 .35584 L .53845 .3647 L closepath p .652 .756 .925 r
F P
0 g
s
.01292 w
.55361 .26447 m
.55429 .33787 L
s
.5 Mabswid
.6976 .28159 m .73274 .28455 L .72683 .29331 L closepath p .656 .751 .92 r
F P
0 g
s
.52165 .30836 m .50008 .36408 L .46513 .35404 L closepath p .652 .756 .925 r
F P
0 g
s
.6 g
.02584 w
.52172 .21232 Mdot
.5 Mabswid
.55454 .36513 m .64449 .34919 L .64595 .37244 L closepath p .652 .756 .926 r
F P
0 g
s
.6976 .28159 m .66536 .29226 L .66182 .28334 L closepath p .656 .751 .92 r
F P
0 g
s
.52165 .30836 m .46513 .35404 L .43928 .33608 L closepath p .652 .756 .925 r
F P
0 g
s
.55454 .36513 m .46226 .36944 L .4666 .34625 L closepath p .652 .756 .926 r
F P
0 g
s
.52165 .30836 m .60143 .33877 L .57415 .35584 L closepath p .652 .756 .925 r
F P
0 g
s
.55454 .36513 m .62713 .32819 L .64449 .34919 L closepath p .652 .756 .926 r
F P
0 g
s
.52165 .30836 m .61556 .3161 L .60143 .33877 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .61367 .2915 L .61556 .3161 L closepath p .652 .756 .925 r
F P
0 g
s
.55454 .36513 m .59653 .31335 L .62713 .32819 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .5581 .30758 L .59653 .31335 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .51901 .31204 L .5581 .30758 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .48658 .32584 L .51901 .31204 L closepath p .652 .756 .926 r
F P
0 g
s
.55454 .36513 m .4666 .34625 L .48658 .32584 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.55454 .36513 Mdot
.5 Mabswid
.6976 .28159 m .7326 .2752 L .73274 .28455 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .66182 .28334 L .66445 .27403 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .72636 .26687 L .7326 .2752 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .71505 .26106 L .72636 .26687 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .70065 .25882 L .71505 .26106 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .6857 .26055 L .70065 .25882 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.69491 .2313 m
.69641 .25931 L
s
.5 Mabswid
.6976 .28159 m .67289 .26595 L .6857 .26055 L closepath p .656 .751 .92 r
F P
0 g
s
.6976 .28159 m .66445 .27403 L .67289 .26595 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.6976 .28159 Mdot
1 .4 1 0 k
.03 w
.34199 .18689 Mdot
1 g
.02 w
.34199 .18689 Mdot
.6 g
.02058 w
.70387 .18369 Mdot
.5 Mabswid
.52165 .30836 m .43928 .33608 L .42706 .31293 L closepath p .652 .756 .925 r
F P
0 g
s
.69175 .22006 m .71138 .24028 L .69654 .24413 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .72294 .23294 L .71138 .24028 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .71108 .25537 L .69606 .25511 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.70387 .18369 m
.70629 .22607 L
s
.5 Mabswid
.70665 .23239 m .72537 .2517 L .71108 .25537 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .69654 .24413 L .6809 .24386 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .69606 .25511 L .68282 .25096 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02035 w
.40122 .17489 Mdot
.5 Mabswid
.39885 .23548 m .41156 .27187 L .38768 .27146 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .43335 .26609 L .41156 .27187 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .38768 .27146 L .36561 .26492 L closepath p .655 .752 .921 r
F P
0 g
s
.70665 .23239 m .73652 .24469 L .72537 .2517 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .6809 .24386 L .66708 .23951 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .68282 .25096 L .6736 .24359 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02192 w
.68917 .17136 Mdot
.5 Mabswid
.39885 .23548 m .44942 .25502 L .43335 .26609 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .36561 .26492 L .34902 .25327 L closepath p .655 .752 .921 r
F P
0 g
s
.70665 .23239 m .74261 .23549 L .73652 .24469 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .66708 .23951 L .65742 .23179 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .6736 .24359 L .67001 .23422 L closepath p .656 .751 .92 r
F P
0 g
s
.52165 .30836 m .42706 .31293 L .43106 .28839 L closepath p .652 .756 .925 r
F P
0 g
s
.39885 .23548 m .45699 .24043 L .44942 .25502 L closepath p .655 .752 .921 r
F P
0 g
s
.69175 .22006 m .72921 .22331 L .72294 .23294 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .74252 .22567 L .74261 .23549 L closepath p .656 .751 .92 r
F P
0 g
s
.39885 .23548 m .34902 .25327 L .34082 .2384 L closepath p .655 .752 .921 r
F P
0 g
s
.69175 .22006 m .65742 .23179 L .6536 .22198 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .67001 .23422 L .67275 .22444 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .72905 .21302 L .72921 .22331 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .73618 .21693 L .74252 .22567 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .72238 .20386 L .72905 .21302 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .72463 .21082 L .73618 .21693 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .7103 .19745 L .72238 .20386 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .70988 .20847 L .72463 .21082 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .69492 .19498 L .7103 .19745 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .69457 .21029 L .70988 .20847 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .6536 .22198 L .65637 .21173 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .67898 .19689 L .69492 .19498 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .66533 .20284 L .67898 .19689 L closepath p .656 .751 .92 r
F P
0 g
s
.69175 .22006 m .65637 .21173 L .66533 .20284 L closepath p .656 .751 .92 r
F P
0 g
s
.70665 .23239 m .68142 .21596 L .69457 .21029 L closepath p .656 .751 .92 r
F P
0 g
s
.01096 w
.68917 .17136 m
.69045 .19551 L
s
.5 Mabswid
.70665 .23239 m .67275 .22444 L .68142 .21596 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.70665 .23239 Mdot
.5 Mabswid
.52165 .30836 m .59549 .26927 L .61367 .2915 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .56381 .25356 L .59549 .26927 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .52425 .24744 L .56381 .25356 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .4842 .25217 L .52425 .24744 L closepath p .652 .756 .925 r
F P
0 g
s
.01292 w
.52169 .24774 m
.52172 .21232 L
s
.5 Mabswid
.52165 .30836 m .45117 .26678 L .4842 .25217 L closepath p .652 .756 .925 r
F P
0 g
s
.52165 .30836 m .43106 .28839 L .45117 .26678 L closepath p .652 .756 .925 r
F P
0 g
s
1 1 0 0 k
.06 w
.52165 .30836 Mdot
.5 Mabswid
.39885 .23548 m .45456 .22475 L .45699 .24043 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .34082 .2384 L .34258 .22278 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .44234 .21072 L .45456 .22475 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .42232 .20087 L .44234 .21072 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .39802 .19706 L .42232 .20087 L closepath p .655 .752 .921 r
F P
0 g
s
.01017 w
.40034 .19742 m
.40122 .17489 L
s
.5 Mabswid
.39885 .23548 m .37386 .20001 L .39802 .19706 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .35423 .20915 L .37386 .20001 L closepath p .655 .752 .921 r
F P
0 g
s
.39885 .23548 m .34258 .22278 L .35423 .20915 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0366 w
.39885 .23548 Mdot
.5 Mabswid
.6025 .20994 m .61276 .25221 L .58542 .25173 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .63845 .24551 L .61276 .25221 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .58542 .25173 L .56087 .24415 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .65825 .23266 L .63845 .24551 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .56087 .24415 L .54317 .23064 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02058 w
.54745 .12185 Mdot
.5 Mabswid
.5478 .16738 m .55427 .19182 L .53878 .19155 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .56867 .18792 L .55427 .19182 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .53878 .19155 L .5248 .18713 L closepath p .656 .751 .92 r
F P
0 g
s
.6025 .20994 m .66874 .2157 L .65825 .23266 L closepath p .654 .753 .923 r
F P
0 g
s
.5478 .16738 m .57958 .18046 L .56867 .18792 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .5248 .18713 L .51469 .17929 L closepath p .656 .751 .92 r
F P
0 g
s
.6025 .20994 m .54317 .23064 L .53544 .21333 L closepath p .654 .753 .923 r
F P
0 g
s
.5478 .16738 m .58509 .17068 L .57958 .18046 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .51469 .17929 L .51021 .16933 L closepath p .656 .751 .92 r
F P
0 g
s
.6025 .20994 m .66789 .19743 L .66874 .2157 L closepath p .654 .753 .923 r
F P
0 g
s
.5478 .16738 m .58418 .16024 L .58509 .17068 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .51021 .16933 L .51221 .15893 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02178 w
.63962 .09285 Mdot
.5 Mabswid
.6025 .20994 m .53544 .21333 L .53925 .19513 L closepath p .654 .753 .923 r
F P
0 g
s
.5478 .16738 m .57693 .15093 L .58418 .16024 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .56452 .14443 L .57693 .15093 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .54914 .14192 L .56452 .14443 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .53351 .14386 L .54914 .14192 L closepath p .656 .751 .92 r
F P
0 g
s
.01029 w
.54745 .12185 m
.54761 .14211 L
s
.5 Mabswid
.5478 .16738 m .52044 .1499 L .53351 .14386 L closepath p .656 .751 .92 r
F P
0 g
s
.5478 .16738 m .51221 .15893 L .52044 .1499 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02311 w
.5478 .16738 Mdot
.5 Mabswid
.64198 .15499 m .6492 .1883 L .62824 .18793 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .66899 .183 L .6492 .1883 L closepath p .655 .752 .921 r
F P
0 g
s
.6025 .20994 m .65556 .18104 L .66789 .19743 L closepath p .654 .753 .923 r
F P
0 g
s
.64198 .15499 m .62824 .18793 L .60955 .18193 L closepath p .655 .752 .921 r
F P
0 g
s
.6025 .20994 m .63369 .16952 L .65556 .18104 L closepath p .654 .753 .923 r
F P
0 g
s
.64198 .15499 m .60955 .18193 L .59627 .17126 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .59627 .17126 L .59072 .15765 L closepath p .655 .752 .921 r
F P
0 g
s
.6025 .20994 m .60614 .16505 L .63369 .16952 L closepath p .654 .753 .923 r
F P
0 g
s
.01153 w
.6007 .13751 m
.60119 .15711 L
s
.60165 .17558 m
.60223 .19919 L
s
.5 Mabswid
.6025 .20994 m .57793 .16851 L .60614 .16505 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .55423 .17921 L .57793 .16851 L closepath p .654 .753 .923 r
F P
0 g
s
.6025 .20994 m .53925 .19513 L .55423 .17921 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04116 w
.6025 .20994 Mdot
.5 Mabswid
.64198 .15499 m .68429 .17285 L .66899 .183 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .69248 .1595 L .68429 .17285 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .692 .14519 L .69248 .1595 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .59072 .15765 L .59401 .14339 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .68277 .1324 L .692 .14519 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .66628 .12344 L .68277 .1324 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .64541 .11997 L .66628 .12344 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .62394 .12265 L .64541 .11997 L closepath p .655 .752 .921 r
F P
0 g
s
.01089 w
.63962 .09285 m
.64067 .12056 L
s
.5 Mabswid
.64198 .15499 m .60573 .13098 L .62394 .12265 L closepath p .655 .752 .921 r
F P
0 g
s
.64198 .15499 m .59401 .14339 L .60573 .13098 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03084 w
.64198 .15499 Mdot
0 g
.25 Mabswid
.01668 .25819 m
.69732 0 L
s
.07182 .23727 m
.07661 .24174 L
s
[(0)] .06225 .22833 1 .9337 Mshowa
.32926 .13962 m
.33363 .1445 L
s
[(10)] .32052 .12986 .89549 1 Mshowa
.61361 .03175 m
.61744 .03707 L
s
[(20)] .60596 .02113 .71998 1 Mshowa
.125 Mabswid
.12134 .21849 m
.12417 .22122 L
s
.17182 .19934 m
.1746 .20212 L
s
.22327 .17982 m
.226 .18265 L
s
.27574 .15992 m
.27842 .16279 L
s
.38384 .11891 m
.38641 .12189 L
s
.43954 .09779 m
.44204 .10082 L
s
.49638 .07623 m
.49881 .07931 L
s
.55439 .05422 m
.55676 .05736 L
s
.02323 .2557 m
.02615 .25834 L
s
.67409 .00881 m
.67631 .01205 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>L7g>L0P00Pg>L
0G=i003`Li`50003Li`2000QLi`300000g>L001cW022Li`1LgT00?5cW004001cW7>L0002Li`01000
LiacW0007G>L0`001G>L00<007>LLi`0P7>L0G=i003bLi`00`00LiacW002Li`01000LiacW0006g>L
0P002G>L00<007>LLi`0Og>L0G=i003cLi`01@00LiacW7>L00000W>L00<007>LLi`05W>L0`002g>L
00<007>LLi`0Og>L0G=i003`Li`01@00LiacW7>L00000W>L00@007>LLi`001EcW0<000=cW003001c
W7>L00UcW003001cW7>L07icW05cN@00l7>L00D007>LLiacW000009cW004001cW7>L000CLi`2000C
Li`00`00LiacW01mLi`1LgT00?5cW0<000AcW080015cW0<001EcW003001cW7>L07ecW05cN@00og>L
2W>L0P006G>L00<007>LLi`0O7>L0G=i003oLi`7Li`3000JLi`3001mLi`1LgT00?mcW0AcW0<001mc
W003001cW7>L07]cW05cN@00og>L0W>L0P008g>L00<007>LLi`027>L0P00L7>L0G=i003nLi`3000V
Li`00`00LiacW006Li`01000LiacW000Kg>L0G=i003kLi`4000XLi`00`00LiacW006Li`01000Liac
W000Kg>L0G=i003iLi`20003Li`00`00LiacW00WLi`00`00LiacW005Li`01000LiacW000Kg>L0G=i
003fLi`30006Li`00`00LiacW00WLi`00`00LiacW004Li`01000LiacW000Kg>L0G=i003cLi`3000:
Li`00c6<LiacW00VLi`00`00LiacW004Li`01000LiacW000Kg>L0G=i003aLi`2000>Li`00c6<Liac
W00ULi`2<H`6Li`2001`Li`1LgT00>icW0<0011cW003<HacW7>L029cW0<aS09cW003001cW7>L07Ec
W05cN@00k7>L0P0057>L00<aS7>LLi`07W>L0c6<1G>L00<007>LLi`0MG>L0G=i003YLi`3000GLi`0
0c6<LiacW00JLi`3<H`9Li`00`00LiacW01dLi`1LgT00>IcW0<001YcW003<HacW7>L01QcW08aS0ec
W003001cW7>L07=cW05cN@00i7>L0`007G>L00<aS7>LLi`057>L0c6<3g>L00<007>LLi`0Lg>L0G=i
003QLi`30003Li`00`00LiacW00KLi`00c6<LiacW00@Li`3<H`CLi`00`00LiacW01bLi`1LgT00=ic
W0<002EcW003<HacW7>L00ecW08aS1McW003001cW7>L075cW05cN@00g7>L0P00:7>L00<aS7>LLi`0
2W>L0c6<6G>L00<007>LLi`0LG>L0G=i003ILi`3000[Li`00c6<LiacW006Li`3<H`KLi`00`00Li`0
001bLi`1LgT00=IcW0<002mcW003<HacW7>L009cW0<aS25cW003001cW7>L06mcW05cN@00e7>L0P00
<W>L00<aS7>LLi`00S6<97>L00<007>LLi`0Kg>L0G=i003ALi`3000dLi`3<H`WLi`00`00LiacW01^
Li`1LgT00<mcW08003AcW0<aS09cW003<HacW7>L02IcW003001cW7>L06ecW05cN@00c7>L1000<g>L
0S6<1W>L00<aS7>LLi`09G>L00<007>LLi`0KG>L0G=i0039Li`30004Li`00`00LiacW00]Li`3<H`8
Li`00c6<LiacW00VLi`00`00LiacW01/Li`1LgT00<McW08003AcW0<aS0acW003<HacW7>L02AcW0<0
06ecW05cN@00a7>L0`00<g>L0c6<2G>L14ic0g>L00<aS7>LLi`09G>L00<007>LLi`0Jg>L0G=i0031
Li`3000dLi`2<H`;Li`6CW<3Li`00c6<LiacW00ULi`00`00LiacW01ZLi`1LgT00;mcW08003AcW0<a
S0acW09>L`@0009>L`9cW003<HacW7>L02IcW003001cW7>L06UcW05cN@00_7>L0`00<g>L0c6<3g>L
0Tic10000Tic0g>L00<aS7>LLi`09G>L00<007>LLi`0JG>L0G=i002iLi`3000dLi`2<H`BLi`2CW<4
0002CW<4Li`00c6<LiacW00ULi`00`00LiacW01XLi`1LgT00;McW0<003=cW0<aS1AcW09>L`@0009>
L`AcW003<HacW7>L02IcW003001cW7>L06McW05cN@00]7>L0`000g>L00<007>LLi`0;G>L0c6<67>L
00=>L`0000000P0000=>Lg>LLi`017>L00<aS7>LLi`09G>L00<007>LLi`0Ig>L0G=i002bLi`2000c
Li`3<H`LLi`40008Li`00c6<LiacW00SLi`3001XLi`1LgT00:mcW0<003=cW08aS1mcW0@000UcW003
<HacW7>L02EcW003001cW7>L06EcW05cN@00[7>L0`00<g>L0c6<8G>L10002G>L00<aS7>LLi`09W>L
00<007>LLi`0I7>L0G=i0020Li`30004Li`2000QLi`2000cLi`3<H`TLi`4000:Li`00c6<LiacW00U
Li`00`00LiacW01TLi`1LgT0085cW003001cW7>L009cW004001cW7>L000MLi`3000cLi`2<H`3Li`4
CW<PLi`4000;Li`00c6<LiacW00ULi`00`00LiacW01SLi`1LgT0085cW003001cW7>L009cW004001c
W7>L000JLi`3000cLi`3<H`4Li`6CW<OLi`4000;Li`00c6<LiacW00VLi`00`00LiacW01RLi`1LgT0
085cW003001cW7>L009cW004001cW7>L000HLi`2000cLi`3<H`6Li`00dic000000020003CW<NLi`4
000<Li`00c6<LiacW00ULi`00`00LiacW01RLi`1LgT0085cW003001cW7>L009cW004001cW7>L000E
Li`30002Li`00`00LiacW00]Li`3<H`9Li`00dic000000020003CW<NLi`90008Li`00c6<LiacW00T
Li`2001SLi`1LgT0081cW08000AcW004001cW7>L000BLi`3000cLi`2<H`<Li`00dic000000020003
CW<ILi`:0004Dad50004Li`00c6<LiacW00RLi`01000LiacW000HW>L0G=i0021Li`00`00LiacW003
Li`2000ALi`2000cLi`3<H`>Li`00dic000000020003CW<FLi`300000e<M001C7@02Dad50007Dad0
1000Dad000000W>L00<aS7>LLi`09G>L00<007>LLi`01g>L0`00EW>L0G=i002GLi`3000bLi`3<H`B
Li`40002CW<DLi`30005Dad00`00DaeC7@04Dad00`00DaeC7@04Dad00`00DaeC7@02Dad01000Liac
W36<9g>L00<007>LLi`01G>L00D007>LLiacW00005EcW05cN@00UG>L0P00<g>L0S6<5G>L1@0057>L
0P001e<M00<005<MDad015<M00<005<MDad00e<M00<005<MDad015<M0P0000=cW36<Li`09W>L00<0
07>LLi`027>L00<007>LLi`0Dg>L0G=i002BLi`3000bLi`3<H`GLi`5000DLi`00`00Dad00007Dad0
0`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@05Dad200000c6<LiacW00ULi`00`00LiacW008
Li`00`00LiacW01CLi`1LgT008mcW0<0039cW0<aS1YcW0D0011cW0@000=C7@8000EC7@03001C7E<M
00=C7@03001C7E<M009C7@03001C7E<M00AC7@800004Dad007>L<H`WLi`00`00LiacW003Li`4001F
Li`1LgT008ecW080039cW0<aS1icW0@0011cW0<000IC7@03001C7E<M00=C7@03001C7E<M009C7@05
001C7E<MDad00006Dad00`00DaeC7@02Dad00`00Li`aS00WLi`00`00LiacW002Li`00`00LiacW01G
Li`1LgT008YcW0<00003<H`007>L02mcW08aS21cW0L000icW08000QC7@8000AC7@0300007`0O0080
7`9C7@03001C7E<M00=C7@8000IC7@03001cW36<02EcW08aS0AcW0D005EcW05cN@00Qg>L0`0017>L
00<aS000Li`0:g>L0c6<7W>L100000=C7@0000000P000U<M10002W>L0`002E<M00<005<MDad0200O
00@005<MDaeC7@8000UC7@03000aS7>L025cW0<aS09cW003001cW7>L05]cW05cN@00QG>L0P0027>L
00<aS7>LLi`09g>L0c6<7g>L0P0000=C7@00Dad00U<M100015<M00@005<M000000QcW003001C7E<M
00@000IC7@0300007`0O00P07`03Dad0000000YC7@<00003<HacW7>L01acW0<aS0IcW003001cW7>L
05YcW05cN@00PW>L0`002g>L00<aS7>LLi`097>L0S6<8G>L00<005<MDad00U<M00<005<MDad00U<M
00<005<MDad00U<M00<005<MDad00U<M00<007>LLi`01G>L00<005<MDad015<M10000e<M2P0O00<0
05<MDad01E<M1@000U<M00<007>L<H`06W>L0c6<2G>L00<007>LLi`0FW>L0G=i001oLi`3000?Li`0
0c6<LiacW00PLi`3<H`RLi`20005Dad01@00DaeC7E<M00000e<M00<005<MDad00e<M0P001W>L00<0
05<MDad025<M0P00300O0U<M1@001e<M00@007>LLi`aS1IcW0<aS0ecW003001cW7>L05UcW05cN@00
OG>L0P004g>L00<aS7>LLi`077>L0c6<97>L00<005<MDad00P000e<M00D005<MDaeC7@0000=C7@04
001C7E<MDad200000e<M001cW004Li`00`00DaeC7@0;Dad<01l2000<Dad01000LiacW36<4g>L0c6<
4G>L00<007>LLi`0F7>L0G=i001jLi`3000FLi`00c6<LiacW00HLi`3<H`VLi`00`00DaeC7@03Dad2
0002Dad00`0001l07`0301l00`00DaeC7@020004Dad00`00LiacW002Li`00`00DaeC7@07Dad4000<
01l50009Dad01@00LiacW7>L<H`03g>L0c6<57>L00<007>LLi`0F7>L0G=i001hLi`2000JLi`00c6<
LiacW00ELi`2<H`XLi`30006Dad00`00Dad07`0601l00e<M001C7@06Dad01000LiacW7>L2P0015<M
300O1E<M2P0017>L00<aS7>LLi`02G>L0c6<5g>L0P00FG>L0G=i001eLi`4000LLi`00c6<LiacW00A
Li`3<H`ZLi`00`00DaeC7@050002Dad901l6Dad40002Li`00`00Dad000030007Dad2000:01l2000=
Dad00`00LiacW002Li`00c6<LiacW007Li`2<H`ILi`01000LiacW000F7>L0G=i001bLi`30004Li`0
0`00LiacW00ILi`00c6<LiacW00>Li`3<H`]Li`00`00DaeC7@05Dad2000901l60003Dad01P00Liac
W7>L001C7@X0009C7@X07`9C7@8000YC7@03001>Lg>L00AcW003<HacW7>L00=cW0<aS1icW003001c
W7>L05IcW05cN@00L7>L0P0097>L00<aS7>LLi`02g>L0S6<0W>L14ic:G>L00<005<MDad01E<M0`00
2@0O2E<M1P000e<M00@005<MDaeC7@D00003Dad07`0O00H07`EC7@8000MC7@04001>LdicCW<5Li`0
0c6<Li`aS002<H`RLi`00`00LiacW01ELi`1LgT006ecW0<002McW003<HacW7>L00McW0<aS0=cW0I>
LbQcW0P000=C7@T07`X000QC7@03001C7E<M00IC7@<000@07`9C7@03001C7E<M00AC7@<000AC7@80
00=>L`=cW0<aS2IcW003001cW7>L05AcW05cN@00JW>L0`00:g>L00<aS7>LLi`00g>L0c6<1G>L0Tic
10000Tic9g>L00<005<MDad01E<M0`002@0O00<005<MDad00`0000=C7@00Dad02E<M00<005<MDad0
25<M00D005<M001C7@0000=C7@03001C7E<M00IC7@800004Dad000000003CW<3<H`2Li`00c6<Liac
W00TLi`00`00LiacW01DLi`1LgT006QcW08002IcW0D2H0AcW003<HacW36<008aS0QcW09>L`@0009>
LbQcW003001C7E<M009C7@8000=C7@0300007`0O00D07`9C7@8000EC7@03001C7E<M00MC7@03001C
7E<M00MC7@04001C7E<MDad30003Dad00`00DaeC7@06Dad50007CW<2Li`00c6<LiacW00TLi`00`00
LiacW01CLi`1LgT006EcW0<002McW0L2H0=cW08aS0]cW09>L`@0009>LbQcW003001C7@00008000AC
7@03001C7E<M00D07`<000MC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M00AC7@8000=C
7@03001C7E<M00AC7@03001>L`0000<000Q>L`9cW003<HacW7>L02AcW003001cW7>L059cW05cN@00
HW>L0`00:G>L2@9P0S6<0W>L00<aS7>LLi`027>L0Tic10000Tic:G>L0P001E<M00D005<MDaeC7@00
009C7@<000YC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C7E<M00MC7@05001C7E<MDad00003
Dad200000g>L<H`000030009CW<00g>L<HacW00SLi`3001DLi`1LgT0061cW08000=cW003001cW7>L
02EcW0@2H0=oo`@2H0AcW003<HacW7>L00QcW003CW<0000000800003CW=cW7>L02YcW005001C7E<M
Dad00004Dad01000DaeC7@000U<M00<005<MDad025<M00<005<MDad015<M00<005<MDad01E<M00<0
05<MDad025<M0P000e<M00<005<M00000c6<00=cW00000000P000Tic10000dic0W>L00<aS7>LLi`0
97>L00<007>LLi`0DG>L0G=i001MLi`3000]Li`30V05Ool30V05Li`00c6<LiacW007Li`5000^Li`0
0`00Dad00004Dad01000DaeC7@0015<M0P0025<M00<005<MDad015<M00<005<MDad01E<M00<005<M
Dad01U<M0P0000AC7@00DaeC7@<00003<HacW7>L009cW0D00003CW<00000008000=>L`=cW003<Hac
W7>L02AcW003001cW7>L051cW05cN@00Fg>L0P00<7>L0P9P1goo0P9P1W>L00<aS7>LLi`01W>L1@00
;g>L0P0015<M00<005<M00001e<M0P001e<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad0
1E<M0P0015<M0P0000<aS7>LLi`01G>L1@0000=>L`0000000P000dic17>L00<aS7>LLi`08g>L00<0
07>LLi`0D7>L0G=i001HLi`3000`Li`2<H`20V07Ool20V06Li`00c6<LiacW006Li`5000aLi`30000
0e<M0000000:Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@04Dad2
0007Dad00`00LiacW006Li`500000g>L000000020002CW<5Li`00c6<LiacW00TLi`00`00LiacW01?
Li`1LgT005EcW0<0031cW0<aS09cW082H0Moo`82H0McW003<HacW7>L00EcW0@003EcW08000aC7@80
00EC7@03001C7@0O00D07`9C7@03001C7E<M00=C7@8000YC7@03001cW7>L00IcW0@00003Li`00000
00800003CW=cW7>L00EcW003<HacW7>L02AcW003001cW7>L04icW05cN@00Dg>L0P00<G>L0S6<1W>L
0P9P1Goo0P9P2G>L00<aS7>LLi`017>L1000=G>L0`003E<M00<005<MDad00U<M2P0O15<M0P003E<M
00<007>LLi`01G>L2@002G>L00<aS7>LLi`08g>L00<007>LLi`0CW>L0G=i001@Li`3000`Li`3<H`9
Li`20V03Ool20V0;Li`00c6<LiacW008000dLi`00`00DaeC7@04000:Dad200000e<M01l07`0:01l2
Dad00`00DaeC7@0;Dad40002Li`90003Dad40007Li`00c6<LiacW00QLi`3001?Li`1LgT004ecW0<0
031cW0<aS0ecW0D2H0UcW0H000AC7@<00003Dad0000000<002mcW003001C7E<M00AC7@@000QC7@h0
7`03001C7E<M00MC7@D000=C7@<00004Dad005<MDad50005Dad01000Dad000001G>L00<aS7>LLi`0
97>L00<007>LLi`0C7>L0G=i001;Li`20003Li`00`00LiacW00[Li`2<H`LLi`200000e<M001C7@07
Dad30006Dad3000TLi`4CW<4Li`00`00DaeC7@08Dad50003Dad>01l5Dad50008Dad00`00DaeC7@02
Dad00`00Dad000030005Dad00`00DaeC7@02Dad00`00LiacW003Li`00c6<LiacW00SLi`00`00Liac
W01<Li`1LgT004QcW0<0031cW0<aS1acW08000AC7@03001C7E<M00EC7@03001C7E<M00MC7@04001C
7@00000PLi`8CW<2Li`00`00DaeC7@0=Dad2000@01l4000=Dad20003Dad00`00DaeC7@02Dad00`00
DaeC7@02Dad00`00DaeC7@03Dad20005Li`00c6<LiacW00SLi`00`00LiacW01;Li`1LgT004EcW0<0
031cW0<aS1ecW08000MC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M009C7@8001icW003
CW<0000000<0009>L`03Li`005<M015C7A007a5C7@04001C7@000002Dad01@00DaeC7E<M00000e<M
00<005<MDad00U<M0P0000=C7@00Li`017>L00<aS7>LLi`097>L00<007>LLi`0BW>L0G=i000PLi`2
000QLi`2000`Li`3<H`OLi`20009Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00DaeC7@05Dad2
000KLi`2CW<50003CW<00`00DaeC7@0@Dad@01lADad01@00DaeC7E<M00000U<M00<005<MDad02`00
0U<M00<007>LLi`00g>L00<aS7>LLi`08g>L00<007>LLi`0BW>L0G=i000OLi`01000LiacW0007G>L
0`00<7>L0S6<8W>L00@005<M000000MC7@03001C7E<M00=C7@03001C7E<M00EC7@03001C7E<M00IC
7@8001YcW09>L`D000=>L`03001C7E<M00AC7@`001007``000EC7@03001C7E<M009C7@03001C7@00
00800003Dad005<M00AC7@04001C7E<MDad40005Li`00c6<LiacW00SLi`00`00LiacW019Li`1LgT0
01mcW004001cW7>L000KLi`2000`Li`3<H`SLi`00`00DaeC7@02Dad20006Dad00`00DaeC7@02Dad0
0`00DaeC7@04Dad00`00DaeC7@05Dad20002Dad00`00LiacW00GLi`2CW<50003CW<7000<Dad@01l<
Dad80003Dad20004Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00Dad000020004Li`00c6<Liac
W00QLi`3001:Li`1LgT001mcW004001cW7>L000HLi`3000_Li`3<H`ULi`00`00DaeC7@05Dad00`00
DaeC7@04Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@04Dad20005Dad00`00LiacW00F
Li`2CW<50003CW<00`00DaeC7@0=Dad3000@01l00`00DaeC7@0>Dad00`00DaeC7@040005Dad01@00
DaeC7E<M000015<M00<005<MDad00U<M0P000g>L00<aS7>LLi`08g>L00<007>LLi`01g>L0`0017>L
0P00>7>L0G=i000OLi`01000LiacW0005G>L1000;g>L0S6<9g>L00<005<MDad01e<M0P0015<M00<0
05<M01l01@0O00=C7@00Dad015<M0P0025<M00<007>LLi`05W>L00=>L`0000000`000Tic0W>L00<0
05<MDad02E<M0`0015<M3P0O0U<M0P003E<M00<005<MDad00`000U<M0P0015<M00@005<MDad000=C
7@04001C7E<MDad200000e<M001cW003Li`00c6<LiacW00SLi`00`00LiacW007Li`00`00LiacW002
Li`01000LiacW000=g>L0G=i000OLi`01000LiacW0004g>L0P0017>L00<007>LLi`0:G>L0c6<:7>L
0`002U<M0P000e<M200O00@005<MDaeC7@8000]C7@03001cW7>L01EcW003CW<0000000<0009>L`9c
W003001C7E<M00IC7@<000MC7@h07`AC7@8000]C7@<00003Dad005<M00AC7@04001C7E<MDad501l0
15<M001C7E<M0P0015<M00<007>LLi`00W>L00<aS7>LLi`08g>L00<007>LLi`01W>L00<007>LLi`0
0W>L00@007>LLi`003McW05cN@0087>L0P004G>L0`00;g>L0c6<:g>L00<005<MDad01@001e<M0P00
2P0O0U<M00<005<MDad02E<M10005g>L1@001G>L00<005<MDad00U<M0`002E<M00<005<M01l02`0O
1e<M0`001e<M00@005<MDaeC7@<000EC7@8000L07`03Dad0000000EC7@<000=cW003<HacW7>L02=c
W003001cW7>L00IcW003001cW7>L009cW004001cW7>L000gLi`1LgT0031cW0<002mcW0<aS2icW003
001C7E<M00EC7@@000AC7@`07`03001C7E<M00EC7@D000=C7@03001cW7>L01EcW0D000EcW003001C
7@00008000YC7@8000=C7@X07`03Dad005<M00QC7@8000AC7@03001C7E<M00<0009C7@D00003Dad0
7`0O00L07`9C7@D0009C7@03001cW7>L009cW003<HacW7>L02=cW003001cW7>L00EcW003001cW7>L
009cW004001cW7>L000gLi`1LgT002icW080031cW08aS35cW003001C7E<M00UC7@<000h07`03Dad0
000000@000QC7@03001cW7>L01EcW0D0009cW0<aS003Li`0000000]C7@03001C7E<M00AC7@030000
7`0O00@07`AC7@03001C7E<M00QC7@<00004Dad000000002Dad00`00DaeC7@05Dad00`0001l07`07
01l20007Dad00`00LiacW003Li`00c6<LiacW00SLi`00`00LiacW003Li`20004Li`01000LiacW000
=g>L0G=i000[Li`3000_Li`3<H`bLi`00`00DaeC7@0=Dad>01l00`00DaeC7@0<Dad00`00LiacW00E
Li`50002<H`6Li`00`00DaeC7@07Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@04Dad0
0`00DaeC7@09Dad30003Dad00`00DaeC7@04Dad3000901l40006Dad00`00LiacW003Li`00c6<Liac
W00OLi`01000<H`aS36<1W>L00<007>LLi`00g>L0P00>7>L0G=i000XLi`3000_Li`3<H`eLi`00`00
DaeC7@09Dad4000>01l@Dad00`00LiacW00DLi`50009Li`00`00DaeC7@05Dad00`00DaeC7@05Dad0
0`00DaeC7@03Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01@00LiacW7>L00000U<M1`000U<M00<0
000O01l01`0O15<M1`001G>L00<aS7>LLi`07G>L0c6<0g>L00<007>LLi`0@g>L0G=i000VLi`30000
0c6<LiacW00/Li`2<H`hLi`<0004Dad>01l;0005Dad00`00LiacW00CLi`00c6<00000003000:Li`0
0`00DaeC7@03Dad00`00DaeC7@06Dad00`00DaeC7@03Dad00`00DaeC7@06Dad00`00DaeC7@04Dad2
0005Li`00`00Dad00005Dad300000e<M01l07`0701l20008Dad00`00LiacW004Li`00c6<LiacW00I
Li`3<H`7Li`00`00LiacW012Li`1LgT002=cW0<000=cW003000aS7>L02UcW0<aS3YcW003001C7E<M
00eC7@h07`]C7@H0019cW0<aS003Li`0000000<000]cW005001C7E<MDad00008Dad00`00DaeC7@05
Dad00`00DaeC7@06Dad01000DaeC7E<M0P0027>L0`0000AC7@00000000=C7@8000L07`=C7@8000EC
7@03001cW7>L00IcW003<HacW7>L01EcW0<aS0YcW003001cW7>L049cW05cN@008G>L0P001g>L00<0
036<Li`09G>L0c6<?W>L00<005<MDad02E<M0`003P0O0`003E<M00<007>LLi`03G>L0c6<17>L1@00
37>L00<005<M00002E<M00<005<MDad01E<M00<005<MDad01e<M00<005<M000037>L0P001E<M00@0
05<MDaeC7@D07`03Dad005<M00=C7@<00003Dad007>L00UcW003<HacW7>L015cW0<aS0icW003001c
W7>L045cW05cN@007W>L0`002g>L00<aS7>LLi`087>L0c6<@G>L00<005<MDad01U<M0`0015<M300O
15<M0P002U<M00<007>LLi`02g>L0c6<1g>L1@003G>L0`001e<M00<005<MDad01U<M00<005<MDad0
1U<M0`003g>L00D005<MDaeC7@0000AC7@04001C7E<M0003Dad00`00DaeC7@03Dad2000;Li`00c6<
LiacW00>Li`3<H`BLi`00`00LiacW010Li`1LgT001]cW0<000mcW003<HacW7>L01ecW08aS4EcW003
001C7E<M009C7@<000MC7@0300007`0O00P07`03Dad005<M00AC7@<000MC7@03001cW7>L00QcW0<a
S0UcW0T000ecW0<000AC7@03001C7E<M00IC7@03001C7E<M00=C7@<001=cW003001C7@0000EC7@04
001C7E<M0004Dad01@00DaeC7E<M00003W>L00<aS7>LLi`02W>L0c6<5G>L00<007>LLi`0@7>L0G=i
000ILi`2000CLi`00c6<LiacW00ILi`3<Ha7Li`00`00Dad000020009Dad00`00DaeC7@0801l3Dad0
0`00DaeC7@05Dad20004Dad00`00LiacW006Li`3<H`5Li`700000e<M000000030003Dad80008Li`3
00000e<M001C7@08Dad00`00Dad00002000GLi`20004Dad01@00DaeC7E<M00001E<M00<005<M0000
47>L00<aS7>LLi`01W>L0c6<5g>L00<007>L0000@G>L0G=i000FLi`3000FLi`00c6<LiacW00ELi`3
<Ha;Li`2000:Dad00`00DaeC7@02Dad601l5Dad00`00DaeC7@06Dad300000e<M001cW004Li`3<H`3
Li`50008Dad5000;Dad50006Li`=000DLi`4CW<4Li`300000e<M001C7@03Dad00`00DaeC7@04000A
Li`00c6<LiacW003Li`3<H`MLi`00`00LiacW00nLi`1LgT001=cW0<001YcW003<HacW7>L019cW08a
S51cW003001C7E<M00IC7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M00=C7@03001C7E<M
00MC7@8000AcW08aS0=cW0<00003Dad005<M00eC7@03001C7E<M00eC7@04001C7@00000TLi`6CW<4
Li`;000FLi`00c6<Li`aS002<H`PLi`00`00LiacW00nLi`1LgT0019cW005001cW7>LLi`0000JLi`0
0c6<LiacW00>Li`3<HaCLi`20005Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@04Dad0
0`00DaeC7@04Dad20003Li`3<H`3Li`20005Dad00`00DaeC7@0;Dad00`00DaeC7@0<Dad00`00DaeC
7@02Dad00`00LiacW00PLi`00dic000000020003CW<3Li`4000LLi`3<H`TLi`00`00LiacW00mLi`1
LgT0039cW003<HacW7>L00YcW0<aS5QcW005001C7E<MDad00007Dad00`00DaeC7@03Dad00`00DaeC
7@05Dad00`00DaeC7@02Dad00`00LiacW003<H`4Li`20008Dad00`00DaeC7@0:Dad00`00DaeC7@0;
Dad00`00DaeC7@04Dad2000PLi`00dic000000020003CW<?000ALi`3<H`3Li`00c6<LiacW00RLi`0
0`00LiacW00lLi`1LgT003=cW003<HacW7>L00IcW0<aS5acW003001C7@0000MC7@03001C7E<M00EC
7@03001C7E<M00EC7@04001C7@000003<H`4Li`3000:Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad0
0`00DaeC7@07Dad2000NLi`00dic0000000500000e<M001C7@050005Dad00`00Dad0000=Li`3<H`6
Li`00c6<LiacW00RLi`00`00LiacW00lLi`1LgT003AcW003<HacW7>L00=cW08aS61cW0<000IC7@03
001C7E<M00EC7@03001C7E<M00EC7@8000<aS0AcW08000iC7@03001C7E<M00UC7@03001C7E<M00YC
7@03001C7E<M00UC7@03001cW7>L01]cW003CW<0000000<000AC7@H000AC7@05001C7E<MDad00009
Li`3<H`:Li`00c6<LiacW00QLi`2000mLi`1LgT003EcW003<HacW36<008aS6EcW0@0009C7@03001C
7E<M00EC7@03001C7E<M009C7@<00003<HacW7>L009cW003<HacW7>L0080011C7@03001C7E<M00QC
7@03001C7E<M00UC7@03001C7E<M00]C7@8001acW0@00003Dad0000000=C7@05001C7E<MDad00003
Dad00`00DaeC7@02Dad20005Li`3<H`>Li`00c6<LiacW00OLi`01000LiacW000?7>L0G=i000dLi`3
<Ha/Li`70004Dad400000c6<LiacW006Li`0136<Li`005<M0P003U<M00<005<MDad025<M00<005<M
Dad025<M00<005<MDad03E<M0P006g>L0`0015<M00@005<MDad000D07`03Dad005<M009C7@80009C
7@03001cW36<008aS0YcW0E>L`9cW003<HacW7>L029cW003001cW7>L03YcW05cN@00<W>L0S6<0g>L
0S6<LG>L1@0000<aS7>LLi`02W>L00<005<MDad00U<M00<005<MDad035<M00<005<MDad01e<M00<0
05<MDad01e<M00<005<MDad035<M0P000U<M00<007>LLi`067>L0P001U<M0P001`0O00AC7@000000
00EC7@03001cW7>L00UcW0U>L`03Li`aS7>L02=cW003001cW7>L03UcW05cN@00;g>L0c6<1g>L00<a
S4icCW<00TicKG>L0S6<3W>L00<005<MDad015<M0P0035<M00<005<MDad01e<M00<005<MDad01U<M
00<005<MDad02e<M0P001E<M00<007>LLi`05g>L10001E<M2@0O1U<M10002G>L2dic00=cW36<Li`0
8g>L00<007>LLi`0>7>L0G=i000/Li`3<H`9Li`8CW=XLi`3<H`?Li`00`00DaeC7@07Dad2000;Dad0
0`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20008Dad00`00LiacW00FLi`01000DaeC
7E<M1@002@0O1P000e<M00<007>LLi`01W>L3Dic00=cW36<Li`08W>L00<007>LLi`0>7>L0G=i000Y
Li`3<H`<Li`00dic000000030002CW=ULi`3<H`ALi`00`00DaeC7@0:Dad2000:Dad01000DaeC7E<M
1`0O1E<M00<005<MDad025<M0P002e<M00<007>LLi`057>L00<005<MDad015<M0`002@0O2E<M00<0
07>LLi`01W>L0dic1`000dic00=cW36<Li`08g>L00<007>LLi`0=g>L0G=i000WLi`2<H`>Li`2CW<5
0003CW=QLi`3<H`CLi`00`00DaeC7@0=Dad00`00DaeC7@07Dad00`00Dad07`0:01l2Dad00`00DaeC
7@07Dad2000>Dad00`00LiacW00CLi`70003Dad901l70002Dad00`00LiacW005Li`4CW<70004CW<0
0g>L<HacW00QLi`3000hLi`1LgT002AcW0<aS11cW09>L`D000=>LeicW0<aS1EcW003001C7E<M00mC
7@8000MC7@l07`QC7@80015C7@03001cW7>L019cW003001C7E<M00AC7@<000T07`8000EC7@<000Mc
W0A>L`L000A>L`9cW003<HacW7>L025cW003001cW7>L03IcW05cN@008G>L0c6<4g>L0Tic1@000dic
Fg>L0c6<5g>L0`004U<M0P0015<M4@0O1E<M0P0055<M00<007>LLi`047>L0P0015<M0P000U<M0P00
1`0O0e<M0P0015<M00<007>LLi`01W>L14ic1`0014ic0W>L00<aS7>LLi`08W>L00<007>LLi`0=G>L
0G=i000PLi`00c6<LiacW00DLi`2CW<50003CW=HLi`3<H`JLi`00`00DaeC7@05000?Dad200000e<M
01l07`0A01l3Dad00`00DaeC7@0BDad4000>Li`300000e<M000000030003Dad01000DaeC7E<M1@0O
00<005<MDad00e<M0P0000=C7@00Li`027>L14ic1`0014ic0g>L00<aS7>LLi`08W>L00<007>LLi`0
=7>L0G=i000hLi`60002CW<00c6<LiacW01DLi`2<H`MLi`00`00DaeC7@05Dad4000=Dad00`0001l0
7`0A01l00e<M0000000@Dad50003Dad00`00LiacW00:Li`30004Dad20004Dad00`00DaeC7@02Dad0
1000DaeC7@000U<M00<005<MDad00e<M0P002W>L14ic1`0014ic17>L00<aS7>LLi`08G>L00<007>L
Li`0=7>L0G=i000hLi`60002CW<00g>L<HacW01ALi`3<H`NLi`00`00DaeC7@0:Dad40009DadE01l=
Dad50008Dad00`00LiacW009Li`01@00DaeC7E<M00000e<M00H005<M000005<M0005Dad01000DaeC
7@000e<M00D005<MDaeC7@0000ecW0=>L`L000=>L`IcW003<HacW7>L025cW003001cW7>L03=cW05c
N@00>7>L1P0017>L00<aS7>LLi`0AW>L14ic0W>L0c6<8G>L00<005<MDad03U<M1@0015<M5@0O1e<M
1P003E<M00<007>LLi`027>L00<005<MDad00e<M0P000U<M0`0O0P0015<M00D005<MDaeC7@0000AC
7@03001C7@0000icW0=>L`h0009cW003<HacW7>L021cW0<003AcW05cN@00>7>L1P001G>L00<aS7>L
Li`0A7>L1Tic00<aS7>LLi`08W>L00<005<MDad04e<M0`005`0O00=C7@0000000`004e<M00<007>L
Li`01g>L0`001U<M00<0000O01l0100O0`0000=C7@00Dad00U<M00<005<MDad010002W>L3`000U<M
00<005<MDad00U<M1`0087>L00<007>LLi`01g>L0`000g>L0`008W>L0G=i000hLi`50007Li`00c6<
LiacW012Li`8CW<TLi`00`00DaeC7@0FDadG01l00`00DaeC7@0FDad00`00LiacW004Li`3<H`00`00
DaeC7@0500000e<M01l07`0701l00e<M00000007000;Li`200000e<M001C7@05Dad70002Dad00`00
DaeC7@09Dad4000MLi`00`00LiacW007Li`01@00LiacW7>L00000g>L00<007>LLi`07g>L0G=i000c
Li`:0008Li`00c6<LiacW010Li`00c6<CW=>L`040002CW<TLi`00`00DaeC7@0FDadG01lIDad01000
LiacW7>L0c6<0W>L00<005<MDad01U<M00<0000O01l01`0O0P001e<M00<007>LLi`01g>L0P0015<M
00<005<MDad00e<M1`000U<M00<005<MDad02e<M00@005<M000001acW003001cW7>L00IcW003001c
W7>L00EcW003001cW7>L01mcW05cN@00;G>L1P0015<M2P001G>L0S6<?G>L0c6<00=cW4icCW<01000
0Tic8g>L00<005<MDad05e<M5`0O20004E<M00@0036<<H`aS0EcW0X000T07`<000IC7@03001cW7>L
00AcW0<000IC7@03001C7E<M00]C7@03001C7E<M00]C7@03001C7E<M009C7@8001YcW003001cW7>L
00IcW003001cW7>L00EcW003001cW7>L01mcW05cN@00:g>L0P000U<M00<005<MDad01E<M1P000U<M
00<005<M00000P0017>L00<aS7>LLi`0=g>L0c6<17>L0Tic10000Tic8g>L00<005<MDad01U<M4@00
5`0O0e<M00<005<MDad00U<M1`002U<M00<007>LLi`01W>L00<005<MDad01e<M2@0O00<005<MDad0
1`0017>L0P002U<M00<005<MDad02U<M00<005<MDad02U<M00<005<MDad01E<M00<007>LLi`067>L
00<007>LLi`01G>L00@007>LLiacW0@0029cW05cN@00:G>L0P001E<M00<005<MDad015<M00<005<M
Dad015<M00<005<MDad00e<M0`000W>L00<aS7>LLi`0=7>L0S6<27>L00=>L`0000000P0000=>Lg>L
Li`08W>L2@004E<M5`0O0e<M00<005<MDad02E<M1@001E<M00<007>LLi`01g>L00<005<MDad00e<M
0`002@0O00AC7@00000000EC7@03001cW7>L008000eC7@03001C7E<M00UC7@03001C7E<M00UC7@03
001C7E<M00MC7@8001McW0<aS0EcW08000=cW003001cW7>L02=cW05cN@00:7>L0P001e<M00<005<M
Dad015<M00<005<MDad00e<M00<005<MDad01E<M0P000W>L00<aS7>LLi`0<7>L0c6<2g>L10009G>L
00<005<MDad05e<M5`0O0e<M00<005<MDad035<M00<005<M00001@002G>L00<005<MDad00`000U<M
00<005<M01l01P0O1E<M0`0000AC7@00LiacW08000iC7@03001C7E<M00UC7@03001C7E<M00QC7@03
001C7E<M00YC7@80019cW0<aS003001cW00000IcW004001cW7>LLi`5000QLi`1LgT002QcW004001C
7@000006Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC7@04Dad20002Dad01000LiacW36<
;W>L0c6<3W>L10009W>L00<005<MDad055<M0`005@0O15<M00<005<MDad02e<M00<005<MDad00U<M
0P0000=C7@00Li`02G>L0P000e<M0P000e<M1@0O00=C7@00Dad01E<M0P000W>L00<005<MDad00P00
3E<M00<005<MDad025<M00<005<MDad01e<M00<005<MDad035<M0P003W>L0c6<1W>L00<007>LLi`0
;G>L0G=i000WLi`00`00DaeC7@02Dad20005Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC
7@03Dad00`00DaeC7@03Dad01000LiacW36<:W>L0c6<47>L1@009W>L00<005<MDad04E<M0`000e<M
5@0O15<M00<005<MDad02U<M00<005<MDad01E<M0P0037>L00<005<M00001E<M00@005<MDad000=C
7@04001C7E<MDad20003Li`00`00DaeC7@03Dad00`00DaeC7@0:Dad00`00DaeC7@07Dad00`00DaeC
7@07Dad00`00DaeC7@0;Dad200000e<M001cW00:Li`3<H`:Li`00`00LiacW00/Li`1LgT002IcW003
001C7E<M00EC7@8000AC7@03001C7E<M00D07`03001C7E<M009C7@8000MC7@04001cW7>L<H`VLi`3
<H`CLi`5000WLi`00`00DaeC7@0=Dad30003Dad300000e<M01l07`0A01l4Dad00`00DaeC7@0:Dad0
0`00DaeC7@08Dad2000;Li`20004Dad01@00DaeC7E<M000015<M00<005<M000017>L00<005<MDad0
1E<M0P002e<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad02U<M0P0015<M00<007>LLi`0
1G>L0c6<3W>L00<007>LLi`0:g>L0G=i000ULi`40007Dad30002Dad901l00e<M0000000:Dad01000
LiacW36<8W>L0c6<5W>L1@00:7>L00<005<MDad02E<M0`001E<M0P000e<M4`0O15<M00<005<MDad0
2E<M00<005<MDad02e<M0P002g>L0`0000=C7@00Dad00e<M00<005<MDad00`0017>L00<005<MDad0
25<M0P002E<M00<005<MDad01`0O1e<M00<005<MDad02E<M0P001e<M00<007>LLi`0136<4G>L00<0
07>LLi`0:g>L0G=i000ULi`01000DaeC7E<M1@001E<M00<0000O01l02@0O2U<M10000W>L00<aS7>L
Li`077>L0c6<6G>L10006g>L1Dic2G>L00<005<MDad01U<M0`0025<M00@005<M0000009C7A407`EC
7@03001C7E<M00QC7@03001C7E<M00eC7@8000ecW0T000IcW003001C7E<M00]C7@03001C7E<M00MC
7@/07`AC7@03001C7E<M00QC7@8000YC7@03000aS7>L01EcW003001cW7>L02YcW05cN@009G>L00<0
05<MDad01U<M1@0000=C7@0O01l02@0O0e<M1`000e<M00D007>LLiacW36<01]cW08aS1acW0@001Uc
W0U>L`QcW003001C7E<M009C7@<000YC7@03001C7E<M009C7@800003Dad07`0O00d07`IC7@03001C
7E<M00MC7@03001C7E<M00aC7@800003Dad007>L01YcW003001C7E<M00eC7@8000EC7@l07`9C7@03
001C7E<M00IC7@8000aC7@03001cW7>L01AcW0<002]cW05cN@009G>L00<005<MDad02e<M3@0O0P00
2U<M00<007>LLi`00W>L00<aS7>LLi`01W>L1Dic2W>L0c6<6g>L1`0067>L2dic1g>L00<005<M0000
0P0035<M00<005<MDad01E<M00<005<MDad02`0O25<M00<005<MDad01e<M00<005<MDad02U<M0P00
15<M00<007>LLi`05g>L00<005<MDad045<M0P000U<M4@0O00<005<MDad01E<M0P003e<M00<007>L
Li`05G>L00<007>LLi`0:G>L0G=i000ULi`00`00DaeC7@07Dad4000=01l=Dad00`00LiacW002Li`0
0c6<LiacW004Li`7CW<6Li`3<H`ILi`50003Dad:000ALi`=CW<7Li`2000=Dad00`00DaeC7@07Dad2
0002Dad701l00e<M001C7@07Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20007Dad00`00LiacW00E
Li`3000CDad00`0001l07`0A01l4Dad3000BDad00`00LiacW00ELi`00`00LiacW00XLi`1LgT002Ec
W0X000AC7@d07`T000AC7@03001cW7>L00=cW003<HacW7>L009cW0U>L`9cW0<aS1QcW0@000QC7@@0
00IC7@@000ecW0=>L`L000=>L`UcW003001C7E<M00UC7@03001C7E<M00YC7@8000UC7@04001C7E<M
Dad701l5Dad00`00DaeC7@08Dad2000:Dad00`00LiacW00DLi`00`00DaeC7@05000?DadC01l2Dad2
000CDad4000GLi`00`00LiacW00WLi`1LgT002EcW003001C7E<M00YC7@0300007`0O00/07`UC7@D0
00IcW08aS003Lia>Ldic009>L`D0009>L`03<HacW7>L01McW0800003Dad005<M00UC7@@000QC7@04
001C7@00000:Li`4CW<70004CW<9Li`20008Dad00`00DaeC7@0=Dad20007Dad00`00Dad07`0:01l2
Dad00`00DaeC7@07Dad2000=Dad00`00LiacW00BLi`00`00DaeC7@06Dad50009DadE01l00`00DaeC
7@0=Dad60003Dad00`00LiacW00ELi`00`00LiacW00WLi`1LgT002IcW003001C7E<M00IC7@<00003
Dad07`0O00/07`<000YC7@03001cW7>L00IcW003<Ha>Ldic009>L`D0009>LaMcW0<000AC7@03001C
7E<M00MC7@03001C7E<M00QC7@03001C7E<M009C7@<000McW0A>L`L000A>L`]cW003001C7E<M00AC
7@03001C7E<M011C7@8000EC7@l07`QC7@80011C7@03001cW7>L015cW003001C7E<M00]C7@D000AC
7AD07`YC7@H000UC7@03001cW7>L01IcW003001cW7>L02IcW05cN@009g>L00<005<MDad00U<M0`00
1E<M2`0O15<M0`001U<M00<007>LLi`027>L14ic1@000Tic5G>L0P0025<M00<005<MDad01U<M00<0
05<MDad01e<M00<005<MDad01U<M0P001G>L14ic1`0014ic37>L00<005<MDad00U<M0`004e<M00@0
05<MDaeC7A407`AC7@<001=C7@03001cW7>L011cW003001C7E<M011C7@<001L07`AC7@D000mC7@03
001cW7>L01EcW0<002McW05cN@009g>L00<005<M00000P0025<M2`0O0P001E<M0P0015<M00<007>L
Li`027>L14ic1@000Tic57>L0P002U<M00<005<MDad01E<M00<005<MDad01U<M00<005<MDad025<M
0P0017>L14ic1`0014ic3G>L0P000U<M00<005<MDad01@003e<M0P004`0O00=C7@00000055<M1000
47>L00<005<MDad055<M5`0O100055<M00<007>LLi`05g>L00<007>LLi`09G>L0G=i000XLi`20009
Dad00`00Dad07`0801l3Dad00`00DaeC7@04Dad300000e<M001cW007Li`2<H`4CW<50002CW<CLi`0
0`00DaeC7@020009Dad00`00DaeC7@04Dad00`00DaeC7@06Dad00`00DaeC7@06Dad200000e<M001c
W003Li`4CW<70004CW<?Li`00`00Dad00007Dad5000<DadC01l00`00DaeC7@0>Dad60003Dad00`00
LiacW00>Li`00`00DaeC7@0DDadG01lHDad00`00LiacW00HLi`00`00LiacW00TLi`1LgT002YcW080
00IC7@03001C7E<M009C7@D07`03001C7E<M00=C7@03001C7E<M00EC7@8000IcW0<aS0=cW09>L`H0
0003CW=cW7>L015cW003001C7E<M00=C7@8000MC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C
7E<M00EC7@8000AC7@03001cW7>L009cW0=>L`L000=>La5cW003001C7E<M00]C7@D000IC7AD07`YC
7@H000UC7@03001cW7>L00icW003001C7E<M01AC7AL07aQC7@03001cW7>L01UcW003001cW7>L02=c
W05cN@00;7>L00<005<MDad00U<M00<005<MDad015<M00<005<MDad00U<M00<005<MDad00e<M00<0
05<MDad00e<M00<007>LLi`00g>L0c6<1g>L00=>L`00000010004g>L00<005<MDad01U<M0P001U<M
00@005<MDaeC7@H07`=C7@03001C7E<M00EC7@03001C7E<M00EC7@04001cW7>LLi`3CW<70003CW<A
Li`00`00DaeC7@0@Dad500000e<M01l07`0C01l4Dad6000?Dad3000=Li`00`00DaeC7@06Dad?000G
01l8000@Dad00`00LiacW00ILi`00`00LiacW00SLi`1LgT002ecW0800003Dad005<M00IC7@03001C
7E<M009C7@03001C7E<M00AC7@05001C7E<MDad00003Li`3<H`;Li`6000BLi`00`00DaeC7@09Dad2
0005Dad00`0001l07`0801l00`00DaeC7@04Dad20009Dad01000LiacW7>L0Tic1`000Tic4G>L00<a
S000Dad05U<M5`0O0`005E<M0P0000=C7@0000002g>L2@003e<M5`0O25<M2`001E<M00<007>LLi`0
6W>L00<007>LLi`08W>L0G=i000_Li`30005Dad00`00DaeC7@04Dad00`00DaeC7@04Dad01000Dad0
07>L0c6<3W>L1P004G>L00<005<MDad035<M0P000e<M300O15<M0P0035<M00D007>LLiacW4ic00L0
0003CW=cW7>L00ecW0<aS003Li`005<M01IC7AL07aQC7@03001C7E<M009C7@8000UcW003001C7E<M
01EC7AL07a=C7@H001]cW0<002=cW05cN@00<W>L100000=C7@00Dad01E<M00<005<MDad00U<M1000
0S6<4G>L1@004G>L10003U<M00<005<M01l03@0O00=C7@0000003U<M30003G>L0c6<17>L00<005<M
Dad05E<M5`0O65<M00<005<MDad00e<M0P002G>L00<005<MDad04E<M0`0000=C7@0O01l04`0O0P00
5e<M00<007>LLi`06g>L00<007>LLi`08G>L0G=i000fLi`=0003<H`DLi`500000c6<LiacW00>Li`0
1000DaeC7E<M1@002U<M400O1e<M2@001e<M30000g>L0c6<1W>L00<005<MDad01U<M40005`0O1`00
4E<M00@005<MDaeC7@800003Dad007>L00QcW003001C7E<M00iC7@<000AC7AD07`9C7@<001=C7@03
001cW7>L01ecW003001cW7>L021cW05cN@00@W>L00<aS7>LLi`05G>L1@0000=cW36<Li`03W>L00<0
05<MDad01U<M1P0015<M400O1E<M0P0000=C7@00Dad03E<M1@001e<M100027>L2@0045<M5`0O1e<M
30001E<M00@005<M000000AC7@03001cW7>L00IcW003001C7E<M00]C7@<000QC7A<07`03Dad00000
00H000mC7@03001cW7>L01mcW003001cW7>L01mcW05cN@00FG>L1P000W>L00<aS7>LLi`037>L00<0
05<MDad035<M0`004P0O00AC7@00000000AC7@03001C7E<M00]C7@D000UC7@03001C7@00008000Ec
W003001C7E<M01IC7AL07a=C7@L000MC7@03001cW7>L00IcW003001C7E<M00IC7@@000YC7@030000
7`0O01407`QC7@@000]C7@03001cW7>L021cW003001cW7>L01mcW05cN@00FG>L1P000g>L00<aS7>L
Li`00W>L1@9P17>L00<005<MDad03e<M4P0O00<005<MDad01U<M00<005<MDad02U<M00<005<MDad0
2U<M00<005<MDad00e<M0P0017>L00<005<MDad04e<M0P005`0O00<005<MDad05E<M00<005<MDad0
1e<M00<007>LLi`01G>L00<005<MDad00e<M0`003E<M0`004@0O2e<M00@005<M000000QC7@03001c
W36<029cW003001cW7>L01icW05cN@00FG>L1P0017>L0S6<00=cW09P0V001@9P0g>L00<005<MDad0
3e<M4P0O2U<M00<005<MDad02E<M00<005<MDad02E<M00<005<MDad01U<M0P000W>L00<005<MDad0
45<M0`000e<M5@0O0U<M0P0055<M00<005<MDad01U<M10001W>L00<005<MDad00`003E<M0`0015<M
3`0O2e<M00<005<MDad00U<M0P001E<M00D007>LLiacW36<021cW0<000McW0D000=cW08000icW05c
N@00FG>L1P001W>L0`9P0goo0`9P0W>L00<005<MDad015<M2`004P0O2U<M00<005<MDad02E<M00<0
05<MDad025<M00<005<MDad02E<M10003U<M0`001U<M5@0O15<M0`004E<M00<005<M00001P000e<M
00<007>LLi`01G>L0P003E<M0`0025<M00<0000O01l02@0O00<005<MDad02E<M00<005<MDad01E<M
0`0000=C7@00Li`00g>L00<aS7>LLi`087>L00<007>LLi`01W>L00@007>LLi`0009cW004001cW7>L
000=Li`1LgT005=cW0/000IcW0<2H0Eoo`<2H003Li`0000000D000]C7A807`]C7@03001C7E<M00QC
7@03001C7E<M00QC7@03001C7E<M00]C7@8000]C7@<000YC7A<07`QC7@8000iC7@<000YC7@03001c
W7>L009cW0<aS09cW003001C7E<M00QC7@8000aC7@03001C7@0O00H07`9C7@03001C7E<M00QC7@03
001C7E<M00QC7@8000IcW003<HacW7>L021cW003001cW7>L00IcW003001cW7>L009cW004001cW7>L
000=Li`1LgT004ecW0H000EC7@T000=cW082H0Moo`82H003Li`005<M00mC7@0300007`0O01007`03
001C7E<M00UC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00YC7@800003Dad005<M00MC
7@<000aC7@0300007`0O01407`YC7@<000YC7@03001C7E<M00]C7@03001cW36<008aS0IcW003001C
7E<M00IC7@04001C7E<M000<Dad00`00DaeC7@07Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad20006
Li`00c6<LiacW00PLi`00`00LiacW006Li`01@00LiacW7>L00000W>L00<007>LLi`02g>L0G=i001;
Li`200000e<M001C7@08Dad60003Dad300020V07Ool20V02Li`00`00DaeC7@0:Dad30002Dad@01l2
Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@09Dad20004Dad00`00DaeC7@02
Dad3000=Dad20002DadA01l00e<M0000000;Dad30007Dad:0004Dad00`00<HacW009Li`20005Dad0
0`00DaeC7@02Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@09Dad200000e<M
001cW006Li`00c6<LiacW00OLi`00`00LiacW003Li`01@00LiacW7>L00000W>L00@007>LLi`000ec
W05cN@00BW>L00<005<MDad00U<M00<005<MDad01U<M1P0015<M00<005<M00000P001Woo0P9P0g>L
00<005<MDad01U<M0`001E<M400O15<M0P0025<M00<005<MDad00e<M1`0O15<M00<005<MDad025<M
0P001U<M00<005<M00000P003e<M00<005<MDad00e<M3`0O15<M00<005<MDad02e<M0P0015<M1000
1e<M1@003G>L00D005<MDaeC7@0000MC7@8000UC7@03001C7E<M00EC7@03001C7E<M00IC7@03001C
7E<M00QC7@8000AC7@03001cW7>L00AcW003<HacW7>L01icW0<aS0AcW005001cW7>LLi`00002Li`0
1000LiacW0003G>L0G=i0018Li`20006Dad00`00DaeC7@06Dad00`00DaeC7@05Dad00`00DaeC7@03
Dad30002Ool30V03Li`00`00DaeC7@03Dad30008Dad00`0001l07`0<01l7Dad20007Dad00`00DaeC
7@0;01l2Dad00`00DaeC7@07Dad00`00DaeC7@07Dad2000@Dad00`00DaeC7@06Dad;01l7Dad00`00
DaeC7@0<Dad3000015<M001C7E<M200015<M00<007>LLi`037>L00<005<M00002U<M00<005<MDad0
1U<M00<005<MDad01`0O1U<M00<005<MDad01e<M0P001e<M00<007>LLi`017>L00<aS7>LLi`06W>L
0c6<00@007>LLi`000AcW0<000AcW08000icW05cN@00Ag>L0P0025<M00<005<MDad01E<M00<005<M
Dad015<M00<005<MDad01U<M0`000P9P1G>L00<005<M00000P002U<M00<005<MDad0300O2U<M00<0
05<MDad01E<M3`0O25<M0P0035<M00<005<MDad035<M00<005<MDad025<M00<0000O01l01@0O2U<M
00<005<MDad03E<M1@000e<M00<005<MDad00U<M100047>L00<005<MDad02U<M0P001e<M2`0O0e<M
00<005<MDad01U<M0P002U<M00<007>LLi`017>L00<aS7>LLi`05W>L0c6<1W>L00<007>LLi`06G>L
0G=i0017Li`01000Dad000001e<M00<005<MDad015<M00<005<MDad015<M00<005<MDad015<M0P00
0e<M00<007>LLi`01G>L0P002e<M00<005<MDad00U<M2P0O35<M0P0015<M4@0O1E<M0P003e<M0P00
2U<M0P002U<M00<005<MDad01E<M00<005<MDad02E<M00<005<MDad02U<M0P0000=C7@00Dad01E<M
00<005<MDad015<M00<005<M00000P0037>L00<005<MDad03E<M00<005<MDad00e<M3@0O00=C7@00
Dad01U<M0P0035<M0P001G>L00<aS7>LLi`04W>L136<2W>L00<007>LLi`067>L0G=i0016Li`00`00
DaeC7@02Dad20006Dad01000DaeC7E<M1P0O0U<M00<005<MDad015<M00<005<MDad015<M00<007>L
Li`01W>L00<005<MDad01e<M00<005<MDad01E<M1P0O45<M0P0000=C7@0O01l04@0O0U<M0P003e<M
0`0000=C7@00Dad01e<M00<005<MDad02U<M00<005<MDad01U<M00<005<MDad02E<M00<005<MDad0
1e<M0P0015<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad00U<M0P002W>L0`003e<M0P00
0U<M3`0O1E<M0`003e<M00<007>LLi`017>L00<aS7>LLi`03W>L0c6<3g>L00<007>LLi`05g>L0G=i
0015Li`00`00DaeC7@05Dad20005Dad00`0001l07`0801l5Dad20008Dad00`00LiacW006Li`20006
Dad00`00DaeC7@07Dad00`00DaeC7@05000?Dad00`0001l07`0A01l2000?Dad20005Dad00`00DaeC
7@04Dad00`00DaeC7@0:Dad00`00DaeC7@07Dad00`00DaeC7@0:Dad00`00DaeC7@05Dad20006Dad0
0`00DaeC7@02Dad00`00DaeC7@02Dad00`00DaeC7@04Dad20009Li`00`00DaeC7@04000=Dad00`00
01l07`0?01l2Dad2000@Dad40006Li`00c6<LiacW00:Li`3<H`BLi`00`00LiacW00GLi`1LgT004Ac
W003001C7E<M00QC7@<0009C7@`07`9C7@8000]C7@03001cW7>L00McW08000=C7@03001C7E<M00MC
7@8000MC7@D000YC7AD07`iC7@8000QC7@8000=C7@03001C7E<M00]C7@03001C7E<M00MC7@03001C
7E<M00]C7@03001C7E<M009C7@80009C7@8000AC7@03001C7E<M00@07`9C7@03001C7E<M00=C7@80
0003Dad007>L00McW003001C7E<M00EC7@@000UC7A<07`03001C7E<M00]C7@D000=C7@03001cW7>L
00EcW003<HacW7>L00EcW0@aS1AcW0<001QcW05cN@00@g>L10002e<M00<0000O01l0300O00<005<M
Dad02E<M10002W>L00<005<M00002U<M0P0035<M1@001E<M5@0O25<M1P002e<M0P0000=C7@00Dad0
3E<M00<005<MDad025<M00<005<MDad02e<M00@005<M000000IC7@03001C7E<M009C7@P07`AC7@80
00AC7@03001cW7>L00EcW003001C7E<M00UC7@D000AC7A<07`UC7@D000QC7@03001cW7>L00EcW003
<HacW7>L009cW0<aS1]cW003001cW7>L01EcW05cN@00@g>L00@005<MDaeC7@H000IC7@h07`MC7@D0
00=C7@03000aS7>L00UcW0<000UC7@80015C7@@001L07`9C7@D0009C7@8000eC7@03001C7@000080
00aC7@03001C7E<M00UC7@03001C7E<M00YC7@H000IC7@800003Dad07`0O00P07`03Dad0000000MC
7@03001cW7>L00AcW003001C7E<M00iC7@<001D07`9C7@H000eC7@03001cW7>L00IcW0@aS1icW003
001cW7>L01EcW05cN@00@g>L00<005<MDad01e<M1@00400O1P002E<M00<0036<<H`02g>L10001E<M
00<005<MDad055<M5`0O0P001U<M00<005<MDad00P0035<M00@005<MDaeC7@D000MC7@03001C7E<M
00UC7@03001C7E<M00MC7@<0009cW080009C7@@000AC7@0300007`0O00P07`03001C7E<M00EC7@@0
00AcW003001C7E<M019C7AD07`8001=C7@03001cW7>L00=cW0DaS25cW003001cW7>L01AcW05cN@00
@g>L00<005<MDad035<M400O3e<M00@007>LLi`aS0YcW0<aS005Li`00000001C7@02000FDadG01l7
Dad00`00DaeC7@03Dad2000;Dad00`00DaeC7@05Dad50002Dad00`00DaeC7@09Dad00`00DaeC7@03
Dad40005Li`00`00DaeC7@05Dad4000<01l00e<M000000040003Dad00`00LiacW002Li`00`00DaeC
7@0BDadE01lDDad20002Li`3<H`5Li`00c6<LiacW00OLi`00`00LiacW00CLi`1LgT004=cW003001C
7E<M00UC7@<001007`mC7@05001cW7>LLi`aS006Li`3<H`7Li`3000@Dad6000G01l6Dad00`00DaeC
7@06Dad2000:Dad01000DaeC7E<M1`0O00=C7@0000001`001U<M00<005<M00000P000e<M00<007>L
Li`00g>L00<005<MDad02E<M300O00<005<MDad01e<M00<007>LLi`00W>L00<005<MDad035<M1P00
5@0O55<M0P000S6<27>L00<aS7>LLi`07g>L00<007>LLi`04g>L0G=i0013Li`<0003Dad@01l;0005
Dad01@00LiacW7>L<H`00W>L0c6<2g>L4P001U<M5`0O1P002e<M00<005<MDad01e<M00<005<M01l0
2P0O15<M00@005<MDaeC7@P000MC7@03001cW7>L009cW003001C7E<M00EC7@@000`07`<000MC7@04
001cW7>LLi`@0006DadE01l=0007Dad90004Li`00c6<LiacW00MLi`3000DLi`1LgT004=cW003001C
7E<M00aC7A007`03001C7E<M00QC7@H000=cW0<aS0icW08001IC7AL07`AC7@03001C7E<M00]C7@80
00MC7@l07`03Dad005<M00MC7@8000YC7@03001cW7>L00T000AC7@`07`=C7@P000=cW003001C7E<M
01=C7AD07`eC7@T000=C7@04001C7E<MDad500000c6<LiacW00OLi`00`00LiacW00ALi`1LgT004Ac
W003001C7E<M00UC7@8001007`04Dad00000000<Dad01000<H`aS36<0W>L00<aS7>LLi`037>L0`00
5E<M5`0O0e<M00<005<MDad03U<M0P0015<M4@0O1e<M0P003E<M00<007>L00002E<M0`0000=C7@0O
01l0200O0`0025<M00<007>LLi`00W>L00<005<MDad03e<M0`005@0O55<M0P000e<M00<005<MDad0
1U<M10007W>L00<007>LLi`04G>L0G=i0015Li`00`00DaeC7@06Dad20003Dad>01l5Dad30008Dad0
0`00<HacW005Li`00c6<LiacW00;Li`4000@Dad400000e<M01l07`0C01l00e<M00000003000ADad2
00000e<M01l07`0A01l4Dad2000@Dad00`00Li`00005Dad30003Dad00`0001l07`0801l3Dad30004
Dad00`00LiacW003Li`00`00DaeC7@0<Dad30004DadC01l015<M0000000045<M0`000U<M00<005<M
Dad01e<M00@005<MDaeC7@8001ecW003001cW7>L011cW05cN@00AG>L00<005<MDad00e<M0`001E<M
3P0O0P001U<M0`0015<M00<007>LLi`01g>L00<aS7>LLi`02G>L1@003E<M0`001E<M5@0O0e<M00<0
05<MDad01@003U<M00<0000O01l04@0O0U<M0P0045<M1@000U<M0`001E<M00<005<MDad0200O00<0
05<MDad015<M0`0000=C7@000000100000=cW000Dad025<M10001e<M4`0O15<M0`0035<M10000U<M
00<005<MDad01U<M00<005<MDad015<M0P0077>L00<007>LLi`03g>L0G=i0016Li`00`00Dad00002
0008Dad00`0001l07`0:01l3Dad00`00DaeC7@06Dad300000e<M001cW009Li`00c6<LiacW008Li`6
0009Dad30009DadC01l4Dad00`00DaeC7@05Dad50009DadE01l00`00DaeC7@0;Dad50003Dad01000
Li`000001U<M0P0015<M00<0000O01l00P0O0e<M00<005<MDad01E<M0P0015<M00@005<M000000EC
7@@000YC7@8001407`QC7@<000QC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00MC7@80
02acW05cN@00Ag>L0P002E<M00<005<MDad02P0O1E<M00<005<MDad01e<M0P0037>L00<aS7>LLi`0
1g>L1P001U<M0`002e<M00<0000O01l04@0O15<M00<005<MDad02U<M1@0015<M5@0O2E<M1@0025<M
00@007>LLiacW08000=C7@03001C7E<M00=C7@03001C7E<M009C7@03001C7E<M009C7@03001C7E<M
009C7@8000EC7@05001C7E<MDad00002Dad3000=Dad01000DaeC7E<M3`0O00<005<MDad02E<M0`00
1E<M00<005<MDad015<M00<005<MDad015<M00<005<MDad02E<M0P00:g>L0G=i0019Li`20006Dad0
0`00DaeC7@03Dad601l00e<M001C7@05Dad20006Dad00`00LiacW00=Li`00c6<LiacW006Li`40002
Li`00`00DaeC7@03000=Dad00`00DaeC7@0A01l00e<M00000002Dad00`00DaeC7@0?Dad3000G01l2
Dad6000=Dad00`00LiacW003Li`00`00Dad00006Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00
Dad000020005Dad00`00DaeC7@03Dad2000>Dad20005Dad=01l2Dad00`00DaeC7@0;Dad300000e<M
001C7@0701l5Dad00`00DaeC7@08Dad200000e<M001cW00ZLi`1LgT004]cW003001C7E<M009C7@03
001C7E<M00EC7@03001C7E<M00=C7@03001C7E<M00IC7@04001C7E<MDad2000ALi`00c6<LiacW005
Li`40003Li`2000?Dad00`00DaeC7@02Dad?01l4Dad2000EDadG01l2000CDad00`00LiacW004Li`3
0004Dad00`00DaeC7@03Dad00`00DaeC7@03Dad2000301l4Dad00`00DaeC7@03Dad200000e<M001C
7@0;Dad00`00DaeC7@06Dad;01l4Dad00`00DaeC7@0<Dad2000;01l2Dad00`00DaeC7@06Dad30004
Dad00`00LiacW00XLi`1LgT004acW0800003Dad005<M00MC7@03001C7E<M00AC7@03001C7E<M00IC
7@03001C7@0001AcW004<HacW7>LLi`90003Li`2000<Dad00`00DaeC7@05Dad;01l7Dad00`00DaeC
7@0CDadG01lFDad00`00LiacW006Li`300000e<M001C7@05Dad00`00Dad00002000701l00e<M001C
7@03Dad20004Dad00`00DaeC7@07Dad20008Dad00`00DaeC7@0701l7Dad00`00DaeC7@09Dad20000
0e<M01l07`0;01l00`00DaeC7@05Dad20008Dad00`00LiacW00WLi`1LgT004icW0<000MC7@03001C
7E<M00AC7@03001C7E<M00IC7@8001=cW0H000AC7@<0009C7@H000UC7@8000YC7@L07`03001C7E<M
00IC7@03001C7E<M00iC7@D001L07aIC7@03001cW7>L00McW0`000/07`9C7@<000MC7@8000IC7@03
001C7E<M00QC7@03001C7E<M00EC7@03001C7E<M00MC7@03001C7E<M00MC7@800003Dad07`0O00d0
7`EC7@8000YC7@03001cW7>L02McW05cN@00DG>L1@0000=C7@00Dad01e<M00<005<MDad00U<M0`00
4W>L0`0000=C7@00Dad01e<M0`001E<M00<005<M00000P001U<M00<005<MDad02E<M00<005<MDad0
1U<M00<005<MDad01E<M4@001E<M5`0O3`001e<M00<007>LLi`01W>L0P000U<M1@0015<M2`0O0P00
25<M0P000U<M00@005<MDaeC7@8000YC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M00AC
7@80009C7A407`04Dad00000000=Dad00`00LiacW00VLi`1LgT005IcW0L000=C7@03001C7@000080
01=cW08000EC7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00=C7@8000=C7@03001C7E<M
00YC7@03001C7E<M00IC7@03001C7E<M00EC7@03001C7E<M01=C7AL07`mC7@P00003<HacW7>L00Ec
W003001C7E<M00IC7@<000d07`=C7@X00004Dad005<M000<Dad00`00DaeC7@06Dad00`00DaeC7@09
Dad01000DaeC7E<M0P0015<M4@0O00<005<MDad035<M10009g>L0G=i001MLi`5000ELi`00`00DaeC
7@020004Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@05Dad200000e<M001C7@0<Dad0
0`00DaeC7@07Dad00`00DaeC7@05Dad00`00DaeC7@0BDadG01lFDad00`00<HacW006Li`00`00DaeC
7@09Dad=01l30006Dad01000DaeC7E<M1@002U<M00<005<MDad01e<M00<005<MDad02U<M00<005<M
00000`000U<M4`0O1e<M1`000e<M00<007>LLi`09G>L0G=i001fLi`00`00DaeC7@03Dad20003Dad0
1000DaeC7E<M1P0O00=C7@00Dad01E<M0P000U<M0`002e<M00<005<MDad025<M00<005<MDad01E<M
00<005<MDad03e<M0`0000=C7@0O01l04`0O00AC7@000000019C7@04001cW7>L<H`6Li`00`00DaeC
7@06Dad3000=01l8Dad00`00DaeC7@07Dad40005Dad00`00DaeC7@08Dad00`00DaeC7@09Dad40003
Dad2000C01l7000:Dad00`00LiacW00ULi`1LgT007EcW003001C7E<M00IC7@80009C7@03001C7@0O
00L07`EC7@8000IC7@@000QC7@03001C7E<M00UC7@03001C7E<M00EC7@03001C7E<M00]C7@<000AC
7AD07`AC7@8000mC7@03001cW7>L009cW003<HacW7>L009cW0X000=C7@d07`T000eC7@<0009C7@03
001C7E<M00UC7@03001C7E<M00=C7@D000=C7@03001C7E<M00=C7A<07a5C7@03001cW7>L02EcW05c
N@00M7>L0`002E<M00<005<MDad02P0O00AC7@00000000UC7@03001cW7>L00<000EC7@03001C7E<M
00UC7@03001C7E<M00AC7@8000UC7@@000QC7A<07`MC7@<000aC7@03001cW7>L00=cW005<HacW7>L
Li`0000:Dad2000=01l00`00DaeC7@05Dad00`00DaeC7@08Dad?0005Dad00`00Dad000030007Dad0
0`00Dad00004000C01l@Dad00`00LiacW00VLi`1LgT007AcW003001C7E<M00D000EC7@0300007`0O
00X07`YC7@@00004Li`005<MDad300000e<M001C7@0;Dad00`00DaeC7@040002Dad00`00DaeC7@03
Dad3000;Dad00`0001l07`0A01l:Dad30008Dad00`00LiacW005Li`01C6<LiacW7>L00001E<M1000
0e<M2`0O0U<M0`000e<M30001U<M5`0015<M0P001E<M4`0O2`001E<M00<007>LLi`09W>L0G=i001d
Li`00`00DaeC7@05Dad5000>01l2Dad70003Dad20006DadA000501l015<M001C7E<M0`003E<M00<0
05<MDad04@0O00=C7@0000002e<M0`001E<M00<007>LLi`01W>L00@aS7>LLi`0009C7@<000IC7@03
00007`0O00T07`EC7@800003Dad005<M00aC7@@00003Dad0000000<00004Dad005<MDad2000;Dad5
0006DadC01l;Dad6000XLi`1LgT007=cW003001C7E<M00]C7@h07`8000YC7@03001C7E<M00MC7@80
00IC7@d07`03Dad0000000mC7@03001C7E<M009C7@l07`AC7@03001C7E<M00]C7@<00003Dad007>L
00UcW003<HacW000008000QC7@03001C7E<M00T07`03Dad005<M00EC7@<000UC7@<000AC7@04001C
7E<MDad20002Dad01000DaeC7E<M0`0035<M00<005<MDad010004`0O45<M00<007>LLi`09W>L0G=i
001cLi`00`00DaeC7@07Dad4000>01l;Dad00`00DaeC7@0:Dad20003Dad?01l2Dad00`00DaeC7@0:
Dad20007Dad;01l7Dad00`00DaeC7@0<Dad2000<Li`00c6<Li`000020006Dad00`00DaeC7@03Dad5
01l4Dad00`00DaeC7@05Dad00`00DaeC7@03Dad40005Dad20003Dad01000DaeC7@000U<M00<005<M
Dad00e<M0`0025<M10001E<M4@0O00AC7@00000000aC7@03001cW7>L02McW05cN@00Lg>L2P0015<M
3P0O2@0000=C7@0000000P0035<M0P004@0O10002E<M00<005<MDad025<M00<0000O01l01@0O00=C
7@00Dad01e<M00<005<MDad02E<M0P003g>L00<aS00000000P000e<M0P001E<M00<005<MDad00U<M
00<005<MDad00e<M00<005<MDad00U<M0`000U<M0`0025<M00<005<MDad00e<M00@005<MDad000=C
7@03001C7E<M00EC7@8000EC7@8000MC7@0300007`0O00l07`AC7@8000UC7@03001cW7>L02QcW05c
N@00Lg>L00<005<MDad02U<M00<0000O01l0300O00<005<MDad01U<M0P000e<M1@002E<M4@0O15<M
00<005<MDad015<M0P002e<M00<005<MDad01U<M00<005<MDad01e<M00<005<MDad01e<M00<005<M
00003g>L00PaS000000007>L001C7@001e<M00<005<MDad00U<M00<005<MDad015<M00@005<M0000
00=cW08000UC7@8000EC7@03001C7@0000P000MC7@<00003Dad005<M00MC7@03001C7E<M00l07`MC
7@<000EC7@03001cW7>L02UcW05cN@00M7>L00<005<MDad01U<M0`0000=C7@0O01l0300O00AC7@00
000000IC7@03001C7E<M00IC7@D000=C7A<07`AC7@8000=C7@03001C7E<M00YC7@03001C7E<M00MC
7@03001C7E<M00QC7@03001C7E<M00AC7@8000=C7@03001cW7>L00acW0T000EC7@03001C7E<M00AC
7@03001C7E<M009C7@<000McW003001C7E<M00EC7@03001C7E<M00L000EC7@04001C7E<MDad50004
Dad20007Dad20004Dad=01l00`00DaeC7@08Dad300000e<M001cW00[Li`1LgT007EcW003001C7E<M
009C7@<000AC7@0300007`0O00X07`EC7@<000=C7@03001C7E<M00]C7@<001<07`L00003Dad005<M
00aC7@03001C7E<M00QC7@03001C7E<M00QC7@04001C7E<MDad20006Dad00`00LiacW006Li`50000
15<M000000000e<M1@000U<M00<005<MDad015<M00<005<M00000P002g>L0P000e<M0P0000EC7@00
001C7@0000YC7@03001C7E<M00IC7@@000QC7@03001C7E<M00EC7@/07`9C7@03001C7E<M00UC7@80
02ecW05cN@00MG>L00<005<M00000P001U<M00<005<MDad02P0O00=C7@00Dad01U<M0`004E<M4`0O
1e<M0`0035<M00<005<MDad025<M00<005<MDad02E<M00<005<M00001U<M100017>L0`0000=C7@00
Dad00e<M0`001E<M00<005<M00002`003g>L0P0000=C7@0000000P0015<M00<005<MDad01U<M00<0
05<MDad01e<M00<005<MDad00`0015<M0P0025<M00<005<M01l01P0O1E<M00<005<MDad01e<M00<0
07>LLi`0;G>L0G=i001fLi`20007Dad00`00DaeC7@02Dad801l3Dad00`00DaeC7@06Dad00`00DaeC
7@0?DadC01l:Dad50006Dad00`00DaeC7@09Dad00`00DaeC7@07Dad400000e<M000000040003Dad0
0`00LiacW0030004Dad00`00DaeC7@03Dad00`00DaeC7@02Dad00`00DaeC7@02Dad00`00LiacW00F
Li`40007Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@04Dad40009Dad00`00DaeC7@04
Dad00`00DaeC7@06Dad00`00DaeC7@04Dad2000`Li`1LgT007QcW08000AC7@03001C7E<M00AC7@H0
7`EC7@8000EC7@8000IC7@/001<07`/000AC7@@0009C7@03001C7E<M00YC7@03001C7E<M00H000<0
7`8000UC7@03001cW00000=C7@8000=C7@03001C7@0O00@07`9C7@03001C7E<M00=C7@80011cW0X0
00UC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00MC7@8000UC7@03001C7E<M00AC7@03
001C7E<M00MC7@04001C7E<MDad2000bLi`1LgT007YcW0800003Dad005<M00IC7@03001C7E<M009C
7@03001C7E<M00EC7@04001C7E<MDad9000;DadC01l;Dad700000g>L0000000@000901l30008Dad2
0006Dad20002Dad701l01000DaeC7E<M0`000U<M00<007>LLi`02g>L0P0000=C7@00Dad00e<M00@0
05<MDaeC7@8000QC7@03001C7@0O00D07`IC7@03001C7E<M00IC7@800003Dad005<M00MC7@03001C
7E<M00IC7@03001C7E<M00MC7@03001C7@0003AcW05cN@00O7>L0`001U<M00<005<MDad00e<M00<0
05<MDad01E<M00<005<M00000U<M00<005<MDad035<M0`004`0O00<005<MDad03U<M00<007>LLi`0
2P000e<M3@0O0e<M30001U<M00<0000O01l01`0O00=C7@0000001U<M00<007>LLi`01g>L0`0015<M
00@005<MDad000IC7@03001C7E<M00EC7@X07`=C7@03001C7E<M00EC7@8000AC7@8000EC7@03001C
7E<M00MC7@03001C7E<M00EC7@@003EcW05cN@00OG>L00<005<M00000`0000=C7@00Dad01E<M00<0
05<MDad00U<M1@0000EC7@00001C7@0000YC7@<000AC7A407`9C7@<000aC7@05001cW7>LLi`00009
Dad3000=01l20009Dad01000DaeC7E<M1@0000=C7@0O01l02@0O1E<M1@001W>L0P0025<M0P0025<M
0P0015<M300O00=C7@00Dad01E<M0P001e<M10000U<M00<005<MDad01e<M00<005<MDad01@00>G>L
0G=i001lLi`00`00DaeC7@02Dad?0000100ODaeC7E<M0P0015<M00<005<MDad015<M0`001e<M4@0O
1E<M0`0025<M00<007>LLi`00g>L00<005<MDad00e<M0`0015<M2`0O0e<M0`001E<M0P0025<M00<0
000O01l02@0O1@0015<M00<007>LLi`00W>L0`002E<M00<005<MDad02E<M0P0000=C7@0O01l0300O
1E<M0P002E<M00@007>LLiacW0l003icW05cN@00Ng>L00<005<MDad01E<M0`0000=C7@0O01l02@0O
0P001e<M00<005<MDad00`002E<M0P003`0O00<005<MDad01U<M0`001E<M00<007>LLi`00g>L00<0
05<MDad00`001E<M0P002`0O00<005<MDad00e<M0`0000=C7@0000001e<M0`002`0O0`001U<M00D0
07>LLiacW00000=C7@8000IC7@<000aC7A007`04Dad00000000<Dad00`00LiacW01=Li`1LgT007Yc
W0@000QC7@0300007`0O00T07`QC7@@000]C7@04001C7E<MDad=01l2Dad00`00DaeC7@08Dad30000
0e<M001cW006Li`20007Dad01000DaeC7E<M2@0O0U<M00<005<MDad015<M0P0000=cW00000001P00
0e<M2`0O0e<M1`000W>L00<005<MDad015<M0P0015<M00<005<MDad01@001e<M400O00<005<MDad0
2e<M1000CW>L0G=i001jLi`01000DaeC7E<M1P000U<M3@0O00=C7@00000010000e<M0P002E<M00<0
05<MDad00e<M2`0O15<M00<005<MDad02E<M0P002W>L0P000e<M0P001E<M00<0000O01l00`0O1E<M
00@005<MDaeC7@8000=cW003001C7E<M00AC7@@000/07`8000MC7@03001cW00000UC7@800003Dad0
05<M00MC7@D00003Dad07`0O01007`MC7@H000=C7@03001cW7>L04acW05cN@00NW>L00<005<MDad0
1e<M0P003@0O00<005<MDad01e<M00@007>L000000EC7@8000QC7@L07`MC7@8000QC7@03001cW7>L
00acW003001C7@0000MC7@03001C7E<M009C7@03001C7E<M00AC7@03001C7@0000IcW003001C7E<M
00<000AC7@0300007`0O00L07`03001C7E<M008000AC7@03001cW00000aC7@8000eC7@0300007`0O
01007`L000UC7@03001cW7>L04acW05cN@00NW>L00<005<MDad01U<M0`003@0O0`0025<M00@007>L
Li`000=C7@03001C7E<M00QC7@03001C7E<M00=C7@03001C7E<M00MC7@03001C7E<M00=C7@80011c
W0<000EC7@03001C7E<M00=C7@03001C7E<M00=C7@<000QcW080009C7@L000L07`9C7@L00003Dad0
000000<000]C7@03001C7E<M00aC7A807a1C7@03001cW7>L04acW05cN@00NW>L2@000e<M3@0O0e<M
2@000g>L00<005<M00002U<M00<005<MDad01E<M00<005<MDad01e<M00D005<MDaeC7@0001EcW0<0
009C7@03001C7E<M00AC7@03001C7@00008000ecW0800003Dad005<M00EC7@D07`QC7@D000=C7@H0
00AC7@03001C7E<M00YC7@<001807`D000]C7@03001cW7>L04acW05cN@00NW>L00<005<MDad01e<M
0P003@0O0P002E<M00<0036<Li`00W>L0`002E<M00<005<MDad01E<M00<005<MDad025<M00<005<M
00006G>L2`003G>L0`0015<M00<005<MDad01e<M00<005<MDad01e<M00<005<M00002U<M4@000e<M
4P0O1E<M3000CW>L0G=i001kLi`00`00DaeC7@03Dad30003Dad;01l3Dad30005Dad01000LiacW36<
1G>L10001E<M00<005<MDad01E<M00<005<MDad01U<M10005g>L0c6<5W>L0P0025<M00<005<MDad0
1U<M00<005<MDad01U<M00@005<MDad000iC7@03001C7E<M00aC7@0300007`0O01007a1C7@03001c
W7>L04acW05cN@00Ng>L00<005<MDad00`001E<M00<0000O01l02@0O00<005<MDad00e<M0`000U<M
00D007>LLiacW36<00QcW0<00003Dad005<M00QC7@03001C7E<M00D001McW0@aS1McW0<000UC7@03
001C7E<M00EC7@03001C7E<M00IC7@05001C7E<MDad0000;Dad5000:Dad30002Dad@01l015<M0000
000035<M00<007>LLi`0CG>L0G=i001lLi`20007Dad00`00DaeC7@0901l2Dad20006Dad20005Li`0
0c6<LiacW006Li`@000ILi`3<H`JLi`01000DaeC7E<M0P0025<M00<005<MDad01`0O1E<M00@005<M
DaeC7@d000AC7@03001C7E<M00AC7@@000EC7A007`AC7@<000QC7@03001cW7>L04icW05cN@00OW>L
0P0015<M00<005<MDad00e<M1@0O1U<M00@005<MDaeC7@8000QcW003<HacW7>L00EcW0T001ecW0<a
S1acW003001C7E<M00AC7@8000MC7@/07`9C7@03001C7E<M009C7@03001C7E<M00iC7@03001C7E<M
00@000QC7@8000h07`03001C7E<M00EC7@<000EC7@03001cW7>L04icW05cN@00P7>L0P0000=C7@00
Dad01E<M00<005<MDad00U<M00<005<MDad015<M00<005<M00002g>L00<aS7>LLi`017>L2@006W>L
0c6<7W>L00<005<MDad01e<M00<005<MDad00e<M3@0O00<005<MDad015<M00<005<MDad02U<M0`00
00=C7@0000002e<M00@005<MDaeC7@`07`9C7@03001C7E<M00MC7@<00003Dad007>L051cW05cN@00
PW>L0`001E<M00<005<MDad00U<M00<005<MDad00e<M0`003G>L00<aS7>LLi`00g>L2@005W>L136<
87>L00<005<MDad02E<M0P000U<M3`0O15<M0`002E<M0`0015<M0`0025<M0P001E<M2P0O15<M00<0
05<MDad025<M0P00DW>L0G=i0025Li`300000e<M001C7@04Dad00`00DaeC7@03000ALi`00c6<Liac
W002Li`9000CLi`3<H`SLi`3000<Dad00`0001l07`0?01l30003Dad00`00DaeC7@03Dad30006Dad0
1@00DaeC7E<M00001U<M00<005<MDad01E<M00<005<M01l01@0O1e<M00<005<MDad01E<M0P00E7>L
0G=i0028Li`:000ELi`00c6<0000000:000@Li`3<H`VLi`00`00DaeC7@050008DadA01l6Dad00`00
DaeC7@030008Dad00`00DaeC7@03Dad01000DaeC7E<M0P0025<M00<005<MDad015<M00<005<MDad0
1U<M00<005<MDad00U<M0P00EW>L0G=i002PLi`80006Dad;0007Li`4<H`XLi`00`00DaeC7@06Dad5
0002DadC01l6Dad20009Dad20006Dad200000e<M001C7@08Dad00`00DaeC7@05Dad00`00DaeC7@07
Dad01000Dad00000F7>L0G=i002NLi`200000e<M001C7@0;Dad60005Dad40003<H`/Li`00`00DaeC
7@0;Dad2000C01l60002Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@030008Dad00`00
DaeC7@05Dad00`00DaeC7@06Dad3001JLi`1LgT009]cW0<000AC7@03001C7E<M00UC7@H000MC7@03
001C7@00008002acW003001C7E<M00eC7A<07`UC7@8000=C7@8000QC7@03001C7E<M00=C7@D0009C
7@03001C7E<M00MC7@03001C7E<M00D005ecW05cN@00VG>L0P0025<M00<005<MDad025<M1P001U<M
00<005<MDad00e<M0`00:7>L00<005<MDad02U<M10004`0O10001e<M00<005<M00002E<M00<005<M
Dad015<M00<005<MDad00U<M3`00HW>L0G=i002GLi`2000;Dad00`00DaeC7@07Dad00`00DaeC7@08
Dad00`00DaeC7@07Dad3000ULi`=0004DadC01l4Dad;0008Dad00`00DaeC7@04Dad00`00DaeC7@07
Dad01000Dad00000J7>L0G=i002FLi`2000=Dad00`00DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC
7@0:Dad2000TLi`00`00DaeC7@0=Dad00`0001l07`0A01l?Dad30004Dad00`00DaeC7@05Dad00`00
DaeC7@06Dad3001ZLi`1LgT009EcW003001C7E<M008000aC7@03001C7E<M009C7@L07`EC7@03001C
7E<M00UC7@80009C7@03001cW7>L029cW003001C7E<M00UC7@<00003Dad07`0O01407`8000eC7@03
001cW7>L00<00003Dad005<M00MC7@03001C7E<M00D006ecW05cN@00U7>L00<005<MDad00e<M0`00
2U<M00<005<M01l02P0O0e<M00<005<MDad01e<M0P001E<M00<007>LLi`08W>L00<005<MDad015<M
10001E<M4@0O0e<M0`002E<M00<007>LLi`017>L3@00LW>L0G=i002CLi`00`00DaeC7@07Dad20008
Dad?01l00`00DaeC7@06Dad20008Dad00`00LiacW00QLi`00`00DaeC7@040009DadA01l6Dad30006
Dad00`00LiacW023Li`1LgT0099cW003001C7E<M00YC7@8000EC7A407`IC7@8000]C7@03001cW7>L
025cW08000aC7@03001C7@0O00h07`03001C7E<M00MC7@<0009C7@03001cW7>L08AcW05cN@00TG>L
00<005<MDad03E<M0`0000=C7@0O01l04@0O0U<M0`003U<M00<007>LLi`08W>L00<005<MDad01e<M
0P000e<M3@0O0U<M0P002U<M0P00Qg>L0G=i002@Li`4000@Dad00`0001l07`0A01l2000BDad00`00
LiacW00RLi`20006Dad00`00DaeC7@04Dad;01l5Dad00`00DaeC7@05Dad20029Li`1LgT0091cW004
001C7E<MDad6000:DadE01l@Dad5000ULi`01000DaeC7E<M0P001e<M00<005<M01l01P0O25<M00<0
05<MDad00U<M0P00Rg>L0G=i002@Li`00`00DaeC7@07Dad70003DadE01l9Dad70004Dad00`00Liac
W00TLi`00`00Dad00009Dad00`00DaeC7@05Dad00`00DaeC7@07Dad01000Dad00000SG>L0G=i002@
Li`00`00DaeC7@0>Dad2000G01l8000;Dad00`00LiacW00ULi`30007Dad00`00DaeC7@06Dad00`00
DaeC7@06Dad3002?Li`1LgT008mcW003001C7E<M015C7AL07a=C7@03001cW7>L02QcW0D0009C7@03
001C7E<M00MC7@03001C7E<M00D0099cW05cN@00Sg>L00<005<MDad04E<M5`0O55<M00<007>LLi`0
;7>L3`00Ug>L0G=i002?Li`00`00DaeC7@05Dad<000G01l6000>Dad00`00LiacW03BLi`1LgT008mc
W0P000aC7AL07`IC7@X000AC7@03001cW7>L0=9cW05cN@00Sg>L00<005<MDad04E<M5`0O00<005<M
Dad03E<M1@00e7>L0G=i002@Li`00`00DaeC7@0=Dad3000G01l015<M0000000045<M00<007>LLi`0
dW>L0G=i002ALi`00`00DaeC7@08Dad40004DadE01l5Dad3000<Dad00`00LiacW03CLi`1LgT0099c
W003001C7E<M00AC7@<000QC7AD07`QC7@<000QC7@03001cW7>L0=AcW05cN@00Tg>L00<005<MDad0
0`0035<M4`0O0P002U<M0`001E<M00<007>LLi`0e7>L0G=i002DLi`2000=Dad2000C01l2Dad00`00
DaeC7@0:Dad300000e<M001cW03FLi`1LgT009IcW08000YC7@04001C7E<MDadA01l4Dad00`00DaeC
7@0;Dad2003HLi`1LgT009QcW08000IC7@8000EC7@l07`IC7@8000UC7@800=YcW05cN@00VW>L00<0
05<MDad00U<M00<005<MDad01e<M2`0O2U<M00<005<MDad015<M0P00g7>L0G=i002KLi`200000e<M
001C7@0:Dad00`0001l07`0501l00e<M001C7@0:Dad00`00DaeC7@02Dad00`00LiacW03LLi`1LgT0
09ecW0<000YC7@03001C7E<M00IC7@03001C7E<M00YC7@04001C7@00003OLi`1LgT00:1cW0@000EC
7@03001C7E<M00QC7@03001C7E<M00QC7@<00>5cW05cN@00Y7>L0`000U<M00<005<MDad025<M00<0
05<MDad015<M1000i7>L0G=i002WLi`90004Dad00`00DaeC7@04003XLi`1LgT00;1cW0L00>acW05c
N@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mc
W:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1
LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003o
LibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.028715, 0.117468, \
0.00241805, 0.00241805}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70593 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.9 g
MFill
% Scaling calculations
-4.15204e-17 1.04915 -0.120487 1.04915 [
[.07053 .22452 -6 -8.73488 ]
[.07053 .22452 0 .26512 ]
[.32409 .12754 -11.3457 -9 ]
[.32409 .12754 .65429 0 ]
[.60381 .02065 -10.3158 -9 ]
[.60381 .02065 1.68419 0 ]
[.73705 .04165 0 -6.16763 ]
[.73705 .04165 6 2.83237 ]
[.86185 .22763 0 -5.99237 ]
[.86185 .22763 12 3.00763 ]
[.96688 .38416 0 -5.85045 ]
[.96688 .38416 12 3.14955 ]
[ 0 0 0 0 ]
[ 1 .70593 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01781 .25721 m
.69371 0 L
s
.08008 .23351 m
.08486 .23801 L
s
[(0)] .07053 .22452 1 .94108 Mshowa
.33282 .13734 m
.33718 .14223 L
s
[(10)] .32409 .12754 .89095 1 Mshowa
.61147 .03129 m
.6153 .03662 L
s
[(20)] .60381 .02065 .7193 1 Mshowa
.125 Mabswid
.12873 .215 m
.13155 .21774 L
s
.1783 .19614 m
.18108 .19893 L
s
.22882 .17691 m
.23155 .17975 L
s
.28032 .15731 m
.28299 .1602 L
s
.38635 .11696 m
.38891 .11995 L
s
.44095 .09618 m
.44345 .09922 L
s
.49665 .07499 m
.49908 .07808 L
s
.55348 .05336 m
.55585 .05651 L
s
.03233 .25168 m
.03524 .25433 L
s
.67067 .00877 m
.67289 .01201 L
s
.25 Mabswid
.69371 0 m
.98532 .43408 L
s
.72475 .04621 m
.7186 .04849 L
s
[(0)] .73705 .04165 -1 .37059 Mshowa
.8494 .23176 m
.84318 .23382 L
s
[(10)] .86185 .22763 -1 .33164 Mshowa
.95432 .38793 m
.94804 .38982 L
s
[(20)] .96688 .38416 -1 .3001 Mshowa
.125 Mabswid
.75152 .08606 m
.74782 .0874 L
s
.77732 .12447 m
.77361 .12578 L
s
.8022 .1615 m
.79849 .16279 L
s
.82622 .19724 m
.82249 .19851 L
s
.8718 .2651 m
.86806 .26632 L
s
.89346 .29734 m
.88971 .29854 L
s
.91441 .32853 m
.91066 .3297 L
s
.93469 .35871 m
.93093 .35986 L
s
.69696 .00483 m
.69328 .00623 L
s
.97334 .41625 m
.96957 .41736 L
s
.4 g
.25 Mabswid
.08008 .23351 m
.45667 .58791 L
s
.33282 .13734 m
.67711 .52377 L
s
.61147 .03129 m
.91576 .45432 L
s
.05784 .29336 m
.72475 .04621 L
s
.22058 .4403 m
.8494 .23176 L
s
.36009 .56626 m
.95432 .38793 L
s
0 0 m
1 0 L
1 .70593 L
0 .70593 L
closepath
clip
newpath
.5 Mabswid
.41831 .5797 m .43489 .62006 L .40288 .6196 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .46421 .61368 L .43489 .62006 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .40288 .6196 L .37334 .61239 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .48605 .60143 L .46421 .61368 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .37334 .61239 L .35109 .5995 L closepath p .654 .754 .923 r
F P
0 g
s
.63415 .54429 m .64517 .58478 L .6138 .58432 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .67479 .57837 L .64517 .58478 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .6138 .58432 L .58573 .57708 L closepath p .655 .752 .922 r
F P
0 g
s
.41831 .5797 m .4966 .58522 L .48605 .60143 L closepath p .654 .754 .923 r
F P
0 g
s
.63415 .54429 m .69781 .56608 L .67479 .57837 L closepath p .655 .752 .922 r
F P
0 g
s
.41831 .5797 m .35109 .5995 L .34004 .58296 L closepath p .654 .754 .923 r
F P
0 g
s
.63415 .54429 m .58573 .57708 L .56559 .56415 L closepath p .655 .752 .922 r
F P
0 g
s
.6 g
.03471 w
.63225 .48346 Mdot
.5 Mabswid
.63415 .54429 m .71027 .54982 L .69781 .56608 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .56559 .56415 L .55691 .54755 L closepath p .655 .752 .922 r
F P
0 g
s
.41831 .5797 m .49374 .56771 L .4966 .58522 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .34004 .58296 L .34241 .5655 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .47755 .55195 L .49374 .56771 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .45061 .54084 L .47755 .55195 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .41769 .53653 L .45061 .54084 L closepath p .654 .754 .923 r
F P
0 g
s
.02506 w
.4196 .53678 m
.42059 .50405 L
s
.5 Mabswid
.41831 .5797 m .38486 .53986 L .41769 .53653 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .35818 .55019 L .38486 .53986 L closepath p .654 .754 .923 r
F P
0 g
s
.41831 .5797 m .34241 .5655 L .35818 .55019 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.41831 .5797 Mdot
.5 Mabswid
.33198 .51014 m .34508 .53959 L .32266 .53926 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .36533 .53491 L .34508 .53959 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .32266 .53926 L .30176 .53396 L closepath p .656 .752 .92 r
F P
0 g
s
.63415 .54429 m .70973 .53226 L .71027 .54982 L closepath p .655 .752 .922 r
F P
0 g
s
.33198 .51014 m .38003 .52594 L .36533 .53491 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .30176 .53396 L .28585 .52453 L closepath p .656 .752 .92 r
F P
0 g
s
.63415 .54429 m .55691 .54755 L .56152 .53005 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .69589 .51646 L .70973 .53226 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .6709 .50533 L .69589 .51646 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .63917 .50102 L .6709 .50533 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .60652 .50436 L .63917 .50102 L closepath p .655 .752 .922 r
F P
0 g
s
.01736 w
.63225 .48346 m
.63282 .50167 L
s
.5 Mabswid
.55072 .48993 m .58134 .51538 L .56016 .52019 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .59744 .50617 L .58134 .51538 L closepath p .655 .752 .921 r
F P
0 g
s
.63415 .54429 m .579 .5147 L .60652 .50436 L closepath p .655 .752 .922 r
F P
0 g
s
.63415 .54429 m .56152 .53005 L .579 .5147 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.05842 w
.63415 .54429 Mdot
.5 Mabswid
.7683 .5118 m .77547 .54997 L .74649 .54954 L closepath p .654 .753 .922 r
F P
0 g
s
.7683 .5118 m .80332 .54393 L .77547 .54997 L closepath p .654 .753 .922 r
F P
0 g
s
.33198 .51014 m .38662 .51414 L .38003 .52594 L closepath p .656 .752 .92 r
F P
0 g
s
.7683 .5118 m .74649 .54954 L .7211 .5427 L closepath p .654 .753 .922 r
F P
0 g
s
.33198 .51014 m .28585 .52453 L .2777 .5125 L closepath p .656 .752 .92 r
F P
0 g
s
.42932 .48613 m .44582 .5293 L .41344 .52882 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .47553 .52248 L .44582 .5293 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .41344 .52882 L .38359 .5211 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .8255 .53233 L .80332 .54393 L closepath p .654 .753 .922 r
F P
0 g
s
.7683 .5118 m .7211 .5427 L .70348 .5305 L closepath p .654 .753 .922 r
F P
0 g
s
.42932 .48613 m .49771 .50938 L .47553 .52248 L closepath p .655 .752 .921 r
F P
0 g
s
.33198 .51014 m .38381 .50147 L .38662 .51414 L closepath p .656 .752 .92 r
F P
0 g
s
.55072 .48993 m .56016 .52019 L .53744 .51985 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .53744 .51985 L .51691 .51441 L closepath p .655 .752 .921 r
F P
0 g
s
.33198 .51014 m .3719 .49014 L .38381 .50147 L closepath p .656 .752 .92 r
F P
0 g
s
.42932 .48613 m .38359 .5211 L .36117 .50731 L closepath p .655 .752 .921 r
F P
0 g
s
.33198 .51014 m .2777 .5125 L .27887 .49988 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .35283 .48219 L .3719 .49014 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .32997 .47912 L .35283 .48219 L closepath p .656 .752 .92 r
F P
0 g
s
.01444 w
.33368 .47962 m
.33484 .45871 L
s
.5 Mabswid
.33198 .51014 m .30745 .4815 L .32997 .47912 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .28936 .48888 L .30745 .4815 L closepath p .656 .752 .92 r
F P
0 g
s
.33198 .51014 m .27887 .49988 L .28936 .48888 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.04087 w
.33198 .51014 Mdot
.5 Mabswid
.7683 .5118 m .83817 .51701 L .8255 .53233 L closepath p .654 .753 .922 r
F P
0 g
s
.55072 .48993 m .51691 .51441 L .50198 .50472 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .70348 .5305 L .69675 .51487 L closepath p .654 .753 .922 r
F P
0 g
s
.55072 .48993 m .50198 .50472 L .49528 .49235 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .49528 .49235 L .49812 .47938 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .5085 .49203 L .49771 .50938 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .60569 .49404 L .59744 .50617 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .35603 .49707 L .33506 .50204 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .37122 .48756 L .35603 .49707 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .36117 .50731 L .35009 .48961 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .33506 .50204 L .31182 .50169 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .31182 .50169 L .2901 .49607 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .86514 .50533 L .83233 .50483 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .83233 .50483 L .80393 .49687 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .83892 .50049 L .83817 .51701 L closepath p .654 .753 .922 r
F P
0 g
s
.85935 .46078 m .89709 .4983 L .86514 .50533 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .69675 .51487 L .70237 .49841 L closepath p .654 .753 .922 r
F P
0 g
s
.32128 .4708 m .2901 .49607 L .27353 .48607 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .6045 .48102 L .60569 .49404 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .80393 .49687 L .78463 .48264 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .82729 .48565 L .83892 .50049 L closepath p .654 .753 .922 r
F P
0 g
s
.85935 .46078 m .78463 .48264 L .77784 .46437 L closepath p .655 .752 .921 r
F P
0 g
s
.7683 .5118 m .80506 .47521 L .82729 .48565 L closepath p .654 .753 .922 r
F P
0 g
s
.7683 .5118 m .77614 .47116 L .80506 .47521 L closepath p .654 .753 .922 r
F P
0 g
s
.7683 .5118 m .74582 .47429 L .77614 .47116 L closepath p .654 .753 .922 r
F P
0 g
s
.01028 w
.76352 .44389 m
.76552 .47225 L
s
.5 Mabswid
.7683 .5118 m .71967 .48399 L .74582 .47429 L closepath p .654 .753 .922 r
F P
0 g
s
.7683 .5118 m .70237 .49841 L .71967 .48399 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05259 w
.7683 .5118 Mdot
.5 Mabswid
.85935 .46078 m .923 .48477 L .89709 .4983 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .49812 .47938 L .51021 .46807 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .50574 .47329 L .5085 .49203 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .59389 .46937 L .6045 .48102 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .57556 .4612 L .59389 .46937 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .55274 .45804 L .57556 .4612 L closepath p .655 .752 .921 r
F P
0 g
s
.55072 .48993 m .52956 .46048 L .55274 .45804 L closepath p .655 .752 .921 r
F P
0 g
s
.01444 w
.55029 .43395 m
.55048 .45828 L
s
.5 Mabswid
.55072 .48993 m .51021 .46807 L .52956 .46048 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.55072 .48993 Mdot
.5 Mabswid
.32128 .4708 m .37799 .47504 L .37122 .48756 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .37501 .46159 L .37799 .47504 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .35009 .48961 L .3526 .47092 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .27353 .48607 L .26499 .4733 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .6821 .48696 L .65895 .4866 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .70405 .48195 L .6821 .48696 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .65895 .4866 L .6384 .48094 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .48947 .45642 L .50574 .47329 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .46228 .44452 L .48947 .45642 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .42899 .43991 L .46228 .44452 L closepath p .655 .752 .921 r
F P
0 g
s
.01736 w
.4306 .44013 m
.43091 .42868 L
s
.5 Mabswid
.42932 .48613 m .39573 .44348 L .42899 .43991 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .36866 .45453 L .39573 .44348 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .36258 .44955 L .37501 .46159 L closepath p .655 .752 .921 r
F P
0 g
s
.42932 .48613 m .3526 .47092 L .36866 .45453 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.05842 w
.42932 .48613 Mdot
.5 Mabswid
.67469 .45547 m .72116 .47237 L .70405 .48195 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .6384 .48094 L .62388 .47086 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .93841 .46687 L .923 .48477 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .26499 .4733 L .26611 .4599 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .73047 .45975 L .72116 .47237 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .34275 .44111 L .36258 .44955 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .31899 .43784 L .34275 .44111 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.32321 .43842 m
.3246 .41492 L
s
.5 Mabswid
.32128 .4708 m .29564 .44037 L .31899 .43784 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .27691 .44821 L .29564 .44037 L closepath p .655 .752 .921 r
F P
0 g
s
.32128 .4708 m .26611 .4599 L .27691 .44821 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0413 w
.32128 .4708 Mdot
.5 Mabswid
.67469 .45547 m .62388 .47086 L .61794 .45799 L closepath p .655 .752 .921 r
F P
0 g
s
.4 g
.02 w
.24737 .38379 Mdot
.5 Mabswid
.52311 .44543 m .5382 .49258 L .50368 .49205 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .57031 .48514 L .5382 .49258 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .50368 .49205 L .47226 .48364 L closepath p .654 .754 .923 r
F P
0 g
s
.2431 .43506 m .25118 .45202 L .23881 .45183 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .26219 .44931 L .25118 .45202 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .23881 .45183 L .22715 .44876 L closepath p .656 .751 .92 r
F P
0 g
s
.85935 .46078 m .94038 .44751 L .93841 .46687 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .73023 .44619 L .73047 .45975 L closepath p .655 .752 .921 r
F P
0 g
s
.2431 .43506 m .26997 .44413 L .26219 .44931 L closepath p .656 .751 .92 r
F P
0 g
s
.67469 .45547 m .61794 .45799 L .62179 .44449 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .77784 .46437 L .78513 .44507 L closepath p .655 .752 .921 r
F P
0 g
s
.2431 .43506 m .22715 .44876 L .21817 .44332 L closepath p .656 .751 .92 r
F P
0 g
s
.67469 .45547 m .72027 .43406 L .73023 .44619 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .70217 .42556 L .72027 .43406 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .67911 .42226 L .70217 .42556 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .65526 .42481 L .67911 .42226 L closepath p .655 .752 .921 r
F P
0 g
s
.01444 w
.67219 .39863 m
.67325 .42289 L
s
.5 Mabswid
.67469 .45547 m .63496 .43271 L .65526 .42481 L closepath p .655 .752 .921 r
F P
0 g
s
.67469 .45547 m .62179 .44449 L .63496 .43271 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.04087 w
.67469 .45547 Mdot
.5 Mabswid
.52311 .44543 m .59478 .47084 L .57031 .48514 L closepath p .654 .754 .923 r
F P
0 g
s
.85935 .46078 m .92814 .43008 L .94038 .44751 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .9035 .4178 L .92814 .43008 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .87078 .41302 L .9035 .4178 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .83601 .41672 L .87078 .41302 L closepath p .655 .752 .921 r
F P
0 g
s
.01736 w
.85335 .39968 m
.85483 .41472 L
s
.5 Mabswid
.85935 .46078 m .80565 .42814 L .83601 .41672 L closepath p .655 .752 .921 r
F P
0 g
s
.85935 .46078 m .78513 .44507 L .80565 .42814 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.05842 w
.85935 .46078 Mdot
.5 Mabswid
.52311 .44543 m .47226 .48364 L .44909 .46858 L closepath p .654 .754 .923 r
F P
0 g
s
.2431 .43506 m .27315 .43735 L .26997 .44413 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .21817 .44332 L .21345 .43641 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .27116 .43011 L .27315 .43735 L closepath p .656 .751 .92 r
F P
0 g
s
.64876 .42122 m .65578 .44987 L .63512 .44955 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .6753 .44531 L .65578 .44987 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .63512 .44955 L .61671 .44439 L closepath p .655 .752 .921 r
F P
0 g
s
.2431 .43506 m .21345 .43641 L .21382 .42921 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .26426 .42369 L .27116 .43011 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .25363 .4192 L .26426 .42369 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .24113 .41747 L .25363 .4192 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.24453 .41794 m
.24737 .38379 L
s
.5 Mabswid
.2431 .43506 m .22897 .41881 L .24113 .41747 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .2193 .42297 L .22897 .41881 L closepath p .656 .751 .92 r
F P
0 g
s
.2431 .43506 m .21382 .42921 L .2193 .42297 L closepath p .656 .751 .92 r
F P
0 g
s
.40788 .41792 m .42627 .46636 L .39132 .46582 L closepath p .654 .753 .923 r
F P
0 g
s
.40788 .41792 m .45826 .45872 L .42627 .46636 L closepath p .654 .753 .923 r
F P
0 g
s
.40788 .41792 m .39132 .46582 L .35898 .45718 L closepath p .654 .753 .923 r
F P
0 g
s
.64876 .42122 m .69042 .43658 L .6753 .44531 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .61671 .44439 L .60366 .43521 L closepath p .655 .752 .921 r
F P
0 g
s
.52311 .44543 m .60738 .45188 L .59478 .47084 L closepath p .654 .754 .923 r
F P
0 g
s
.40788 .41792 m .48207 .44403 L .45826 .45872 L closepath p .654 .753 .923 r
F P
0 g
s
.52311 .44543 m .44909 .46858 L .43823 .44923 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.03109 w
.21549 .34448 Mdot
.5 Mabswid
.40788 .41792 m .35898 .45718 L .33454 .44171 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.04171 w
.41044 .34422 Mdot
.5 Mabswid
.64876 .42122 m .69852 .4251 L .69042 .43658 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .60366 .43521 L .59824 .42351 L closepath p .655 .752 .921 r
F P
0 g
s
.20825 .42169 m .22701 .4598 L .19941 .45937 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .25151 .45376 L .22701 .4598 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .19941 .45937 L .17319 .45254 L closepath p .654 .754 .923 r
F P
0 g
s
.78085 .42013 m .78919 .46887 L .75409 .46832 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .82302 .46118 L .78919 .46887 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .75409 .46832 L .72333 .45963 L closepath p .653 .754 .924 r
F P
0 g
s
.62505 .38589 m .63365 .41982 L .60965 .41943 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .65625 .41443 L .63365 .41982 L closepath p .656 .752 .921 r
F P
0 g
s
.01121 w
.64655 .3612 m
.64824 .4071 L
s
.5 Mabswid
.62505 .38589 m .60965 .41943 L .58819 .41334 L closepath p .656 .752 .921 r
F P
0 g
s
.20825 .42169 m .26887 .44218 L .25151 .45376 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .17319 .45254 L .15269 .44035 L closepath p .654 .754 .923 r
F P
0 g
s
.78085 .42013 m .8501 .4464 L .82302 .46118 L closepath p .653 .754 .924 r
F P
0 g
s
.64876 .42122 m .69808 .4128 L .69852 .4251 L closepath p .655 .752 .921 r
F P
0 g
s
.52311 .44543 m .60558 .43137 L .60738 .45188 L closepath p .654 .754 .923 r
F P
0 g
s
.6 g
.02888 w
.62341 .33139 Mdot
.5 Mabswid
.78085 .42013 m .72333 .45963 L .70195 .44407 L closepath p .653 .754 .924 r
F P
0 g
s
.40788 .41792 m .49358 .42455 L .48207 .44403 L closepath p .654 .753 .923 r
F P
0 g
s
.64876 .42122 m .59824 .42351 L .60152 .41125 L closepath p .655 .752 .921 r
F P
0 g
s
.62505 .38589 m .67371 .4041 L .65625 .41443 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .58819 .41334 L .57284 .40248 L closepath p .656 .752 .921 r
F P
0 g
s
.52311 .44543 m .43823 .44923 L .44194 .42878 L closepath p .654 .754 .923 r
F P
0 g
s
.33089 .37922 m .34923 .42357 L .31789 .42307 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .37758 .41656 L .34923 .42357 L closepath p .654 .753 .922 r
F P
0 g
s
.40788 .41792 m .33454 .44171 L .32226 .42183 L closepath p .654 .753 .923 r
F P
0 g
s
.64876 .42122 m .68902 .4018 L .69808 .4128 L closepath p .655 .752 .921 r
F P
0 g
s
.62505 .38589 m .68301 .3905 L .67371 .4041 L closepath p .656 .752 .921 r
F P
0 g
s
.64876 .42122 m .6728 .3941 L .68902 .4018 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .65225 .39112 L .6728 .3941 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .63108 .39342 L .65225 .39112 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .61312 .40058 L .63108 .39342 L closepath p .655 .752 .921 r
F P
0 g
s
.64876 .42122 m .60152 .41125 L .61312 .40058 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.03563 w
.64876 .42122 Mdot
.5 Mabswid
.52311 .44543 m .58921 .41287 L .60558 .43137 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .56083 .39982 L .58921 .41287 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .52545 .39475 L .56083 .39982 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .48963 .39868 L .52545 .39475 L closepath p .654 .754 .923 r
F P
0 g
s
.01035 w
.52313 .39501 m
.52314 .3678 L
s
.5 Mabswid
.40788 .41792 m .49041 .40347 L .49358 .42455 L closepath p .654 .753 .923 r
F P
0 g
s
.40788 .41792 m .47263 .38446 L .49041 .40347 L closepath p .654 .753 .923 r
F P
0 g
s
.52311 .44543 m .46003 .41081 L .48963 .39868 L closepath p .654 .754 .923 r
F P
0 g
s
.52311 .44543 m .44194 .42878 L .46003 .41081 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.52311 .44543 Mdot
.5 Mabswid
.20825 .42169 m .27604 .42688 L .26887 .44218 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .15269 .44035 L .14145 .42475 L closepath p .654 .754 .923 r
F P
0 g
s
.62505 .38589 m .57284 .40248 L .56629 .38861 L closepath p .656 .752 .921 r
F P
0 g
s
.78085 .42013 m .86579 .4268 L .8501 .4464 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .70195 .44407 L .69375 .42407 L closepath p .653 .754 .924 r
F P
0 g
s
.33089 .37922 m .31789 .42307 L .28861 .41514 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.02056 w
.33505 .30759 Mdot
.5 Mabswid
.33089 .37922 m .39829 .40309 L .37758 .41656 L closepath p .654 .753 .922 r
F P
0 g
s
.40788 .41792 m .32226 .42183 L .32464 .40081 L closepath p .654 .753 .923 r
F P
0 g
s
.20825 .42169 m .27155 .41041 L .27604 .42688 L closepath p .654 .754 .923 r
F P
0 g
s
.62505 .38589 m .68238 .37589 L .68301 .3905 L closepath p .656 .752 .921 r
F P
0 g
s
.20825 .42169 m .14145 .42475 L .14165 .40834 L closepath p .654 .754 .923 r
F P
0 g
s
.33089 .37922 m .28861 .41514 L .26618 .40097 L closepath p .654 .753 .922 r
F P
0 g
s
.62505 .38589 m .56629 .38861 L .56986 .37405 L closepath p .656 .752 .921 r
F P
0 g
s
.40788 .41792 m .44304 .37104 L .47263 .38446 L closepath p .654 .753 .923 r
F P
0 g
s
.33089 .37922 m .40774 .38528 L .39829 .40309 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .404 .36605 L .40774 .38528 L closepath p .654 .753 .922 r
F P
0 g
s
.40788 .41792 m .4069 .36583 L .44304 .37104 L closepath p .654 .753 .923 r
F P
0 g
s
.02086 w
.40967 .36623 m
.41044 .34422 L
s
.5 Mabswid
.33089 .37922 m .38733 .34874 L .404 .36605 L closepath p .654 .753 .922 r
F P
0 g
s
.40788 .41792 m .3709 .36986 L .4069 .36583 L closepath p .654 .753 .923 r
F P
0 g
s
.40788 .41792 m .34175 .38233 L .3709 .36986 L closepath p .654 .753 .923 r
F P
0 g
s
.40788 .41792 m .32464 .40081 L .34175 .38233 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.06 w
.40788 .41792 Mdot
.5 Mabswid
.77427 .35624 m .78296 .40775 L .74714 .40718 L closepath p .655 .753 .922 r
F P
0 g
s
.01256 w
.77445 .33599 m
.7774 .37483 L
s
.5 Mabswid
.77427 .35624 m .81746 .39963 L .78296 .40775 L closepath p .655 .753 .922 r
F P
0 g
s
.77427 .35624 m .74714 .40718 L .71572 .39799 L closepath p .655 .753 .922 r
F P
0 g
s
.20825 .42169 m .25587 .39563 L .27155 .41041 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .23157 .38524 L .25587 .39563 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .20295 .38121 L .23157 .38524 L closepath p .654 .754 .923 r
F P
0 g
s
.01555 w
.21193 .38247 m
.21549 .34448 L
s
.5 Mabswid
.20825 .42169 m .17525 .38432 L .20295 .38121 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .15354 .39398 L .17525 .38432 L closepath p .654 .754 .923 r
F P
0 g
s
.20825 .42169 m .14165 .40834 L .15354 .39398 L closepath p .654 .754 .923 r
F P
0 g
s
1 1 0 0 k
.04698 w
.20825 .42169 Mdot
.5 Mabswid
.62505 .38589 m .6717 .3628 L .68238 .37589 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .65268 .35362 L .6717 .3628 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .62866 .35007 L .65268 .35362 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .60399 .35282 L .62866 .35007 L closepath p .656 .752 .921 r
F P
0 g
s
.01444 w
.62341 .33139 m
.62398 .35059 L
s
.5 Mabswid
.62505 .38589 m .58316 .36135 L .60399 .35282 L closepath p .656 .752 .921 r
F P
0 g
s
.62505 .38589 m .56986 .37405 L .58316 .36135 L closepath p .656 .752 .921 r
F P
0 g
s
.78085 .42013 m .86704 .40559 L .86579 .4268 L closepath p .653 .754 .924 r
F P
0 g
s
.77427 .35624 m .84505 .38402 L .81746 .39963 L closepath p .655 .753 .922 r
F P
0 g
s
.78085 .42013 m .69375 .42407 L .70056 .40291 L closepath p .653 .754 .924 r
F P
0 g
s
.77427 .35624 m .71572 .39799 L .69383 .38155 L closepath p .655 .753 .922 r
F P
0 g
s
.12672 .33909 m .14504 .37473 L .12036 .37433 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .16668 .36907 L .14504 .37473 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .12036 .37433 L .09667 .36793 L closepath p .656 .752 .92 r
F P
0 g
s
.33089 .37922 m .26618 .40097 L .25452 .3828 L closepath p .654 .753 .922 r
F P
0 g
s
.6 g
.04171 w
.76913 .2882 Mdot
.5 Mabswid
.78085 .42013 m .85313 .38645 L .86704 .40559 L closepath p .653 .754 .924 r
F P
0 g
s
.77427 .35624 m .86101 .3633 L .84505 .38402 L closepath p .655 .753 .922 r
F P
0 g
s
.78085 .42013 m .82614 .37294 L .85313 .38645 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .79081 .36769 L .82614 .37294 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .75369 .37176 L .79081 .36769 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .72169 .38431 L .75369 .37176 L closepath p .653 .754 .924 r
F P
0 g
s
.78085 .42013 m .70056 .40291 L .72169 .38431 L closepath p .653 .754 .924 r
F P
0 g
s
1 1 0 0 k
.06 w
.78085 .42013 Mdot
.6 g
.02888 w
.13322 .28539 Mdot
.5 Mabswid
.12672 .33909 m .18167 .35823 L .16668 .36907 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .09667 .36793 L .07789 .35652 L closepath p .656 .752 .92 r
F P
0 g
s
.77427 .35624 m .69383 .38155 L .68536 .3604 L closepath p .655 .753 .922 r
F P
0 g
s
.12672 .33909 m .18739 .34394 L .18167 .35823 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .07789 .35652 L .06729 .34195 L closepath p .656 .752 .92 r
F P
0 g
s
.33089 .37922 m .25452 .3828 L .25593 .36362 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .36041 .33655 L .38733 .34874 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .32801 .33182 L .36041 .33655 L closepath p .654 .753 .922 r
F P
0 g
s
.01028 w
.3336 .33264 m
.33505 .30759 L
s
.5 Mabswid
.33089 .37922 m .2961 .33548 L .32801 .33182 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .27056 .34681 L .2961 .33548 L closepath p .654 .753 .922 r
F P
0 g
s
.33089 .37922 m .25593 .36362 L .27056 .34681 L closepath p .654 .753 .922 r
F P
0 g
s
1 1 0 0 k
.05259 w
.33089 .37922 Mdot
.03 w
.28543 .26192 Mdot
1 g
.02 w
.28543 .26192 Mdot
.6 g
.02117 w
.67173 .26079 Mdot
.5 Mabswid
.12672 .33909 m .18266 .32858 L .18739 .34394 L closepath p .656 .752 .92 r
F P
0 g
s
.55738 .3719 m .57247 .4242 L .53573 .42361 L closepath p .651 .756 .926 r
F P
0 g
s
.55738 .3719 m .60682 .41596 L .57247 .4242 L closepath p .651 .756 .926 r
F P
0 g
s
.12672 .33909 m .06729 .34195 L .06685 .32665 L closepath p .656 .752 .92 r
F P
0 g
s
.55738 .3719 m .53573 .42361 L .50244 .41429 L closepath p .651 .756 .926 r
F P
0 g
s
.67401 .31054 m .67924 .3346 L .6629 .33433 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .69471 .33076 L .67924 .3346 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .6629 .33433 L .64843 .32998 L closepath p .656 .751 .92 r
F P
0 g
s
.77427 .35624 m .86223 .34086 L .86101 .3633 L closepath p .655 .753 .922 r
F P
0 g
s
.12672 .33909 m .16805 .31482 L .18266 .32858 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .14598 .30516 L .16805 .31482 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .12036 .30142 L .14598 .30516 L closepath p .656 .752 .92 r
F P
0 g
s
.01444 w
.13109 .30299 m
.13322 .28539 L
s
.5 Mabswid
.12672 .33909 m .09585 .30432 L .12036 .30142 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .0769 .31329 L .09585 .30432 L closepath p .656 .752 .92 r
F P
0 g
s
.12672 .33909 m .06685 .32665 L .0769 .31329 L closepath p .656 .752 .92 r
F P
0 g
s
1 1 0 0 k
.04087 w
.12672 .33909 Mdot
.5 Mabswid
.77427 .35624 m .68536 .3604 L .69222 .33802 L closepath p .655 .753 .922 r
F P
0 g
s
.67401 .31054 m .70672 .32342 L .69471 .33076 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .64843 .32998 L .63825 .32227 L closepath p .656 .751 .92 r
F P
0 g
s
.55738 .3719 m .63322 .40011 L .60682 .41596 L closepath p .651 .756 .926 r
F P
0 g
s
.77427 .35624 m .84797 .32061 L .86223 .34086 L closepath p .655 .753 .922 r
F P
0 g
s
.77427 .35624 m .82036 .30631 L .84797 .32061 L closepath p .655 .753 .922 r
F P
0 g
s
.77427 .35624 m .78425 .30076 L .82036 .30631 L closepath p .655 .753 .922 r
F P
0 g
s
.77427 .35624 m .74634 .30506 L .78425 .30076 L closepath p .655 .753 .922 r
F P
0 g
s
.02086 w
.76913 .2882 m
.7702 .30235 L
s
.5 Mabswid
.77427 .35624 m .71371 .31835 L .74634 .30506 L closepath p .655 .753 .922 r
F P
0 g
s
.77427 .35624 m .69222 .33802 L .71371 .31835 L closepath p .655 .753 .922 r
F P
0 g
s
1 1 0 0 k
.06 w
.77427 .35624 Mdot
.03 w
.23308 .24721 Mdot
1 g
.02 w
.23308 .24721 Mdot
.5 Mabswid
.55738 .3719 m .50244 .41429 L .47804 .39761 L closepath p .651 .756 .926 r
F P
0 g
s
.67401 .31054 m .71319 .31379 L .70672 .32342 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .63825 .32227 L .63416 .31246 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .71293 .3035 L .71319 .31379 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .63416 .31246 L .63694 .30221 L closepath p .656 .751 .92 r
F P
0 g
s
.55738 .3719 m .6471 .37907 L .63322 .40011 L closepath p .651 .756 .926 r
F P
0 g
s
.67401 .31054 m .70588 .29433 L .71293 .3035 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .69319 .28792 L .70588 .29433 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .67708 .28544 L .69319 .28792 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .66043 .28735 L .67708 .28544 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.67173 .26079 m
.67288 .28592 L
s
.5 Mabswid
.67401 .31054 m .64622 .29331 L .66043 .28735 L closepath p .656 .751 .92 r
F P
0 g
s
.67401 .31054 m .63694 .30221 L .64622 .29331 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.67401 .31054 Mdot
.5 Mabswid
.55738 .3719 m .47804 .39761 L .4668 .37613 L closepath p .651 .756 .926 r
F P
0 g
s
1 1 0 0 k
.03 w
.26888 .22762 Mdot
1 g
.02 w
.26888 .22762 Mdot
.5 Mabswid
.69756 .28562 m .70258 .31038 L .68598 .3101 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .71835 .30643 L .70258 .31038 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .68598 .3101 L .67133 .30563 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .73064 .29888 L .71835 .30643 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .67133 .30563 L .66109 .29769 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02658 w
.52516 .21348 Mdot
.5 Mabswid
.69756 .28562 m .73734 .28897 L .73064 .29888 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .66109 .29769 L .65705 .28759 L closepath p .656 .751 .92 r
F P
0 g
s
.52517 .31577 m .54157 .37099 L .50392 .37037 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .57663 .3623 L .54157 .37099 L closepath p .652 .756 .926 r
F P
0 g
s
.01329 w
.55632 .26466 m
.55711 .34465 L
s
.5 Mabswid
.52517 .31577 m .50392 .37037 L .46964 .36054 L closepath p .652 .756 .926 r
F P
0 g
s
.55738 .3719 m .64567 .35627 L .6471 .37907 L closepath p .651 .756 .926 r
F P
0 g
s
.52517 .31577 m .46964 .36054 L .44431 .34292 L closepath p .652 .756 .926 r
F P
0 g
s
.55738 .3719 m .4668 .37613 L .47111 .35339 L closepath p .651 .756 .926 r
F P
0 g
s
.69756 .28562 m .73721 .27837 L .73734 .28897 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .65705 .28759 L .66 .27704 L closepath p .656 .751 .92 r
F P
0 g
s
.52517 .31577 m .60341 .34556 L .57663 .3623 L closepath p .652 .756 .926 r
F P
0 g
s
.55738 .3719 m .62864 .33569 L .64567 .35627 L closepath p .651 .756 .926 r
F P
0 g
s
.52517 .31577 m .61728 .32334 L .60341 .34556 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .61544 .29925 L .61728 .32334 L closepath p .652 .756 .926 r
F P
0 g
s
.55738 .3719 m .59863 .32115 L .62864 .33569 L closepath p .651 .756 .926 r
F P
0 g
s
.55738 .3719 m .56094 .3155 L .59863 .32115 L closepath p .651 .756 .926 r
F P
0 g
s
.55738 .3719 m .52259 .31987 L .56094 .3155 L closepath p .651 .756 .926 r
F P
0 g
s
.55738 .3719 m .49075 .33339 L .52259 .31987 L closepath p .651 .756 .926 r
F P
0 g
s
.55738 .3719 m .47111 .35339 L .49075 .33339 L closepath p .651 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.55738 .3719 Mdot
.5 Mabswid
.69756 .28562 m .73016 .26892 L .73721 .27837 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .71735 .26232 L .73016 .26892 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .71142 .26319 L .69445 .26289 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .72757 .25904 L .71142 .26319 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .70101 .25977 L .71735 .26232 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.6947 .23209 m
.69615 .25923 L
s
.69635 .26292 m
.69745 .28344 L
s
.5 Mabswid
.70641 .23721 m .69445 .26289 L .67948 .2582 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .68406 .26174 L .70101 .25977 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .66954 .26788 L .68406 .26174 L closepath p .656 .751 .92 r
F P
0 g
s
.69756 .28562 m .66 .27704 L .66954 .26788 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.69756 .28562 Mdot
.4 g
.02 w
.34929 .18854 Mdot
.6 g
.02117 w
.70345 .1854 Mdot
.5 Mabswid
.52517 .31577 m .44431 .34292 L .43238 .32024 L closepath p .652 .756 .926 r
F P
0 g
s
.40494 .23946 m .41885 .27962 L .39251 .27917 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .44291 .27325 L .41885 .27962 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .39251 .27917 L .36817 .27196 L closepath p .655 .752 .921 r
F P
0 g
s
.34639 .2405 m .35424 .26135 L .34055 .26111 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .36661 .25801 L .35424 .26135 L closepath p .656 .751 .92 r
F P
0 g
s
.6 g
.02042 w
.40729 .17677 Mdot
.5 Mabswid
.34639 .2405 m .34055 .26111 L .32783 .25734 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .74019 .25112 L .72757 .25904 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .67948 .2582 L .66903 .24988 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .37556 .25165 L .36661 .25801 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .32783 .25734 L .31823 .25065 L closepath p .656 .751 .92 r
F P
0 g
s
.40494 .23946 m .46071 .26104 L .44291 .27325 L closepath p .655 .752 .921 r
F P
0 g
s
.34639 .2405 m .37954 .24331 L .37556 .25165 L closepath p .656 .751 .92 r
F P
0 g
s
.40494 .23946 m .36817 .27196 L .34988 .25911 L closepath p .655 .752 .921 r
F P
0 g
s
.70641 .23721 m .7471 .24072 L .74019 .25112 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .31823 .25065 L .31343 .24216 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .66903 .24988 L .66494 .23928 L closepath p .656 .751 .92 r
F P
0 g
s
.40494 .23946 m .46915 .24493 L .46071 .26104 L closepath p .655 .752 .921 r
F P
0 g
s
.34639 .2405 m .37781 .23441 L .37954 .24331 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .31343 .24216 L .3143 .2333 L closepath p .656 .751 .92 r
F P
0 g
s
.40494 .23946 m .34988 .25911 L .34081 .24268 L closepath p .655 .752 .921 r
F P
0 g
s
.70641 .23721 m .74702 .2296 L .7471 .24072 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .37059 .2265 L .37781 .23441 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .3591 .22097 L .37059 .2265 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .34533 .21884 L .3591 .22097 L closepath p .656 .751 .92 r
F P
0 g
s
.01 w
.34758 .21919 m
.34929 .18854 L
s
.5 Mabswid
.34639 .2405 m .33175 .22049 L .34533 .21884 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .32077 .22562 L .33175 .22049 L closepath p .656 .751 .92 r
F P
0 g
s
.34639 .2405 m .3143 .2333 L .32077 .22562 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .66494 .23928 L .66801 .22821 L closepath p .656 .751 .92 r
F P
0 g
s
.52517 .31577 m .43238 .32024 L .43636 .2962 L closepath p .652 .756 .926 r
F P
0 g
s
.70641 .23721 m .73985 .21969 L .74702 .2296 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .72677 .21276 L .73985 .21969 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .71006 .21008 L .72677 .21276 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .6927 .21216 L .71006 .21008 L closepath p .656 .751 .92 r
F P
0 g
s
.01059 w
.70345 .1854 m
.7049 .2107 L
s
.5 Mabswid
.70641 .23721 m .67781 .21859 L .6927 .21216 L closepath p .656 .751 .92 r
F P
0 g
s
.70641 .23721 m .66801 .22821 L .67781 .21859 L closepath p .656 .751 .92 r
F P
0 g
s
1 1 0 0 k
.02669 w
.70641 .23721 Mdot
.5 Mabswid
.52517 .31577 m .59763 .27748 L .61544 .29925 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .56658 .2621 L .59763 .27748 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .52781 .25612 L .56658 .2621 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .48854 .26074 L .52781 .25612 L closepath p .652 .756 .926 r
F P
0 g
s
.01329 w
.52516 .21348 m
.52516 .25643 L
s
.5 Mabswid
.52517 .31577 m .45612 .27505 L .48854 .26074 L closepath p .652 .756 .926 r
F P
0 g
s
.52517 .31577 m .43636 .2962 L .45612 .27505 L closepath p .652 .756 .926 r
F P
0 g
s
1 1 0 0 k
.06 w
.52517 .31577 Mdot
.5 Mabswid
.40494 .23946 m .46657 .22759 L .46915 .24493 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .34081 .24268 L .34275 .2254 L closepath p .655 .752 .921 r
F P
0 g
s
.60446 .21722 m .61601 .26488 L .58515 .26435 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .64502 .25734 L .61601 .26488 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .58515 .26435 L .55742 .25582 L closepath p .654 .753 .923 r
F P
0 g
s
.40494 .23946 m .45313 .21204 L .46657 .22759 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .43102 .20112 L .45313 .21204 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .40414 .19688 L .43102 .20112 L closepath p .655 .752 .921 r
F P
0 g
s
.01021 w
.40652 .19726 m
.40729 .17677 L
s
.5 Mabswid
.40494 .23946 m .37738 .20016 L .40414 .19688 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .35564 .21031 L .37738 .20016 L closepath p .655 .752 .921 r
F P
0 g
s
.40494 .23946 m .34275 .2254 L .35564 .21031 L closepath p .655 .752 .921 r
F P
0 g
s
1 1 0 0 k
.0413 w
.40494 .23946 Mdot
.5 Mabswid
.60446 .21722 m .66744 .24287 L .64502 .25734 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .55742 .25582 L .53739 .24059 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .6794 .22373 L .66744 .24287 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .53739 .24059 L .52858 .22106 L closepath p .654 .753 .923 r
F P
0 g
s
.6 g
.02241 w
.6406 .09643 Mdot
.5 Mabswid
.60446 .21722 m .67854 .20307 L .6794 .22373 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .52858 .22106 L .53282 .20046 L closepath p .654 .753 .923 r
F P
0 g
s
.64311 .16252 m .65126 .20008 L .6276 .19966 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .6736 .19411 L .65126 .20008 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .6276 .19966 L .60649 .19291 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .69092 .18268 L .6736 .19411 L closepath p .655 .752 .922 r
F P
0 g
s
.60446 .21722 m .66465 .18449 L .67854 .20307 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .63989 .1714 L .66465 .18449 L closepath p .654 .753 .923 r
F P
0 g
s
.64311 .16252 m .60649 .19291 L .59147 .18089 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .59147 .18089 L .58515 .16553 L closepath p .655 .752 .922 r
F P
0 g
s
.60446 .21722 m .60863 .16632 L .63989 .1714 L closepath p .654 .753 .923 r
F P
0 g
s
.01186 w
.60252 .14015 m
.60313 .1646 L
s
.60379 .19075 m
.60417 .20578 L
s
.5 Mabswid
.60446 .21722 m .57661 .17025 L .60863 .16632 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .54974 .18241 L .57661 .17025 L closepath p .654 .753 .923 r
F P
0 g
s
.60446 .21722 m .53282 .20046 L .54974 .18241 L closepath p .654 .753 .923 r
F P
0 g
s
1 1 0 0 k
.04755 w
.60446 .21722 Mdot
.5 Mabswid
.64311 .16252 m .70021 .16763 L .69092 .18268 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .69973 .15145 L .70021 .16763 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .58515 .16553 L .58883 .14941 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .68932 .13697 L .69973 .15145 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .67066 .12681 L .68932 .13697 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .64702 .12287 L .67066 .12681 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .62268 .12591 L .64702 .12287 L closepath p .655 .752 .922 r
F P
0 g
s
.01121 w
.6406 .09643 m
.64163 .12355 L
s
.5 Mabswid
.64311 .16252 m .60206 .13535 L .62268 .12591 L closepath p .655 .752 .922 r
F P
0 g
s
.64311 .16252 m .58883 .14941 L .60206 .13535 L closepath p .655 .752 .922 r
F P
0 g
s
1 1 0 0 k
.03563 w
.64311 .16252 Mdot
0 g
.25 Mabswid
.01781 .25721 m
.69371 0 L
s
.08008 .23351 m
.08486 .23801 L
s
[(0)] .07053 .22452 1 .94108 Mshowa
.33282 .13734 m
.33718 .14223 L
s
[(10)] .32409 .12754 .89095 1 Mshowa
.61147 .03129 m
.6153 .03662 L
s
[(20)] .60381 .02065 .7193 1 Mshowa
.125 Mabswid
.12873 .215 m
.13155 .21774 L
s
.1783 .19614 m
.18108 .19893 L
s
.22882 .17691 m
.23155 .17975 L
s
.28032 .15731 m
.28299 .1602 L
s
.38635 .11696 m
.38891 .11995 L
s
.44095 .09618 m
.44345 .09922 L
s
.49665 .07499 m
.49908 .07808 L
s
.55348 .05336 m
.55585 .05651 L
s
.03233 .25168 m
.03524 .25433 L
s
.67067 .00877 m
.67289 .01201 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.375, 276.812},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->-20,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000151000`40O003h00Oog>LY7>L0G=i003_
Li`50003Li`2000SLi`20025Li`1LgT00?1cW004001cW7>L0002Li`01000LiacW0007g>L0`0000=c
W000Li`0Q7>L0G=i003aLi`00`00LiacW002Li`01000LiacW00077>L0`000g>L0`00Q7>L0G=i003b
Li`01@00LiacW7>L00000W>L00<007>LLi`067>L0P002G>L00<007>LLi`0PG>L0G=i003_Li`01@00
LiacW7>L00000W>L00@007>LLi`001McW0<00003Li`007>L00QcW003001cW7>L085cW05cN@00kg>L
00D007>LLiacW000009cW004001cW7>L000DLi`3000?Li`00`00LiacW020Li`1LgT00?1cW0<000Ac
W08001=cW08001=cW003001cW7>L07mcW05cN@00og>L2W>L0`005G>L00<007>LLi`0Og>L0G=i003o
Li`8Li`2000ILi`00`00LiacW01nLi`1LgT00?mcW0EcW0<001acW003001cW7>L07ecW05cN@00og>L
0W>L0`007g>L00<007>LLi`0OG>L0G=i003oLi`2000SLi`00`00LiacW008Li`2001bLi`1LgT00?ac
W0<002IcW003001cW7>L00IcW004001cW7>L001aLi`1LgT00?UcW0<00003Li`007>L02IcW003001c
W7>L00IcW004001cW7>L001aLi`1LgT00?McW08000EcW003001cW7>L02EcW003001cW7>L00EcW004
001cW7>L001aLi`1LgT00?AcW0<000QcW003<HacW7>L02EcW003001cW7>L00AcW004001cW7>L001a
Li`1LgT00?5cW0<000acW003<HacW7>L02AcW003001cW7>L00AcW004001cW7>L001aLi`1LgT00>mc
W08000mcW003<HacW7>L02EcW003001cW7>L00AcW080079cW05cN@00k7>L0`004W>L00<aS7>LLi`0
97>L0S6<NG>L0G=i003ZLi`2000FLi`00c6<LiacW00PLi`3<H`00g>L001cW01hLi`1LgT00>IcW0@0
01QcW003<HacW7>L01ecW0<aS0EcW003001cW7>L07IcW05cN@00i7>L0`0077>L00<aS7>LLi`06W>L
0S6<2G>L00<007>LLi`0MG>L0G=i003RLi`20003Li`00`00LiacW00JLi`00c6<LiacW00FLi`3<H`;
Li`00`00LiacW01eLi`1LgT00=mcW0<002=cW003<HacW7>L019cW0<aS0mcW003001cW7>L07AcW05c
N@00g7>L0`009W>L00<aS7>LLi`03g>L0c6<4g>L00<007>LLi`0Lg>L0G=i003JLi`2000ZLi`00c6<
LiacW00<Li`2<H`FLi`00`00LiacW01cLi`1LgT00=McW0<002ecW003<HacW7>L00QcW0<aS1UcW003
001cW7>L079cW05cN@00e7>L0`00<7>L00<aS7>LLi`01G>L0c6<7G>L00<007>LLi`0LG>L0G=i003B
Li`2000dLi`00c6<LiacW002Li`2<H`PLi`00`00LiacW01aLi`1LgT00<mcW0<003McW0@aS2=cW003
001cW7>L071cW05cN@00c7>L0`000W>L00<007>LLi`0<g>L136<9W>L00<007>LLi`0Kg>L0G=i003:
Li`2000hLi`3<H`3Li`00c6<LiacW00TLi`00`00LiacW01_Li`1LgT00<McW0<003QcW08aS0McW003
<HacW7>L02AcW003001cW7>L06icW05cN@00aG>L0P00>7>L0c6<2W>L00<aS7>LLi`097>L00<007>L
Li`0KG>L0G=i0032Li`3000gLi`3<H`7Li`4CW<2Li`00c6<LiacW00SLi`2001_Li`1LgT00;mcW0<0
03QcW08aS0UcW0I>L`9cW003<HacW7>L02AcW003001cW7>L06acW05cN@00_G>L0P00>7>L0c6<2W>L
0Tic10000Tic0W>L00<aS7>LLi`097>L00<007>LLi`0Jg>L0G=i002jLi`3000gLi`3<H`=Li`2CW<4
0002CW<3Li`00c6<LiacW00SLi`00`00LiacW01[Li`1LgT00;McW0<00003Li`007>L03AcW0<aS11c
W09>L`@0009>L`=cW003<HacW7>L02AcW003001cW7>L06YcW05cN@00]G>L0P00>7>L0S6<4g>L0Tic
10000Tic17>L00<aS7>LLi`097>L00<007>LLi`0JG>L0G=i002bLi`3000gLi`3<H`FLi`00dic0000
000200000dicLiacW004Li`00c6<LiacW00SLi`00`00LiacW01YLi`1LgT0089cW0<000AcW08002Ac
W0<003McW0<aS1YcW0@000McW003<HacW7>L02AcW003001cW7>L06QcW05cN@00Pg>L00<007>LLi`0
0W>L00@007>LLi`0025cW08003QcW08aS1ecW0@000QcW003<HacW7>L02AcW003001cW7>L06McW05c
N@00Pg>L00<007>LLi`00W>L00@007>LLi`001icW0<003McW0<aS1mcW0@000UcW003<HacW7>L02=c
W003001cW7>L06McW05cN@00Pg>L00<007>LLi`00W>L00@007>LLi`001acW08003McW0<aS29cW0@0
00YcW003<HacW7>L02=cW003001cW7>L06IcW05cN@00Pg>L00<007>LLi`00W>L00@007>LLi`001Uc
W0<003McW08aS2EcW0@000YcW003<HacW7>L02AcW003001cW7>L06EcW05cN@00PW>L0P0017>L00@0
07>LLi`001IcW0<00003Li`007>L03AcW0<aS2McW0@000]cW003<HacW7>L02=cW003001cW7>L06Ec
W05cN@00Pg>L00<007>LLi`00g>L0P005G>L0P00=g>L0c6<:W>L200027>L00<aS7>LLi`08g>L00<0
07>LLi`0I7>L0G=i002MLi`3000fLi`3<H`ZLi`80003Dad50003Li`00c6<LiacW00TLi`00`00Liac
W01SLi`1LgT009YcW0<003McW08aS2YcW0<000=C7@D000QC7@<00003Li`aS7>L02=cW08006EcW05c
N@00V7>L0P00=g>L0c6<:G>L0`0000=C7@00Dad00e<M1@002E<M00D005<M0000036<02EcW003001c
W7>L069cW05cN@00UG>L0`00=W>L0c6<:G>L0`001E<M00<005<MDad01E<M00<005<MDad01U<M00<0
05<MDad00U<M00<0036<Li`097>L00<007>LLi`0HG>L0G=i002BLi`3000gLi`2<H`[Li`20007Dad0
0`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@04Dad2000TLi`00`00LiacW01QLi`1LgT0091c
W08003McW0<aS2]cW0<00003Dad005<M00IC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M
00IC7@8002AcW003001cW7>L061cW05cN@00SG>L0`0000<aS000Li`0<g>L0c6<;W>L0P000e<M0P00
1U<M00<005<MDad00e<M00<005<MDad00e<M00<005<MDad01E<M0P0000=C7@00Li`097>L00<007>L
Li`0Gg>L0G=i002:Li`30004Li`00c6<001cW00_Li`3<H`aLi`00`00DaeC7@04Dad00`00DaeC7@03
Dad00`00DaeC7@03Dad00`00DaeC7@03Dad00`00DaeC7@03Dad20004Dad00`00LiacW00RLi`00`00
LiacW01OLi`1LgT008QcW08000QcW003<HacW7>L02acW08aS3=cW003001C7E<M00IC7@8000AC7@05
001C7E<MDad00005Dad00`00DaeC7@03Dad00`00DaeC7@05Dad00`00LiacW00RLi`00`00LiacW01N
Li`1LgT008EcW0<000]cW003<HacW7>L02QcW0<aS3AcW003001C7E<M00UC7@06001C7E<MDad005<M
1@0O0U<M00<005<MDad00U<M0P0025<M00<007>LLi`08g>L00<007>LLi`0GG>L0G=i0023Li`2000?
Li`00c6<LiacW00TLi`3<H`fLi`3000;Dad00`00DaeC7@0901l3Dad2000;Dad00`00LiacW00RLi`0
0`00LiacW01MLi`1LgT0081cW0<0019cW003<HacW7>L025cW08aS3UcW003001C7E<M00@000QC7@03
00007`0O00T07`8000]C7@@002AcW003001cW7>L05acW05cN@00OG>L0`005W>L00<aS7>LLi`07G>L
0c6<>W>L00<005<MDad01E<M1@0015<M2`0O25<M1@000e<M00<007>LLi`08g>L00<007>LLi`0Fg>L
0G=i001kLi`2000JLi`00c6<LiacW00ILi`3<H`mLi`00`00DaeC7@0:Dad3000=01l00e<M00000004
0008Dad00`00<HacW00SLi`00`00LiacW01KLi`1LgT007QcW0<0009cW003001cW7>L01QcW003<Hac
W7>L01EcW0<aS41cW003001C7E<M00eC7@d07`03001C7E<M00aC7@03000aS7>L02AcW003001cW7>L
05YcW05cN@00MG>L0`0087>L00<aS7>LLi`04g>L0S6<@W>L00<005<MDad02E<M1@003@0O3e<M00<0
07>L<H`08g>L0`00Fg>L0G=i001cLi`2000TLi`00c6<LiacW00?Li`3<Ha4Li`=0004Dad=01l;0004
Dad01000LiacW36<97>L00<007>LLi`0FG>L0G=i001`Li`3000WLi`00c6<LiacW00;Li`3<Ha7Li`6
0003Dad01000DaeC7E<M10003@0O2e<M1@000g>L00<aS7>LLi`08W>L00<007>LLi`0F7>L0G=i001]
Li`3000[Li`00c6<LiacW008Li`2<H`4Li`3CW<oLi`40009Dad00`00DaeC7@06Dad;01l00e<M0000
000=Dad01@00LiacW7>L<H`09G>L00<007>LLi`0Eg>L0G=i001[Li`2000_Li`00c6<LiacW004Li`3
<H`5Li`01Dic00000000CW<0?7>L0P0000=C7@00Dad02U<M00<005<MDad01U<M2`0O0e<M0`002E<M
00<007>LLi`00g>L00<aS7>LLi`08W>L00<007>LLi`0Eg>L0G=i001XLi`3000bLi`00c6<LiacW003
<H`7Li`2CW<30002CW<iLi`20004Dad00`00DaeC7@08Dad00`00DaeC7@07Dad901l00`00DaeC7@04
Dad20007Dad00`00CW=>L`02CW<2Li`00c6<LiacW00RLi`00`00LiacW01FLi`1LgT006IcW0<003Ec
W08aS0YcW09>L`<0009>LcMcW08000MC7@03001C7E<M00MC7@03001C7E<M00QC7@0300007`0O00<0
7`9C7@8000MC7@8000AC7@03001>Ldic00A>L`03Li`aS7>L02AcW003001cW7>L05EcW05cN@00Hg>L
0`000g>L00<007>LLi`0:G>L0c6<0g>L0c6<00=cW36<Li`02G>L0Tic0`000Tic=G>L0P002E<M00<0
05<MDad01e<M00<005<MDad01e<M00<005<MDad01e<M0P0025<M0`0000=C7@00CW<01Tic00=cW36<
Li`08g>L00<007>LLi`0EG>L0G=i001PLi`3000aLi`7<H`5Li`00c6<LiacW008Li`01Dic00000000
CW<0=G>L0P002e<M00<005<MDad01U<M00<005<MDad01U<M00<005<MDad02E<M0P002E<M0P0000=>
L`0000000P000dic0W>L00<aS7>LLi`08W>L00<007>LLi`0E7>L0G=i001NLi`2000cLi`3<H`30000
0c6<LiacW004Li`00c6<LiacW009Li`3000eLi`01000DaeC7@002U<M00<005<MDad01U<M00<005<M
Dad01U<M00<005<MDad01e<M0P0000=C7@0000001U<M0P000W>L00=>L`0000000P000dic0g>L00<a
S7>LLi`08W>L00<007>LLi`0Dg>L0G=i001KLi`3000eLi`3<H`300000c6<LiacW005Li`00c6<Liac
W008Li`3000dLi`00`00DaeC7@02Dad20009Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC
7@07Dad00`00DaeC7@02Dad20004Dad00`00LiacW002Li`00dic000000020003CW<3Li`00c6<Liac
W00RLi`00`00LiacW01CLi`1LgT005QcW0<003EcW0HaS0<00003<HacW7>L00IcW003<HacW7>L00Mc
W0<003=cW003001C7E<M00EC7@8000QC7@03001C7E<M00AC7@03001C7E<M00AC7@03001C7E<M00IC
7@8000IC7@800003Dad0000000IcW0@0009>L`EcW003<HacW7>L029cW003001cW7>L059cW05cN@00
EW>L0P00=G>L0c6<17>L0S6<0`002W>L00<aS7>LLi`01W>L0`00<W>L00<005<MDad025<M00<005<M
Dad01E<M00<005<MDad00e<M0P001E<M00<005<MDad01E<M0P002E<M0P0027>L100000=>Lg>LLi`0
1G>L00<aS7>LLi`08W>L00<007>LLi`0DG>L0G=i001CLi`3000eLi`2<H`8Li`0136<000000002g>L
00<aS7>LLi`00W>L1`00<7>L00<005<MDad02U<M0P001U<M00<005<M01l01@0O15<M00<005<MDad0
0e<M0P002e<M00<007>LLi`01g>L100027>L00<aS7>LLi`08W>L0P00DW>L0G=i001@Li`30002Li`0
0`00LiacW00`Li`3<H`;Li`3000;Li`50003Dad300000e<M00000003000ZLi`00`00DaeC7@0=Dad2
0004Dad:01l00e<M001C7@03Dad2000>Dad00`00LiacW006Li`50008Li`00c6<LiacW00QLi`2001B
Li`1LgT004icW08003EcW0<aS0icW0<000McW0@000QC7@03001C7E<M00IC7@<0025cW0A>L`04Li`0
0000000@Dad00`00DaeC7@0<01l4Dad00`00DaeC7@0?Dad00`00LiacW005Li`50009Li`00c6<Liac
W00RLi`00`00LiacW01?Li`1LgT002IcW08002=cW0<003AcW0<aS11cW0@000EcW0800003Dad005<M
00UC7@03001C7E<M00MC7@04001C7@00000MLi`7CW<00`00DaeC7@05000<Dad00`0001l07`0<01l0
0e<M0000000@Dad40006Li`5000:Li`00c6<LiacW00QLi`00`00LiacW01?Li`1LgT002EcW004001c
W7>L000OLi`3000eLi`2<H`CLi`40003Li`20004Dad00`00DaeC7@07Dad00`00DaeC7@06Dad00`00
DaeC7@02Dad3000JLi`7CW<00`00DaeC7@05Dad50007Dad@01l<Dad60003Dad00`00LiacW005Li`4
000:Li`00c6<LiacW00RLi`00`00LiacW01>Li`1LgT002EcW004001cW7>L000MLi`2000eLi`3<H`E
Li`30002Li`20007Dad00`00DaeC7@06Dad00`00DaeC7@05Dad00`00DaeC7@06Dad2000GLi`3CW<5
000=Dad40003Dad@01l6Dad60009Dad00`00LiacW005Li`80007Li`00c6<LiacW00RLi`00`00Liac
W01=Li`1LgT002EcW004001cW7>L000JLi`3000dLi`3<H`HLi`300000g>L00000009Dad00`00DaeC
7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad2000FLi`3CW<5000ADad2000B01l5000?Dad01000
LiacW7>L2@000e<M100017>L00<aS7>LLi`08G>L00<007>LLi`0CG>L0G=i000ULi`01000LiacW000
67>L0P00=G>L0S6<6g>L10000U<M0P001e<M00<005<MDad01E<M00<005<MDad015<M00<005<MDad0
1U<M0P0000=C7@00Li`05G>L0dic1@004e<M4P0O55<M00H007>L000005<M0002Dad50005Dad01000
Dad000000W>L00<aS7>LLi`08W>L00<007>LLi`0C7>L0G=i000ULi`01000LiacW0005G>L0`0000=c
W000Li`0<G>L1@0O6g>L0`001E<M00<005<MDad01E<M00<005<MDad015<M00<005<MDad00e<M00<0
05<MDad01U<M00<005<MDad00U<M00<007>LLi`04g>L0dic1@004e<M4P0O55<M0P0015<M00<005<M
0000100015<M00<005<MDad00U<M0P0000=cW36<Li`08g>L00<007>LLi`01g>L0`0017>L0P00>g>L
0G=i000VLi`2000CLi`3000dLi`2<H`701lDLi`80007Dad20006Dad01000DaeC7E<M1P0O0U<M00<0
05<MDad015<M0P001U<M00<007>LLi`04g>L0Tic10001e<M3@004P0O1`003E<M00<005<MDad015<M
00<005<MDad00U<M00D005<MDaeC7@0000IC7@800003Li`aS7>L02=cW003001cW7>L00McW003001c
W7>L009cW004001cW7>L000jLi`1LgT003UcW08003AcW0<aS004Li`07`0O01l3Ool301l@Li`30000
0e<M001C7@03Dad00`00DaeC7@08Dad20005Dad00`0001l07`0801l5Dad20009Dad00`00LiacW00B
Li`2CW<;000=DadB01l7Dad90004Dad30004Dad00`00DaeC7@02Dad01@00DaeC7E<M000015<M0P00
00EC7@00LiacW36<02=cW003001cW7>L00McW003001cW7>L009cW004001cW7>L000jLi`1LgT003Ic
W0<003AcW08aS0=cW0<07`Eoo`<07`icW08000AC7@03001C7E<M00<000]C7@8000=C7@`07`9C7@80
00aC7@03001cW7>L01=cW0@001=C7@0300007`0O01007a1C7@D0009C7@03001C7E<M009C7@04001C
7E<M0003Dad01000DaeC7E<M0P0015<M00<007>L<H`097>L00<007>LLi`01W>L00<007>LLi`00W>L
00@007>LLi`003YcW05cN@00<g>L0`00=7>L0c6<1G>L0P0O1goo0P0O3W>L00@005<M000000=C7@03
001C7@00009C7@@000UC7@03001C7@0O00d07`03001C7E<M00]C7@<001AcW0D000mC7@<0009C7A00
7`04Dad00000000ADad01000DaeC7E<M0P000U<M00<0000O01l00P0O00AC7@00DaeC7@8000IC7@04
001cW7>L<H`TLi`00`00LiacW005Li`00`00LiacW002Li`01000LiacW000>W>L0G=i000aLi`2000d
Li`3<H`8Li`201l7Ool201l=Li`00`00DaeC7@02Dad01P00DaeC7@00Dad000IC7@@000IC7@030000
7`0O00`07`UC7@D0009C7@03001cW7>L019cW0D000aC7@<000EC7A007`AC7@8000iC7@@000=C7@03
00007`0O00H07`03Dad005<M00IC7@<0009cW003<HacW7>L025cW003001cW7>L00AcW08000AcW004
001cW7>L000jLi`1LgT002icW0<003AcW08aS0]cW0807`Moo`807`acW0<000AC7@800003Dad00000
00YC7@@0009C7A007`=C7@D000MC7@03001cW7>L019cW0H000QC7@<000QC7@0300007`0O00`07`MC
7@<000YC7@03001C7E<M009C7@<00003Dad07`0O00H07`04001C7E<MDad50002Dad01000LiacW36<
8W>L0c6<1W>L00<007>LLi`00g>L0P00>g>L0G=i000[Li`5000bLi`3<H`2Li`501l6Li`301l5Ool3
01l<Li`00`00DaeC7@040002Dad2000?Dad2000@01l3000<Dad00`00LiacW00BLi`500000g>L001C
7@03Dad3000:Dad00`00DaeC7@0<01l00e<M001C7@08Dad20007Dad00`00DaeC7@06Dad:01l30007
Dad01@00LiacW7>L<H`07W>L0c6<00@007>LLi`004QcW05cN@00:G>L0P001G>L00<007>LLi`0;7>L
0c6<17>L1`0O1W>L0`0O0goo0`0O3G>L00<005<MDad015<M10004E<M400O45<M00<007>LLi`04G>L
1@0000=cW000Dad00`0035<M00<005<MDad00U<M2P0O0e<M00<005<MDad025<M0P001E<M00<005<M
Dad00e<M0`002P0O10001U<M00<007>LLi`00W>L00<aS7>LLi`067>L0c6<1W>L00<007>LLi`0AW>L
0G=i000VLi`30008Li`00c6<LiacW00YLi`2<H`6Li`301l3Ool301l6Li`701l>Li`00`00DaeC7@03
Dad5000<Dad5000@01l@Dad00`00LiacW00ALi`50002Li`2000=Dad00`00DaeC7@04Dad00`0001l0
7`0401l6Dad00`00DaeC7@09Dad300000e<M000000050003Dad:01l4Dad70005Li`00c6<LiacW00D
Li`3<H`:Li`00`00LiacW015Li`1LgT002AcW08000acW003<HacW7>L02EcW0<aS0McW0<07`Eoo`<0
7`IcW0D07`mcW0H0009C7@l000EC7A007`/000EC7@03001cW7>L015cW0D000AcW003001C7E<M00QC
7@8000MC7@03001C7E<M00=C7@03001C7E<M00EC7@03001C7E<M00YC7@8000QC7@8000X07`<000MC
7@03001cW7>L00=cW003<HacW7>L015cW0<aS0icW003001cW7>L04AcW05cN@008G>L0`003g>L00<a
S7>LLi`08G>L0c6<2W>L0P0O1goo0P0O6W>L00<005<MDad00U<M0`000U<M00<005<MDad03e<M400O
2e<M1P004g>L1@001G>L00<005<MDad01U<M00<005<MDad01e<M00<005<MDad00e<M00<005<MDad0
1U<M00<005<MDad025<M00<007>L00001E<M0`000U<M00<0000O01l01P0O15<M0P0015<M00<007>L
Li`01G>L00<aS7>LLi`03G>L0c6<4G>L00<007>LLi`0A7>L0G=i000NLi`3000CLi`00c6<LiacW00M
Li`3<H`=Li`201l7Ool201lKLi`40004Dad00`00Dad0000>Dad200000e<M01l07`0<01l3000>Dad0
0`00LiacW00ALi`50006Li`20005Dad00`00DaeC7@07Dad00`00DaeC7@04Dad00`00DaeC7@07Dad0
0`00DaeC7@06Dad01000LiacW0000U<M0`0015<M00<005<M01l01`0O1U<M0`0000=C7@00Li`01g>L
00<aS7>LLi`02G>L0c6<5G>L00<007>LLi`0@g>L0G=i000LLi`2000GLi`00c6<LiacW00JLi`2<H`@
Li`201l7Ool201l<Li`501l:Li`20005Dad01000DaeC7@002e<M0`000e<M3P0O0e<M0P002e<M00<0
07>LLi`04W>L1@0027>L00D005<MDaeC7@0000YC7@03001C7E<M00EC7@03001C7E<M00MC7@03001C
7E<M00=C7@8000AcW08000EC7@8000AC7@@07`9C7@03001C7E<M00EC7@8000UcW003<HacW7>L00Ic
W0<aS1UcW003001cW7>L049cW05cN@006G>L0`006W>L00<aS7>LLi`05W>L0c6<4W>L0`0O1Goo0`0O
2g>L1`0O2g>L00D005<MDaeC7@0000=C7@8000QC7@8000IC7@0300007`0O00X07`IC7@<000QC7@03
001cW7>L019cW0D000UcW003001C7@0000YC7@03001C7E<M00IC7@03001C7E<M00QC7@05001C7E<M
Dad00005Li`3CW<01@00DaeC7E<M00001E<M00D005<MDaeC7@0000=C7@03001C7E<M00=C7@03001c
W7>L00YcW003<HacW7>L009cW0<aS1acW003001cW7>L049cW05cN@005W>L0`000g>L00<007>LLi`0
67>L00<aS7>LLi`04W>L0c6<5W>L0`0O0goo0`0O2g>L0`0O0goo0`0O2g>L00<005<M000015<M00<0
05<M000015<M0`001e<M00<005<MDad02P0O00=C7@0000001e<M0`0015<M00<007>LLi`04W>L2000
27>L0P002U<M00<005<MDad01U<M00<005<MDad02E<M00<005<M00001G>L1Dic00<005<M00001U<M
00D005<MDaeC7@0000AC7@05001C7E<MDad0000>Li`4<H`PLi`00`00LiacW011Li`1LgT001EcW003
001cW7>L021cW003<HacW7>L00mcW08aS1YcW0L07`]cW0<07`Eoo`<07`]cW0@00006Dad005<MDad0
05<M0`002E<M00<005<MDad00e<M1P0O1E<M00<005<MDad01e<M0`0000=C7@00Li`037>L1`0000=C
7@0000000`000U<M1@001G>L0`001U<M00<005<MDad01e<M00<005<MDad025<M0`001G>L0Tic1000
00A>L`00000000AC7@8000AC7@03001C7E<M009C7@03001C7@0000ecW0@aS2=cW003001cW7>L041c
W05cN@00>G>L00<aS7>LLi`02g>L0c6<7G>L1@0O37>L0P0O1goo0P0O3g>L1`002U<M00<005<MDad0
0e<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad025<M0P002G>L1@0025<M1@001e<M1@00
0g>L0P0015<M00<005<MDad01e<M00<005<MDad015<M100027>L0Tic10000Tic0W>L2`000U<M1000
2g>L0c6<0g>L00<aS7>LLi`08G>L00<007>LLi`0@7>L0G=i000jLi`00c6<LiacW007Li`3<H`aLi`2
01l7Ool201lFLi`00`00DaeC7@06Dad00`00DaeC7@04Dad00`00DaeC7@03Dad00`00DaeC7@05Dad0
0`00DaeC7@06Dad00`00LiacW007Li`200000e<M001C7@0=Dad00`00DaeC7@0;Dad30002Li`30000
0e<M001C7@09Dad00`00Dad00003000<Li`2CW<40002CW<40003Dad00`00DaeC7@02Dad4000;Li`3
<H`7Li`00c6<LiacW00QLi`00`00LiacW00oLi`1LgT003]cW003<HacW7>L00=cW0<aS3AcW0807`Mo
o`807aMcW08000EC7@03001C7E<M00EC7@03001C7E<M00AC7@03001C7E<M00EC7@03001C7E<M00=C
7@8000QcW08000AC7@03001C7E<M00]C7@03001C7E<M00aC7@04001C7@000003Li`>000@Li`2CW<6
00000e<M001C7@04Dad00`00DaeC7@04Dad00`00Dad000020005Li`3<H`;Li`00c6<LiacW00OLi`3
0010Li`1LgT003acW003<HacW7>L008aS3McW0<07`Eoo`<07aUcW005001C7E<MDad00007Dad00`00
DaeC7@05Dad00`00DaeC7@06Dad01@00DaeC7E<M00001g>L0`001e<M00<005<MDad02U<M00<005<M
Dad02e<M00<005<MDad00U<M0P0087>L00A>L`00000000EC7@03001C7E<M009C7@03001C7E<M00=C
7@03001C7E<M009C7@800004Li`aS36<<H`7Li`6CW<00g>L<HacW00RLi`00`00LiacW00nLi`1LgT0
03acW0<aS3YcW0<07`=oo`<07a]cW003001C7@0000QC7@03001C7E<M00EC7@03001C7E<M00MC7@05
001C7@00Li`aS004Li`2000:Dad00`00DaeC7@0:Dad00`00DaeC7@0:Dad00`00DaeC7@05Dad2000O
Li`01000DaeC7@0015<M00<005<MDad00U<M00<005<MDad00U<M00@005<MDaeC7@800003Dad0036<
00QcW0Y>L`03<HacW7>L025cW003001cW7>L03ecW05cN@00>G>L0c6<0W>L00<aS7>LCW<014ic=G>L
1`0O7G>L0`001e<M00<005<MDad01U<M00<005<MDad01U<M0P000g>L00@aS7>L000000eC7@03001C
7E<M00UC7@03001C7E<M00UC7@03001C7E<M00QC7@8001acW003001C7E<M009C7@8000=C7@05001C
7E<MDad00003Dad00`00DaeC7@020004Dad00`00LiacW005Li`<CW<00c6<LiacW00QLi`00`00Liac
W00lLi`1LgT003McW08aS0IcW0M>LcEcW0D07b5cW0D00003Dad005<M00QC7@03001C7E<M00=C7@<0
00EcW003<H`0000000mC7@03001C7E<M00QC7@03001C7E<M00UC7@03001C7E<M00YC7@8001UcW003
001C7E<M00EC7@80009C7@@07`9C7@04001C7@000007Dad00`00LiacW003Li`>CW<00c6<LiacW00P
Li`00`00LiacW00lLi`1LgT003AcW0<aS0McW0U>LemcW0P000=C7@03001C7E<M00<000QcW003001C
7E<M008000eC7@03001C7E<M00QC7@03001C7E<M00QC7@03001C7E<M00aC7@8001McW0@000MC7@P0
7`03Dad005<M00IC7@@000AcW0i>L`03<HacW7>L025cW003001cW7>L03]cW05cN@00<G>L0c6<2G>L
0dic1@000dicIW>L1P002W>L00<005<MDad00e<M00<005<MDad02e<M00<005<MDad01e<M00<005<M
Dad01e<M00<005<MDad02e<M0P0000=C7@00Li`05W>L00@005<MDaeC7@D0009C7@P07`04001C7E<M
Dad50003Dad01000LiacW7>L14ic200014ic00<aS7>LLi`08G>L00<007>LLi`0>W>L0G=i000^Li`3
<H`<Li`3CW<50003CW=eLi`00`00DaeC7@05Dad2000;Dad00`00DaeC7@07Dad00`00DaeC7@06Dad0
0`00DaeC7@0:Dad20004Dad00`00LiacW00DLi`00`00DaeC7@06Dad00`0001l07`0801l30008Dad0
1000LiacW7>L14ic200014ic00=cW36<Li`08G>L00<007>LLi`0>W>L0G=i000/Li`2<H`?Li`3CW<5
0003CW=dLi`00`00DaeC7@08Dad2000:Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@08
Dad20007Dad00`00LiacW00BLi`00`00DaeC7@05Dad3000:01l40007Dad01000LiacW7>L14ic2000
14ic00=cW36<Li`08W>L00<007>LLi`0>G>L0G=i000YLi`3<H`ALi`3CW<50003CW=cLi`00`00DaeC
7@0;Dad00`00DaeC7@08Dad01000DaeC7E<M1`0O1E<M00<005<MDad025<M00<005<MDad025<M00<0
07>LLi`04G>L20000e<M2P0O15<M20000g>L14ic200014ic0W>L00<aS7>LLi`08G>L00<007>LLi`0
>7>L0G=i000VLi`3<H`DLi`3CW<50003CW=bLi`00`00DaeC7@0=Dad20008Dad00`00Dad07`0:01l2
Dad00`00DaeC7@07Dad2000<Dad00`00LiacW00>Li`30008Dad2000:01l30008Dad01000LiacW7>L
14ic200014ic0g>L00<aS7>LLi`087>L00<007>LLi`0>7>L0G=i000ULi`00c6<LiacW00FLi`2CW<5
0002CW<00c6<LiacW01_Li`00`00DaeC7@0@Dad20006Dad?01l8Dad2000?Dad00`00LiacW00;Li`2
0003Dad00`00DaeC7@02Dad30003Dad801l4Dad20005Dad00`00LiacW002Li`4CW<80004CW<4Li`0
0c6<LiacW00PLi`00`00LiacW00gLi`1LgT003mcW003CW<0000000<00004CW=cW7>L<Ha_Li`3000C
Dad00`00DaeC7@02DadA01l5Dad2000BDad00`00LiacW009Li`01000DaeC7@000U<M00<005<M0000
0P0015<M0P00200O00<005<MDad00e<M0`0000=C7@00Li`01G>L0dic20000dic1G>L00<aS7>LLi`0
8G>L00<007>LLi`0=W>L0G=i0010Li`50004Li`00c6<LiacW013Li`4CW<ULi`00`00DaeC7@05000?
Dad200000e<M01l07`0A01l2Dad2000CDad30009Li`00`00DaeC7@02Dad200000e<M00000005Dad0
0`00DaeC7@02Dad401l3Dad00`00DaeC7@04Dad20007Li`3CW<80003CW<6Li`00c6<LiacW00OLi`2
000hLi`1LgT003UcW0`000EcW003<HacW7>L045cW0I>LbAcW003001C7E<M00EC7@@000eC7@030000
7`0O01407`80011C7@D0009C7@03001cW7>L00EcW004<H`000000005Dad200000`0O001C7@02Dad0
0`00DaeC7@03Dad01000DaeC7@0015<M00@005<MDaeC7@8000YcW09>L`l000=cW003<HacW7>L021c
W003001cW7>L03EcW05cN@00<g>L1P0015<M00<005<MDad02@000W>L00<aS7>LLi`0?g>L0Tic1000
0Tic8g>L00<005<MDad02E<M10002E<M5@0O35<M1@001e<M00<007>LLi`00W>L0c6<00AcW000DaeC
7@<000AC7@807`03001C7@0000EC7@05001C7E<MDad00005Dad00`00Dad00008Li`>0002Dad00`00
DaeC7@02Dad7000PLi`00`00LiacW00dLi`1LgT0035cW0800003Dad005<M00MC7@03001C7E<M00D0
009C7@06001C7@00001cW36<@7>L0Tic10000Tic8g>L00<005<MDad03E<M1@0015<M5@0O1e<M1@00
35<M00<007>L<H`00S6<0g>L00<005<MDad015<M0`00100O10000e<M00<005<MDad00U<M00<005<M
Dad010001g>L0P0000=C7@00Dad00e<M20000U<M00<005<MDad02E<M100077>L00<007>LLi`0=7>L
0G=i000_Li`20004Dad00`00DaeC7@06Dad00`00Dad0000400000e<M001C7@03Dad3000oLi`2CW<4
0002CW<RLi`00`00DaeC7@0CDad3000G01l00e<M00000003000ADad00`00<HacW005Li`00`00DaeC
7@07Dad801l;00000e<M001cW006Li`20004Dad01000DaeC7E<M20000U<M00<005<MDad02e<M00@0
05<M000001]cW003001cW7>L03=cW05cN@00;G>L0P001e<M00<005<MDad01E<M00<005<MDad01E<M
00<005<MDad01E<M0P00?G>L0Tic10000Tic8W>L00<005<MDad05U<M5`0O00<005<MDad055<M00<0
07>LLi`017>L2`002P0O10001U<M00<007>LLi`00W>L0`001U<M00@005<MDaeC7@P00003Dad005<M
00aC7@03001C7E<M009C7@<001UcW003001cW7>L039cW05cN@00;7>L0P002E<M00<005<MDad015<M
00<005<MDad015<M00<005<MDad01e<M0P00?G>L00=>L`0000000P0000=>Lg>LLi`08G>L00<005<M
Dad05U<M5`0O1P004U<M00<007>LLi`00g>L00<005<MDad025<M2P0O15<M1`000W>L0P002U<M00<0
05<MDad02E<M00<005<MDad02U<M00<005<MDad01U<M0P005g>L00<007>LLi`0<W>L0G=i000/Li`0
1000Dad0000025<M00<005<MDad00e<M00<005<MDad015<M00<005<MDad01U<M00@005<MDad003ec
W0@002AcW003001C7E<M00mC7@L001L07`9C7@04001C7E<MDad5000=Dad00`00LiacW004Li`00`00
DaeC7@03Dad400000e<M01l07`0601l015<M000000001e<M0`0035<M00<005<MDad02E<M00<005<M
Dad02E<M00<005<MDad02E<M0P005W>L00<007>LLi`0<G>L0G=i000[Li`00`00DaeC7@02Dad20007
Dad00`00DaeC7@02Dad00`00DaeC7@03Dad00`00DaeC7@05Dad20004Dad00`00LiacW00iLi`5000T
Li`B0007DadG01l2Dad00`00DaeC7@06Dad50008Dad00`00CW=>L`02CW<2Li`00`00DaeC7@030004
Dad00`0001l07`0601l01000DaeC7E<M0P0015<M0`003U<M00<005<MDad025<M00<005<MDad025<M
00<005<MDad02e<M0P005W>L00<007>LLi`0<7>L0G=i000ZLi`00`00DaeC7@05Dad20006Dad00`00
DaeC7@0501l2Dad00`00DaeC7@03Dad20007Dad00`00LiacW00hLi`5000TLi`00`00DaeC7@0FDadG
01l2Dad00`00DaeC7@0;Dad30005Dad00`00CW=>L`03CW<2Li`20006Dad01000DaeC7E<M100O0e<M
00<005<MDad00U<M0`0000AC7@00DaeC7@8000eC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C
7E<M00YC7@800003Dad007>L01EcW003001cW7>L031cW05cN@00:W>L00<005<MDad01e<M0P0015<M
00<0000O01l01`0O1E<M00<005<MDad025<M00<007>LLi`0=g>L1@006G>L1Tic1W>L00<005<MDad0
5E<M5`0O0U<M00<005<MDad035<M00<005<M00001@001Tic0g>L00@005<MDaeC7@8000AC7@04001C
7E<M0004Dad00`00DaeC7@03Dad20005Dad00`00DaeC7@0:Dad00`00DaeC7@06Dad00`00DaeC7@07
Dad00`00DaeC7@09Dad20004Dad00`00LiacW00DLi`00`00LiacW00_Li`1LgT002UcW0<000YC7@80
009C7@/07`9C7@8000aC7@03001cW7>L03IcW0@001QcW0Y>L`AcW003001C7E<M019C7@<00003Dad0
7`0O01<07`=C7@03001C7E<M00]C7@03001C7E<M009C7@P000=>L`=cW003001C7@0000IC7@04001C
7E<M0005Dad00`00Dad000020008Dad2000;Dad00`00DaeC7@0701l7Dad00`00DaeC7@08Dad20007
Dad00`00LiacW00DLi`00`00LiacW00^Li`1LgT002UcW003001C7E<M00D000MC7@0300007`0O00/0
7`03001C7E<M00YC7@@000YcW0A>LbUcW0@001McW0a>L`AcW003001C7E<M00iC7@<0009C7@8001D0
7`=C7@03001C7E<M00YC7@03001C7E<M00IC7@D000=>L`AcW0<000AC7@05001C7E<MDad00005Dad2
00000g>L001C7@0:Dad20009Dad00`0001l07`0901l4Dad00`00DaeC7@07Dad20009Dad00`00Liac
W00CLi`3000_Li`1LgT002UcW003001C7E<M00EC7@D000=C7@d07`QC7@D000=C7@03000aS7>L00Ic
W0Q>Lb5cW0X001IcW0i>L`AcW003001C7E<M00YC7@<000AC7@80009C7A<07`AC7@03001C7E<M00UC
7@03001C7E<M00UC7@<000=>L`McW0<00003Dad005<M00=C7@03001C7@000080009cW003001C7E<M
00aC7@03001C7E<M00EC7@l07`03Dad005<M00MC7@8000aC7@03001cW7>L01AcW003001cW7>L02ec
W05cN@00:G>L00<005<MDad02U<M0P003`0O00=C7@000000100025<M00<007>L<H`01G>L2Tic6G>L
1`001U<M2`003g>L3Tic17>L00<005<MDad01e<M0`001U<M00<005<MDad00P004`0O15<M00<005<M
Dad025<M00<005<MDad02e<M0P000dic2W>L200017>L00<005<MDad03U<M0P0015<M4@0O1e<M0P00
3U<M00<007>LLi`05G>L00<007>LLi`0;7>L0G=i000YLi`00`00DaeC7@0<Dad?01l00`00DaeC7@0<
Dad01000LiacW36<17>L2Tic5g>L0P0000=C7@00Dad02U<M10001e<M10002W>L0dic20001Dic17>L
00<005<MDad00e<M0`0025<M00<005<MDad00e<M00<0000O01l03`0O1E<M00<005<MDad01e<M00<0
05<MDad02U<M0P0000=C7@00CW<00Tic5G>L0`004E<M0P0000=C7@0O01l04@0O0e<M0`004E<M00<0
07>LLi`057>L00<007>LLi`0;7>L0G=i000YLi`00`00DaeC7@09Dad3000?01l@Dad01000LiacW36<
0W>L0Tic1P0014ic57>L0P0015<M00<005<MDad025<M00<005<MDad02U<M00<005<M00000P001g>L
0dic20001Dic17>L00<005<MDad00`002U<M00<005<MDad01E<M00<0000O01l03@0O1U<M00<005<M
Dad01e<M00<005<MDad025<M0P0015<M00<004icLi`05G>L00<005<MDad01@003U<M00<0000O01l0
4@0O00=C7@0000004U<M10005W>L00<007>LLi`0:g>L0G=i000YLi`<0003Dad?01l;0005Dad01P00
LiacW7>L<HacW09>L`H000A>La9cW08000MC7@03001C7E<M00MC7@03001C7E<M00UC7@03001C7E<M
00=C7@8000EcW0=>L`P000E>L`EcW08000aC7@03001C7E<M00QC7@0300007`0O00T07`QC7@03001C
7E<M00IC7@03001C7E<M00MC7@8000MC7@03001cW7>L01=cW003001C7E<M00IC7@@000YC7AD07`iC
7@H000=C7@03001cW7>L01EcW003001cW7>L02YcW05cN@00:G>L00<005<MDad035<M3`0O0P002E<M
1P0017>L00<aS4icCW<01P0014ic47>L0P002U<M00<005<MDad01U<M00<005<MDad025<M00<005<M
Dad01U<M0`000W>L0dic20001Dic1g>L00<005<MDad025<M00<005<MDad02e<M00<0000O01l01@0O
0U<M00<005<MDad01`0O1U<M00<005<MDad01U<M0P002U<M00<007>LLi`04W>L00<005<MDad02U<M
1@001E<M5@0O2E<M1@002E<M00<007>LLi`05G>L00<007>LLi`0:W>L0G=i000ZLi`00`00DaeC7@08
Dad300000e<M01l07`0;01l3Dad3000;Dad00`00LiacW003Li`2CW<60004CW<?Li`2000;Dad00`00
DaeC7@06Dad00`00DaeC7@07Dad00`00DaeC7@09Dad2000017>LCW=>Ldic20001Dic27>L00<005<M
Dad01U<M00<005<MDad03U<M00<005<MDad01E<M00<0000O01l02@0O0e<M00<005<MDad01E<M0P00
3E<M00<007>LLi`04G>L00<005<MDad03e<M10005`0O0U<M1P003U<M00<007>LLi`05W>L00<007>L
Li`0:G>L0G=i000[Li`00`00DaeC7@04Dad30004Dad=01l00`00DaeC7@03Dad30007Dad00`00Liac
W005Li`00dic000000040003CW<?Li`00`00DaeC7@02000:Dad00`00DaeC7@05Dad00`00DaeC7@07
Dad00`00DaeC7@07Dad20002Dad01000CW=>Ldic20001Dic2G>L0P001E<M00<005<MDad045<M0P00
15<M3`0O00<005<MDad015<M0P0045<M00<007>LLi`03g>L00<005<MDad055<M5`0O0P0055<M00<0
07>LLi`05g>L00<007>LLi`0:7>L0G=i000/Li`00`00DaeC7@030008Dad;01l2Dad20006Dad30004
Dad00`00LiacW005Li`00dic000000040003CW<>Li`00`00DaeC7@03Dad20009Dad00`00DaeC7@04
Dad00`00DaeC7@06Dad00`00DaeC7@06Dad20005Dad00`00CW=>L`080004CW<<Li`01000DaeC7E<M
0`004e<M0P0000=C7@0O01l03`0O1E<M00<005<MDad04E<M1P002g>L00<005<MDad055<M5`0O5U<M
00<007>LLi`05g>L00<007>LLi`0:7>L0G=i000]Li`2000:Dad00`00Dad07`0801l5Dad00`00DaeC
7@06Dad300000e<M001cW007Li`60002CW<>Li`00`00DaeC7@06Dad20008Dad00`00DaeC7@02Dad6
01l3Dad00`00DaeC7@06Dad00`00DaeC7@06Dad00`00CW<000070004CW<=Li`01000DaeC7@000U<M
1@0045<M4`0O0U<M0P004U<M10000U<M00@005<M000000UcW003001C7E<M01AC7AL07aIC7@03001c
W7>L01QcW003001cW7>L02McW05cN@00;g>L00<005<MDad01U<M00<005<MDad00U<M1@0O00=C7@00
Dad01E<M00<005<MDad01e<M0P002G>L1P003g>L00<005<MDad02E<M0P001e<M00<005<M01l02@0O
00<005<MDad01E<M0P002U<M2@000dic3W>L00@aS000Dad000MC7@D000]C7A<07`8000iC7@H000=C
7@03001C7@0000AC7@03001cW7>L00EcW003001C7E<M00IC7@l001L07`H0011C7@03001cW7>L01Uc
W003001cW7>L02IcW05cN@00<7>L0P001E<M00<005<MDad015<M00<005<MDad00e<M00<005<MDad0
15<M0P001U<M00<007>LLi`027>L1`003W>L00<005<MDad035<M0P001E<M3P0O15<M0P003E<M2000
0Tic37>L0c6<0W>L00<005<MDad02e<M1@001E<M5@0O2U<M1@002E<M0P001U<M0P001G>L2@003e<M
5`0O1U<M2`001E<M00<007>LLi`067>L0P00:7>L0G=i000bLi`01@00DaeC7E<M00001e<M00<005<M
Dad00e<M00<005<MDad01U<M00@005<MDaeC7@8000]cW0L000ecW0<000mC7@04001C7E<MDad@01l0
0e<M0000000@Dad7000;Li`3<H`5Li`00`00DaeC7@0@Dad5000E01l4Dad6000>Dad00`00DaeC7@06
Dad20004Li`00`00DaeC7@0EDadG01lADad6000LLi`00`00LiacW00ULi`1LgT003=cW003001C7@00
00QC7@03001C7E<M00AC7@03001C7E<M00IC7@03001C7@0000ecW0L000ecW003001C7E<M00D000]C
7@800003Dad07`0O00h07`03001C7E<M00iC7@T000QcW0<aS0QcW003001C7E<M01AC7AL07`<001AC
7@03001C7E<M00AC7@800003Dad007>L00AcW003001C7E<M015C7@<00003Dad07`0O01<07`03001C
7E<M01AC7@03001cW7>L01]cW003001cW7>L02AcW05cN@00=7>L0`001e<M00<005<MDad015<M00<0
05<MDad01U<M0P003W>L1`000S6<2g>L00<005<MDad01E<M1@0025<M4P0O2U<M1`000e<M300000<a
S7>LLi`02G>L00<005<MDad055<M5`0O5e<M00<005<MDad00U<M0P0015<M00<007>LLi`00W>L00<0
05<MDad03U<M0`0015<M5@0O00AC7@000000019C7@03001cW7>L01acW003001cW7>L02AcW05cN@00
=g>L1@0000=C7@00Dad01e<M00<005<MDad00U<M0`0047>L1`000W>L00<aS7>LLi`027>L00<005<M
Dad02U<M1@000e<M4P0O15<M1P002U<M1@001e<M100027>L00<005<MDad055<M5`0O5e<M00<005<M
Dad00P001e<M00<007>LLi`00W>L00<005<MDad02U<M0`0025<M4`0O00=C7@0000001@003U<M00<0
07>LLi`07W>L00<007>LLi`08g>L0G=i000lLi`70003Dad00`00Dad00002000CLi`60004Li`00c6<
LiacW007Li`00`00DaeC7@0?Dad2000D01l400000e<M001C7@0<Dad50009Dad00`00Dad000020004
Li`00`00DaeC7@06Dad?000G01l7000@Dad3000:Dad01@00LiacW7>L00002E<M0`0025<M0`004`0O
25<M10002E<M00<0036<Li`087>L00<007>LLi`01W>L1@000g>L0P004W>L0G=i0013Li`5000FLi`6
0005Li`0136<LiacW7>L0c6<0W>L00<005<MDad04E<M500O0P0015<M00<005<MDad02U<M1@0025<M
00<005<MDad00e<M0P000W>L2@003e<M5`0O1e<M2`001E<M00<005<MDad025<M10000g>L00<005<M
Dad00e<M0`002E<M0P0015<M4@0O2e<M00@005<M000000MC7@03000aS7>L021cW003001cW7>L00Mc
W004001cW7>L0002Li`01000LiacW0004G>L0G=i001NLi`60006Li`00c6<Li`aS004<H`00g>L001C
7@0BDadD01l7Dad00`00DaeC7@09Dad00`00DaeC7@09Dad00`00DaeC7@06Dad3000GDadG01lBDad6
0005Dad50003Dad01@00LiacW7>L00000U<M0`002U<M0P001e<M3`0O2e<M00<005<MDad00U<M0`00
0e<M00@007>LLi`aS25cW003001cW7>L00McW003001cW7>L009cW004001cW7>L000ALi`1LgT005Uc
W0/000McW0<aS0<00003<H`005<M00EC7@d001@07`QC7@03001C7E<M00QC7@03001C7E<M00QC7@03
001C7E<M00UC7@8001AC7@8001L07`8001EC7@H000QC7@03001cW7>L009cW08000YC7@<000YC7@03
00007`0O00T07`aC7@03001C7E<M00IC7@<000AcW003<HacW7>L01mcW003001cW7>L00McW005001c
W7>LLi`00002Li`00`00LiacW00?Li`1LgT0059cW0L000EC7@T000AcW0<aS0<00003<H`0000000D0
00eC7A@07`UC7@03001C7E<M00MC7@03001C7E<M00MC7@03001C7E<M00aC7@03001C7E<M00iC7@<0
00=C7AD07`=C7@<0015C7@03001C7E<M00aC7@03001cW7>L00AcW003001C7E<M00EC7@<000eC7@03
001C7@0O00H07`03Dad005<M00YC7@03001C7E<M00UC7@8000AcW003<HacW7>L01icW003001cW7>L
00AcW005001cW7>LLi`00002Li`01000LiacW0004G>L0G=i001@Li`200000e<M001C7@09Dad60003
Dad40003<H`300000c6<001C7@0ADad00`0001l07`0B01l9Dad00`00DaeC7@07Dad00`00DaeC7@07
Dad00`00DaeC7@0:Dad3000=Dad30006DadE01l6Dad2000>Dad00`00DaeC7@0=Dad00`00LiacW005
Li`00`00DaeC7@03Dad01@00DaeC7E<M000035<M00<005<MDad01e<M00<005<MDad025<M00<005<M
Dad02e<M0P000g>L00<aS7>LLi`07g>L00<007>LLi`00g>L00D007>LLiacW000009cW004001cW7>L
000ALi`1LgT004ecW0<000AC7@03001C7E<M00MC7@H000EC7@05001C7@00000aS0030002Li`00`00
DaeC7@0<Dad30002DadB01l00`00DaeC7@08Dad00`00DaeC7@03Dad701l5Dad00`00DaeC7@09Dad2
0003Dad00`00DaeC7@07Dad3000:DadC01l9Dad3000;Dad<0004Dad00`00LiacW006Li`01@00DaeC
7E<M00001E<M0P002e<M00<005<MDad01U<M00<005<MDad01e<M00<005<MDad02U<M0P0000=C7@00
Li`00g>L00<aS7>LLi`07G>L0c6<1G>L0`0017>L0P004W>L0G=i001;Li`20008Dad00`00DaeC7@06
Dad60004Dad00`00DaeC7@02Dad40002Li`00`00DaeC7@0:Dad20005DadB01l00e<M00000009Dad0
0`00DaeC7@0;01l2Dad00`00DaeC7@08Dad20005Dad00`00DaeC7@04Dad3000<Dad00`0001l07`0A
01l00`00DaeC7@09Dad20008Dad:0003Dad50009Li`00`00Dad00008Dad20009Dad00`00DaeC7@07
01l8Dad00`00DaeC7@09Dad20004Dad00`00LiacW002Li`00c6<LiacW00ILi`3<H`2Li`00`00Liac
W00NLi`1LgT004YcW08000YC7@03001C7E<M00IC7@03001C7E<M00EC7@03001C7E<M00IC7@80009c
W003001C7E<M00IC7@<000QC7A007`AC7@8000QC7@l07`UC7@8000QC7@03001C7E<M00<000iC7@03
001C7E<M01407`9C7@03001C7E<M00YC7@<000EC7@03001C7E<M009C7@03001C7E<M009C7@D0009C
7@03001cW7>L00QcW003001C7E<M00UC7@03001C7E<M00MC7@/07`EC7@03001C7E<M00MC7@<000MC
7@05001cW7>LLi`aS00HLi`3<H`6Li`00`00LiacW00MLi`1LgT004YcW004001C7@000009Dad00`00
DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@07Dad300000g>L001C7@03Dad30009Dad2000@01l6
Dad20005DadA01l6Dad2000;Dad2000?Dad20004Dad?01l4Dad00`00DaeC7@0<Dad300000e<M001C
7@04Dad00`00DaeC7@05Dad00`00Dad000020009Li`00`00DaeC7@0;Dad20005Dad?01l2Dad00`00
DaeC7@06Dad2000:Dad00`00LiacW002Li`00c6<LiacW00ALi`4<H`:Li`00`00LiacW00LLi`1LgT0
04UcW003001C7E<M009C7@8000QC7@03001C7E<M009C7@H07`=C7@03001C7E<M00IC7@8000=C7@80
0004Dad00000000;Dad01000DaeC7E<M3P0O2E<M0P000U<M4`0O0e<M0P003e<M00<005<MDad02e<M
00<005<MDad01U<M2`0O1e<M00<005<MDad03E<M0P001U<M00<005<MDad015<M00<005<MDad00e<M
0P001W>L00<005<MDad03U<M0P000U<M4@0O00<005<MDad01E<M0P003E<M00<007>LLi`00W>L00<a
S7>LLi`03G>L0c6<3W>L00<007>LLi`077>L0G=i0018Li`00`00DaeC7@05Dad20007Dad00`00Dad0
7`0901l00`00DaeC7@05Dad20006Dad3000<Dad00`00DaeC7@04Dad:01l=Dad00`00Dad07`0B01l0
0e<M0000000@Dad3000;Dad00`00DaeC7@08Dad00`0001l07`0501l00`00DaeC7@07Dad00`00DaeC
7@0;Dad01000DaeC7@001E<M00<005<MDad00e<M00<005<MDad01E<M0P0017>L00<005<MDad04E<M
00<0000O01l04@0O1E<M0P003e<M00<007>LLi`00g>L00<aS7>LLi`02G>L0c6<4W>L00<007>LLi`0
6g>L0G=i0018Li`00`00DaeC7@07Dad20006Dad<01l6Dad00`00DaeC7@07Dad01000Li`000002E<M
00<005<MDad01U<M00<0000O01l0100O0`003E<M5@0O3e<M0`000e<M0P0025<M00<005<MDad02E<M
00<005<MDad01E<M00<005<MDad025<M00<005<MDad025<M0P000e<M00<005<MDad00e<M00<005<M
Dad00U<M00<005<MDad015<M0P0000=C7@00Li`00W>L10004U<M4`0O0e<M0P004U<M00<007>LLi`0
0W>L00<aS7>LLi`01G>L136<5W>L00<007>LLi`06W>L0G=i0017Li`00`00DaeC7@0:Dad20003Dad>
01l3Dad2000;Dad00`00LiacW0020006Dad00`00DaeC7@07Dad20008Dad50008DadE01l;Dad40008
Dad00`00DaeC7@03Dad2000;Dad00`00DaeC7@06Dad00`00DaeC7@09Dad00`00DaeC7@06Dad20005
Dad00`00Dad07`0401l2Dad00`00DaeC7@03Dad20004Dad01000LiacW0000e<M1@0035<M5@0O0P00
4U<M100017>L00@aS7>LLiacW0<aS1YcW003001cW7>L01YcW05cN@00AW>L100035<M0P00400O0P00
35<M0`000g>L00<005<MDad00U<M00<005<MDad025<M0P003E<M1P0000=C7@0O01l05@0O15<M2000
2e<M00D005<MDaeC7@0000eC7@03001C7E<M00IC7@03001C7E<M00YC7@03001C7E<M00AC7@03001C
7E<M008000=C7@T07`AC7@8000MC7@03001cW00000QC7@D000MC7AD07`eC7@L000=C7@03001cW7>L
00=cW0<aS1icW003001cW7>L01UcW05cN@00AW>L00@005<MDaeC7@D000UC7A007`UC7@D0009C7@03
001cW7>L009cW0800003Dad005<M00UC7@03001C7@0001=C7@0300007`0O01D07`@000EC7@8000aC
7@800003Dad005<M00aC7@03001C7E<M00QC7@03001C7E<M00YC7@04001C7E<MDad20005Dad2000;
01l00e<M00000008Dad3000>Dad6000G01l5Dad7000:Dad600000c6<LiacW00OLi`00`00LiacW00H
Li`1LgT004IcW003001C7E<M00IC7@D000=C7A807`=C7@D000MC7@03000aS7>L00AcW0<000UC7@80
01EC7AL07`QC7@03001C7E<M008000]C7@@000aC7@03001C7E<M00QC7@03001C7E<M00]C7@03001C
7@0000@000EC7@/07`03001C7E<M00=C7@D0009C7@03001C7E<M019C7AL07`D0015C7@03001C7@00
00=C7@H001acW003001cW7>L01QcW05cN@00AW>L00<005<MDad02e<M0`004P0O0`003E<M00<0036<
Li`00W>L0c6<00=cW00000000P001E<M0P005E<M5`0O1e<M00<005<MDad00e<M0P002U<M00<005<M
Dad00`0025<M00<005<MDad02E<M00<005<MDad02U<M0`001E<M10003@0O1@001e<M00<005<MDad0
4U<M5`0O5U<M00<005<M00002E<M100067>L0P006G>L0G=i0016Li`00`00DaeC7@0>DadB01l@Dad0
0`00Li`aS002<H`8Li`3000015<M001C7@001e<M3P005`0O1`0025<M00<005<MDad01e<M00<005<M
Dad00`0O0`001E<M00<005<MDad02E<M00<005<MDad01E<M1@0035<M3@0O35<M00<005<MDad04U<M
5`0O5U<M0P002e<M00<005<MDad00P0067>L00<007>LLi`05W>L0G=i0016Li`00`00DaeC7@0:Dad4
000B01l@Dad01000<HacW36<37>L2`003U<M5`0O1E<M00<005<MDad025<M0P0025<M200O0`000U<M
00<005<MDad02U<M00<005<M000010000e<M0P0025<M10003@0O10001e<M00<005<MDad01U<M3@00
5`0O1`003e<M0P002U<M00<005<MDad00e<M0P005W>L00<007>LLi`05W>L0G=i0016Li`=0004DadB
01l<0005Dad01000LiacW36<3G>L0P005E<M5`0O15<M00<005<MDad02e<M0P001E<M300O4@0025<M
2P0015<M3@0O15<M40003E<M5`0O1e<M2`0015<M0P002E<M00<005<MDad01U<M0P005G>L00<007>L
Li`05G>L0G=i0016Li`00`00DaeC7@0>DadB01l<Dad60003Li`00c6<LiacW00:Li`3000BDad3000E
01l20002Dad00`00DaeC7@0>Dad20002DadC01l3Dad2000?Dad00`00DaeC7@07Dad3000=01l00`00
DaeC7@08Dad00`00DaeC7@0CDadG01lBDad60008Dad00`00DaeC7@09Dad2000DLi`00`00LiacW00D
Li`1LgT004McW003001C7E<M00]C7@<001007`<000mC7@03001cW7>L009cW003<HacW7>L00UcW0@0
00mC7@8000=C7AD07`9C7@D0011C7@8001<07`03Dad00000019C7@03001C7E<M00=C7@<000AC7@/0
7`9C7@8000QC7@80019C7@<001D07`<001=C7@8000QC7@03001C7E<M00]C7@8001=cW003001cW7>L
01AcW05cN@00B7>L00<005<MDad01e<M0`000e<M400O0e<M0`002e<M00<007>LLi`017>L00<aS7>L
Li`027>L100035<M0`001U<M4`0O15<M00@005<MDaeC7@D000aC7AD07a9C7@@00004Dad000000006
Dad00`0001l07`0901l4Dad30004Dad00`00Dad0000?Dad30003DadE01l3Dad2000@Dad00`00Dad0
0007Dad00`00DaeC7@0:Dad200000e<M001cW00CLi`00`00LiacW00CLi`1LgT004QcW003001C7E<M
00AC7@<000MC7@h07`03001C7E<M00AC7@<000QC7@03001cW7>L00EcW003<HacW7>L00McW0<00003
Li`005<M00MC7@<000UC7A<07`AC7@03001C7E<M00IC7@D000MC7AD07`]C7@L000=C7@8000QC7@03
001C7E<M00T07`03Dad005<M00EC7@<00004Dad00000000<Dad30007DadC01l6Dad3000<Dad01000
01l07`001U<M00<005<MDad025<M0`0015<M00<007>LLi`04W>L00<007>LLi`04W>L0G=i0019Li`0
0`00DaeC7@030009Dad2000<01l2Dad20007Dad30004Dad20008Li`00c6<LiacW002Li`90005Dad3
000;Dad00`00Dad07`0@01l01E<M000005<M00003U<M1@0000=C7@0O01l05@0O15<M1P002U<M00<0
07>L00001E<M0P0015<M00<0000O01l00`0O15<M00<005<MDad01E<M0`000U<M00<005<MDad01U<M
0`002E<M00<0000O01l04@0O2E<M0`0025<M00<0000O01l0100O0e<M00<005<MDad01e<M0P0025<M
00<007>LLi`09W>L0G=i001:Li`2000;Dad01000DaeC7E<M2P0O1E<M00<005<MDad01e<M0`0000=C
7@0000001g>L1P0015<M0`000U<M00<005<M00000P003E<M00@005<MDaeC7@l07`AC7@8001=C7@03
00007`0O01D07`@0011C7@04001cW7>L0003Dad00`00DaeC7@04Dad00`00DaeC7@02Dad00`00DaeC
7@03Dad00`00DaeC7@02Dad200000e<M001C7@02Dad00`00DaeC7@03Dad3000;Dad00`00DaeC7@0A
01l00`00DaeC7@0:Dad20005Dad00`0001l07`0601l00e<M001C7@07Dad2000;Dad00`00LiacW00U
Li`1LgT004acW003001C7E<M00MC7@03001C7E<M00AC7@H07`03Dad005<M00EC7@03001C7E<M00QC
7@<000EcW0<00003Dad005<M00MC7@03001C7E<M00=C7@8000iC7@03001C7E<M00AC7@/07`MC7@03
001C7E<M019C7AL07aAC7@07001cW7>LLi`005<M00001e<M00<005<MDad00U<M00<005<MDad015<M
00@005<M000000<07`AC7@03001C7E<M00<000aC7@8000AC7@l07`9C7@03001C7E<M00]C7@<00003
Dad0000O00T07`MC7@8000eC7@03001cW7>L02EcW05cN@00CG>L0P001U<M00<005<MDad01U<M00<0
05<MDad00e<M00<005<MDad01E<M0P001U<M0P0000=C7@0000000W>L0`001E<M00<005<MDad01E<M
00<005<MDad01E<M00<005<MDad02E<M0P002E<M1`0O00<005<MDad01U<M00<005<MDad04U<M5`0O
5E<M00@007>LLiacW0<000EC7@03001C7E<M00=C7@03001C7E<M00=C7@<000H07`04Dad00000Dad2
000>Dad00`00DaeC7@06Dad;01l5Dad00`00DaeC7@0<Dad2000<01l3Dad3000@Dad00`00LiacW00T
Li`1LgT004mcW08000=C7@03001C7E<M00IC7@03001C7E<M00AC7@03001C7E<M00MC7@03001C7E<M
009C7@800003Dad007>L009cW08000QC7@03001C7E<M00AC7@03001C7E<M00AC7@04001C7@000008
Dad00`00DaeC7@08Dad00`00DaeC7@05Dad00`00DaeC7@05Dad00`00DaeC7@05Dad>000G01l6000?
Dad00`00LiacW003Li`40002Dad00`00DaeC7@04Dad00`00Dad00002000901l00`00DaeC7@03Dad0
0`00DaeC7@09Dad20009Dad00`00Dad07`0601l8Dad00`00DaeC7@09Dad2000?01l2000ADad4000U
Li`1LgT0055cW003001C7@0000UC7@03001C7E<M00EC7@03001C7E<M00MC7@03001C7@0000@000Ac
W004001C7@000007Dad01000DaeC7E<M1P0O0e<M00D005<MDaeC7@0000IC7@03001C7E<M00UC7@03
001C7E<M00IC7@03001C7E<M00AC7@P000iC7AL07`IC7@/000AC7@03000aS7>L009cW003001C7E<M
009C7@/000d07`L000UC7@03001C7E<M00QC7@03001C7E<M00IC7@03001C7E<M00MC7@03001C7E<M
00MC7@0300007`0O00l07`aC7@L000=C7@03001cW7>L02=cW05cN@00DW>L10001e<M00<005<MDad0
1E<M00<005<MDad01e<M10001W>L00<005<MDad00U<M0P001U<M00<0000O01l0200O00<005<MDad0
0e<M0P000e<M00<005<MDad02U<M00<005<MDad01U<M00<005<MDad015<M00<005<MDad04e<M5`0O
4E<M1@0000EcW36<LiacW00000eC7@l07`MC7@8000IC7@03001C7E<M00UC7@03001C7E<M00IC7@03
001C7E<M00QC7@03001C7E<M00AC7@8001807`IC7@H000YC7@03001cW7>L02=cW05cN@00EW>L1@00
00=C7@00Dad025<M00<005<MDad00e<M0`002G>L00<005<MDad01E<M0P0015<M300O1E<M0`0000=C
7@00Dad02e<M00<005<MDad01e<M00<005<MDad01E<M00<005<MDad03U<M100000=C7@0O01l04`0O
0`004e<M00H007>LLi`aS7>L0009Dad4000?01l9Dad01000DaeC7E<M0P002e<M00<005<MDad01e<M
00<005<MDad02E<M00@005<MDaeC7@8001D07`D0011C7@03001cW7>L02=cW05cN@00Fg>L20000e<M
00<005<MDad00`002g>L00<005<MDad025<M0P0000=C7@0O01l0300O0U<M0P000e<M0`002e<M00<0
05<MDad025<M00<005<MDad015<M00<005<MDad02e<M0`001E<M5@0O0e<M0P0045<M00D007>LLiac
W36<00/000AC7@l07`/00003Dad005<M00aC7@03001C7E<M00MC7@03001C7E<M00YC7@04001C7@00
DadF01lDDad00`00LiacW00TLi`1LgT006=cW0H000ecW0@000YC7@0300007`0O00`07`8000MC7@H0
00IC7@03001C7E<M00QC7@03001C7E<M00AC7@8000UC7@<000UC7A<07`IC7@<000aC7@03001cW7>L
00=cW003001C7E<M00]C7@0300007`0O00d07`YC7@@000]C7@03001C7E<M00QC7@03001C7E<M00UC
7@D001H07aAC7@03001cW7>L02AcW05cN@00MW>L00@005<MDaeC7@D000EC7A007`EC7@<000IC7@@0
0003Dad005<M00YC7@03001C7E<M00@000807`03001C7E<M00=C7@<000]C7@0300007`0O01407`UC
7@<000QC7@03001cW7>L00EcW003001C7E<M00IC7@@0009C7@d07`<000aC7@@000IC7@03001C7E<M
00YC7@03001C7E<M00=C7@D000EC7AH07`d000MC7@03001cW7>L02AcW05cN@00MW>L00<005<MDad0
1U<M1@00400O1@0000=C7@00Dad02U<M40001P0O00<005<MDad00`003E<M00<005<MDad04@0O00=C
7@00Dad02U<M0`001E<M00<007>LLi`01G>L00<005<MDad00e<M0`001U<M3@0O0e<M0`0025<M00<0
07>LLi`00W>L10000U<M00<005<MDad02U<M00<005<M00000`002U<M5P0O3E<M20009W>L0G=i001f
Li`00`00DaeC7@0;Dad@01l5Dad00`00DaeC7@0<Dad20004Dad?01l2000>Dad20004Dad?01l3Dad0
0`00DaeC7@0;Dad300000e<M001cW007Li`00`00DaeC7@030007Dad200000e<M01l07`0901l20005
Dad20005Dad00`00LiacW007Li`A000>DadF01lDDad00`00LiacW00TLi`1LgT007IcW003001C7E<M
00QC7@<001007`AC7@@000iC7@800003Dad07`0O01007`03001C7E<M00YC7@03001C7E<M00IC7@/0
7`IC7@03001C7E<M00aC7@8000UcW003CW<0000000UC7@03001C7E<M009C7@T07`=C7@03001C7E<M
00AC7@<00003Dad007>L00ecW0X000eC7@@00003Dad07`0O01807`04Dad00000000@Dad00`00Liac
W00ULi`1LgT007IcW0/000=C7A007`D000=C7@D000]C7A@07`8000UC7@03001C7E<M00QC7@030000
7`0O00D07`03001C7E<M00IC7@8000]C7@04001C7E<M0007Li`4CW<00`00DaeC7@04Dad20006Dad0
0`0001l07`0301l6Dad00`00DaeC7@05Dad20008Li`;0002Dad01000DaeC7E<M1@001E<M0`001E<M
500O15<M0P003E<M00<007>LLi`09W>L0G=i001fLi`00`00DaeC7@0;Dad@01l01@00DaeC7E<M0000
25<M1@001U<M500O0U<M00<005<MDad015<M0P002e<M00<005<MDad01E<M00<005<MDad025<M00<0
05<MDad01U<M0P0015<M00<007>LLi`017>L1Dic0P000e<M00<005<MDad01E<M00<005<MDad00e<M
00<005<MDad01E<M00<005<MDad00U<M0P001g>L0`0000=C7@00Dad015<M10000U<M00<005<MDad0
1U<M1@0025<M500O1U<M0`002E<M00<007>LLi`09g>L0G=i001gLi`00`00DaeC7@07Dad300000e<M
01l07`0<01l2Dad4000=Dad500000e<M01l07`0B01l3Dad20003Dad00`00DaeC7@0:Dad00`00DaeC
7@06Dad00`00DaeC7@09Dad00`00DaeC7@04Dad00`00DaeC7@05Dad00`00LiacW002Li`4CW<50000
0e<M001C7@07Dad00`00DaeC7@03Dad00`00DaeC7@06Dad01000Dad000001g>L0P001E<M00<005<M
Dad00U<M10000U<M00<005<MDad01e<M00<005<MDad00P001U<M00<005<M01l04@0O2U<M0`001E<M
00<007>LLi`0:7>L0G=i001hLi`00`00DaeC7@03Dad30004Dad>01l4Dad00`00DaeC7@0ADadF01l3
000015<M001C7@003E<M00<005<MDad01e<M00<005<MDad02E<M00@005<MDaeC7@8000IC7@@000=c
W0A>L`P000IC7@03001C7E<M00AC7@03001C7E<M00EC7@<000IcW0<000QC7@03001C7E<M00IC7@03
001C7E<M00MC7@03001C7E<M00=C7@<00003Dad0000000=C7A007`03001C7E<M00]C7@<00003Dad0
07>L02YcW05cN@00N7>L00<005<MDad00`001e<M00<0000O01l02P0O00=C7@00Dad00U<M00<005<M
Dad04E<M5P0O1E<M0`002e<M00<005<MDad025<M00<005<MDad02U<M00@005<M001C7@L000=C7@04
001cW7>LLi`4CW<60002CW<40002Dad00`00DaeC7@05Dad00`00Dad000040007Li`3000:Dad00`00
DaeC7@06Dad00`00DaeC7@06Dad00`00DaeC7@07Dad20005Dad>01l2Dad00`00DaeC7@0<Dad2000/
Li`1LgT007UcW08000UC7@03001C7E<M00X07`=C7@04001C7E<M000?Dad4000F01l8Dad50006Dad0
0`00DaeC7@08Dad00`00DaeC7@08Dad6000:Dad01000LiacW7>L14ic1P000dic0g>L30002g>L00@0
05<MDaeC7@8000UC7@03001C7E<M00EC7@03001C7E<M00EC7@03001C7E<M00UC7@8000EC7@`07`AC
7@03001C7E<M00UC7@8002icW05cN@00Ng>L00<005<MDad015<M0P001E<M1P0O00<005<MDad00e<M
4P0015<M5P0O4@000U<M00<005<MDad02E<M00<005<MDad01`000P0O3U<M00@007>LLiacW0A>L`H0
00=>LaUcW003001C7E<M00AC7@03001C7E<M00IC7@03001C7E<M00H07`IC7@03001C7E<M00QC7@80
0003Dad005<M00AC7@03001C7E<M00H07`QC7@03001C7E<M00MC7@03001cW7>L02icW05cN@00O7>L
0P000e<M00<005<MDad01E<M00<005<MDad00e<M00<005<MDad01E<M00<005<MDad04E<M5P0O3E<M
5@002@0O2P0015<M00D0036<<H`aS7>L00=>L`H0009>L`03<HacW7>L01IcW003001C7E<M00IC7@80
00MC7@X07`=C7@03001C7E<M00IC7@<000AC7@05001C7E<MDad00007Dad00`00DaeC7@08Dad00`00
DaeC7@04Dad2000aLi`1LgT007ecW0800003Dad005<M00MC7@03001C7E<M00AC7@03001C7E<M00EC
7@03001C7E<M00mC7@0300007`0O01@07a=C7@03001C7E<M00IC7@l07`YC7@D000AcW0=>L`H0009>
L`03Li`aS7>L01EcW003001C7E<M00UC7@8000=C7@h07`03001C7E<M00EC7@8000QC7@04001C7E<M
0007Dad00`00DaeC7@09Dad01000DaeC7E<M0P00<g>L0G=i001lLi`00`00DaeC7@030007Dad00`00
DaeC7@04Dad00`00DaeC7@04Dad2000>Dad30002DadD01l015<M000000003e<M00<005<MDad015<M
0`003`0O0`002e<M00<007>LLi`00g>L0Tic1P0000E>Lg>LLiacW36<01AcW003001C7E<M00aC7@80
01007`EC7@8000YC7@03001C7@0000UC7@03001C7E<M00UC7@03001C7@0003EcW05cN@00Ng>L1000
0e<M1@0000=C7@00Dad01U<M00<005<MDad01@0000=C7@00Dad025<M10001E<M500O15<M0`0035<M
00@005<MDaeC7@<000AC7@d07`AC7@<000MC7@03001cW7>L00IcW0H000EcW003<HacW7>L011cW0@0
00iC7A007`9C7@<000eC7@03001C7E<M00QC7@03001C7E<M00MC7@@003IcW05cN@00Ng>L00@005<M
DaeC7@D000=C7@`000<07`05001C7E<MDad00005Dad30009DadD01l7Dad30008Dad00`00Dad00002
0007Dad=01l20005Dad20004Dad00`00LiacW006Li`>000ALi`01000DaeC7E<M1@0025<M4P0O00<0
05<MDad035<M10002E<M00<005<MDad01`00>W>L0G=i001kLi`00`00DaeC7@06Dad5000=01l4Dad0
0`00DaeC7@03000<Dad00`0001l07`0@01l20009Dad30004Dad30009Dad00`00Dad07`0:01l3Dad0
0`00DaeC7@04Dad300000e<M001cW00700000e<M000000040007Dad70009Li`00`00DaeC7@07Dad5
0003DadB01l8Dad70003Dad=0011Li`1LgT007]cW003001C7E<M00YC7@l07`<00003Dad0000000iC
7@03001C7E<M01007`=C7@03001C7E<M00UC7@<00005Dad007>LLi`00006Dad20003Dad901l5Dad0
0`00DaeC7@05Dad400000e<M001C7@05Dad6000<Dad01000Dad000001g>L00<005<MDad035<M0P00
500O1`002U<M00<007>LLi`0Bg>L0G=i001kLi`00`00DaeC7@08Dad2000?01l6Dad00`00DaeC7@0:
Dad00`00DaeC7@02Dad>01l5Dad00`00DaeC7@0:Dad20004Li`20003Dad00`00DaeC7@05Dad501l0
0e<M001C7@05Dad00`00DaeC7@02Dad30005Dad00`00DaeC7@03Dad6000;Dad00`00DaeC7@02Dad2
0005Li`00`00DaeC7@0>DadD01lADad00`00LiacW01;Li`1LgT007]cW0/0009C7@l07`T000QC7@80
00IC7@`07`MC7@8000UC7@03001cW7>L00IcW003001C7@0000MC7@03001C7E<M00AC7@03001C7E<M
00EC7@@000UC7@03001C7E<M00MC7@03001C7E<M00QC7@03001C7E<M00EC7@05001cW7>LLi`0000=
Dad4000D01lADad00`00LiacW01;Li`1LgT007]cW003001C7E<M00YC7@l07`8000MC7@03001C7E<M
00AC7@03001C7E<M00QC7@0300007`0O00@07`03Dad005<M00UC7@03001C7E<M00AC7@8000YcW0<0
00IC7@03001C7E<M00AC7@03001C7E<M00AC7@<000]C7@03001C7E<M00IC7@03001C7E<M00QC7@03
001C7E<M00MC7@800003Li`0000000`000AC7A@07`/000IC7@03001cW7>L04]cW05cN@00O7>L00<0
05<MDad01e<M0P003`0O0U<M0`001E<M0P000e<M00<005<MDad025<M00<005<MDad01U<M00<005<M
Dad02E<M00@005<MDaeC7@8000ecW08aS0@0009C7@03001C7E<M00EC7@03001C7@0000<000=C7@80
00YC7@03001C7E<M009C7@H07`MC7@03001C7E<M00UC7@<0015C7A@07`]C7@L004ecW05cN@00OG>L
00<005<MDad00e<M0`000e<M3@0O00<005<MDad00e<M0`0015<M00<005<M00002e<M00<005<MDad0
1U<M00<005<MDad02U<M00<005<M000037>L0c6<1W>L30000W>L00<005<MDad015<M00<005<MDad0
1e<M00<005<M01l02`0O0e<M00<005<MDad025<M0P000U<M0P003E<M0`00500O00<005<MDad03U<M
00<007>LLi`0Bg>L0G=i001mLi`00`00DaeC7@030006Dad=01l00e<M001C7@06Dad300000e<M0000
00020009Dad00`00DaeC7@08Dad00`00DaeC7@08Dad30009Li`4<H`FLi`00`00DaeC7@06Dad20008
Dad>01l00e<M001C7@08Dad20005Dad00`00DaeC7@07Dad40004DadB01l2Dad2000=Dad00`00Liac
W01<Li`1LgT007icW08000QC7@03001C7@0O00X07`=C7@03001C7E<M00IC7@8000=cW003<H`00000
008000EC7@03001C7E<M00QC7@03001C7E<M00AC7@@000UcW0<aS1UcW003001C7E<M00UC7@8000EC
7A007`MC7@<000MC7@03001C7E<M00AC7@<000QC7A807`AC7@<000UC7@03001cW7>L04ecW05cN@00
P7>L00<005<MDad015<M00@005<MDaeC7@T07`EC7@8000EC7@03001cW7>L00AcW004<HacW7>LLi`3
0002Dad00`00DaeC7@08Dad00`00DaeC7@04000:Li`3<H`KLi`00`00DaeC7@0<Dad20002DadB01l4
Dad2000;Dad00`00Dad00003000:Dad00`00Dad07`0?01l8Dad30005Dad00`00LiacW01>Li`1LgT0
085cW08000=C7@03001C7E<M00AC7@D07`03Dad005<M00IC7@05001C7E<MDad00008Li`00c6<Liac
W003Li`@000:Li`4<H`MLi`3000?Dad00`0001l07`0B01l00e<M0000000=Dad2000<Dad20002Dad@
01l00`00DaeC7@08Dad300000e<M001cW01@Li`1LgT008=cW003001C7@0000MC7@03001C7E<M00AC
7@03001C7E<M00EC7@03001C7@0000YcW003<HacW7>L009cW0T000icW0<aS25cW003001C7E<M00D0
00]C7A@07`03001C7E<M00eC7@<000YC7@03001C7E<M00=C7@h07`9C7@03001C7E<M00UC7@80059c
W05cN@00Q7>L0`001U<M00<005<MDad015<M00<005<MDad015<M0`0037>L00@aS7>LLiacW0T000Yc
W0@aS2AcW003001C7E<M00EC7@D000IC7A@07`YC7@H000=C7@8000IC7@8000QC7@X07`EC7@03001C
7E<M00IC7@8005AcW05cN@00Qg>L100000=C7@00Dad01U<M00<005<MDad0100047>L3P001G>L0c6<
9g>L00<005<MDad02e<M100000=C7@0O01l0500O0e<M1P002E<M00<007>L00000e<M0P002E<M00<0
05<MDad01P0O25<M00<005<MDad00U<M0`00EW>L0G=i002;Li`<000<Li`80006Dad60002Dad7000X
Li`00`00DaeC7@0?Dad00`0001l07`0D01l3000?Dad01P00LiacW000Dad000]C7@03001C7E<M00AC
7@03001C7E<M00QC7@04001C7@00001ILi`1LgT00:1cW0<00003Dad005<M00]C7@H000MC7@04001C
7@00000VLi`00`00DaeC7@0@DadF01lBDad01000LiacW7>L0`002E<M00<005<MDad01U<M00<005<M
Dad01U<M0`00Fg>L0G=i002NLi`20005Dad00`00DaeC7@09Dad60006Dad00`00DaeC7@02Dad2000S
Li`00`00DaeC7@0<Dad5000F01lBDad00`00LiacW004Li`30005Dad00`00DaeC7@07Dad00`00DaeC
7@02Dad4001NLi`1LgT009]cW0<000QC7@03001C7E<M00QC7@H000EC7@03001C7E<M00EC7@80025c
W0l000EC7AH07``000IC7@03001cW7>L00McW0<0009C7@03001C7E<M00MC7@03001C7@000080069c
W05cN@00VW>L0P002e<M00<005<MDad015<M1`0O1U<M00<005<MDad025<M0P007g>L00<005<MDad0
4E<M5P0O35<M1`0037>L3P00IG>L0G=i002ILi`00`00DaeC7@02000:Dad01000DaeC7E<M2`0O0e<M
00<005<MDad02U<M0`007W>L00<005<MDad03E<M1000500O00<005<MDad045<M00<007>LLi`0OG>L
0G=i002HLi`00`00DaeC7@03Dad20009Dad00`0001l07`0=01l00`00DaeC7@09Dad20003Dad00`00
LiacW00LLi`00`00DaeC7@08Dad40004DadD01l015<M000000003U<M00<007>LLi`0OW>L0G=i002G
Li`00`00DaeC7@06Dad20007DadA01l8Dad30006Dad00`00LiacW00KLi`00`00DaeC7@05Dad30008
DadD01l4Dad3000:Dad00`00LiacW01oLi`1LgT009IcW003001C7E<M00UC7@8000AC7A<07`EC7@80
00YC7@03001cW7>L01]cW003001C7E<M00@000YC7@8001807`QC7@<000IC7@03001cW7>L081cW05c
N@00UG>L00<005<MDad035<M0`0000=C7@0O01l04@0O0e<M0P003E<M00<007>LLi`06g>L0P003E<M
00@005<MDaeC7A007`03001C7E<M00UC7@<0009C7@03001cW7>L085cW05cN@00U7>L10003e<M5@0O
0P0045<M00<007>LLi`077>L00<005<MDad025<M0P001E<M3P0O0U<M00<005<MDad02e<M0P00Q7>L
0G=i002DLi`01000DaeC7E<M1P002E<M5@0O3e<M1@007W>L0P001e<M00<005<MDad01U<M300O15<M
0P002E<M0P00QW>L0G=i002DLi`00`00DaeC7@07Dad60002DadG01l7Dad70004Dad00`00LiacW00N
Li`20003Dad20009Dad00`00DaeC7@0601l9Dad00`00DaeC7@04Dad20028Li`1LgT009AcW003001C
7E<M00eC7@8001L07`L000]C7@03001cW7>L021cW003001C7@0000YC7@03001C7E<M00MC7@03001C
7E<M00MC7@03001C7E<M009C7@03001cW7>L08QcW05cN@00Tg>L00<005<MDad045<M5`0O4U<M00<0
07>LLi`08G>L0`002E<M00<005<MDad01e<M00<005<MDad025<M00@005<M000008]cW05cN@00Tg>L
00<005<MDad045<M5`0O4e<M00<007>LLi`08g>L0`001E<M00<005<MDad025<M00<005<MDad01U<M
1000SG>L0G=i002CLi`00`00DaeC7@05Dad;000G01l<0007Dad00`00LiacW00VLi`30002Dad00`00
DaeC7@09Dad00`00DaeC7@05002ALi`1LgT009=cW0P000]C7AL07`aC7@P002]cW14009IcW05cN@00
Tg>L00<005<MDad045<M5`0O4e<M00<007>LLi`0d7>L0G=i002DLi`00`00DaeC7@0;Dad400000e<M
01l07`0C01l015<M000000003e<M00<007>LLi`0dG>L0G=i002ELi`00`00DaeC7@07Dad30005DadE
01l4Dad3000<Dad00`00LiacW03ALi`1LgT009EcW003001C7E<M00AC7@<000UC7A<07`QC7@<000QC
7@03001cW7>L0=9cW05cN@00UW>L00<005<MDad00`002e<M00<0000O01l04@0O00<005<MDad025<M
0`0015<M00<007>LLi`0dg>L0G=i002GLi`2000=Dad00`00DaeC7@0A01l2Dad00`00DaeC7@0:Dad3
00000e<M001cW03DLi`1LgT009UcW08000YC7@03001C7E<M009C7@l07`AC7@03001C7E<M00]C7@80
0=IcW05cN@00Vg>L0P001U<M0P001e<M2`0O1e<M0P002E<M0P00f7>L0G=i002MLi`00`00DaeC7@02
Dad00`00DaeC7@08Dad00`0001l07`0501l00e<M001C7@08Dad00`00DaeC7@04Dad2003JLi`1LgT0
09icW0800003Dad005<M00YC7@03001C7E<M00IC7@03001C7E<M00QC7@03001C7E<M009C7@03001c
W7>L0=YcW05cN@00X7>L0`002E<M00<005<MDad01e<M00<005<MDad02E<M00@005<M00000=ecW05c
N@00Xg>L10001E<M00<005<MDad025<M00<005<MDad01U<M1000gg>L0G=i002WLi`30002Dad00`00
DaeC7@08Dad01000DaeC7E<M1@00hg>L0G=i002ZLi`A003XLi`1LgT00?mcW:AcW05cN@00og>LY7>L
0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00
og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:Ac
W05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT0
0?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibT
Li`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i
003oLibTLi`1LgT00?mcW:AcW05cN@00og>LY7>L0G=i003oLibTLi`1LgT00001\
\>"],
  ImageRangeCache->{{{0, 419.375}, {275.812, 0}} -> {-0.0367591, 0.112489, \
0.0024481, 0.0024481}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 11.5.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 692}, {0, 527}},
WindowSize->{669, 500},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
ShowCellBracket->False,
AnimationDisplayTime->5,
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 65, 3, 139, "Title"],
Cell[1795, 57, 121, 3, 62, "Subsubtitle"],
Cell[1919, 62, 100955, 2959, 310, 42690, 2235, "GraphicsData", "PostScript", \
"Graphics"],

Cell[CellGroupData[{
Cell[102899, 3025, 40, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[102964, 3029, 36538, 921, 347, 7197, 553, "GraphicsData", "PostScript", \
"Graphics"],
Cell[139505, 3952, 88938, 2893, 291, 40698, 2291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[228446, 6847, 126650, 4407, 296, 68825, 3687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[355099, 11256, 155252, 5528, 298, 90960, 4727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[510354, 16786, 120287, 4123, 302, 66042, 3447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[630644, 20911, 109775, 3801, 309, 59714, 3177, "GraphicsData", \
"PostScript", "Graphics"],
Cell[740422, 24714, 128276, 4574, 312, 74943, 3909, "GraphicsData", \
"PostScript", "Graphics"],
Cell[868701, 29290, 124668, 4333, 305, 71301, 3668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[993372, 33625, 100916, 3329, 300, 52155, 2721, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1094291, 36956, 109860, 3733, 302, 60025, 3111, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1204154, 40691, 93180, 3019, 303, 47060, 2443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1297337, 43712, 85783, 2773, 310, 42690, 2235, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1383123, 46487, 77122, 2461, 293, 37275, 1963, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1460248, 48950, 91950, 3057, 301, 48506, 2514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1552201, 52009, 85272, 2725, 309, 40245, 2163, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1637476, 54736, 114583, 3855, 307, 61097, 3188, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1752062, 58593, 105781, 3552, 308, 56202, 2934, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1857846, 62147, 119665, 3991, 310, 63565, 3292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1977514, 66140, 101484, 3234, 310, 49426, 2585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2079001, 69376, 99782, 3105, 304, 47409, 2452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2178786, 72483, 91835, 2823, 307, 42662, 2210, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2270670, 75312, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[2270750, 75316, 207, 5, 58, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

