(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    772949,      24780]*)
(*NotebookOutlinePosition[    774662,      24833]*)
(*  CellTagsIndexPosition[    774476,      24824]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox[" ArtFlowers",
    FontSlant->"Italic"],
  "-Evolution"
}], "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] April 1997 / \
February 2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.51126 .34995 m .53403 .34541 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.53403 .34541 m .54263 .34557 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.54263 .34557 m .54076 .34341 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.49799 .42406 m .53736 .41399 L p
.48395 .42099 L 0 .859 0 r
F P
s
P
p
.002 w
.47979 .42504 m .48906 .42635 L p
.4837 .42073 L 0 .859 0 r
F P
s
P
p
.48327 .42028 m .48216 .42044 L .4837 .42073 L 0 .859 0 r
F
P
p
.4826 .41958 m .48327 .42028 L .53736 .41399 L 0 .859 0 r
F
P
p
.48327 .42028 m .48352 .42054 L .48436 .42044 L 0 .859 0 r
F
P
p
.48327 .42028 m .48436 .42044 L .53736 .41399 L 0 .859 0 r
F
P
p
.48352 .42054 m .48511 .42084 L .53736 .41399 L 0 .859 0 r
F
P
p
.002 w
.48232 .42014 m .48216 .42044 L p
.48327 .42028 L 0 .859 0 r
F P
s
P
p
.002 w
.48216 .42044 m .47979 .42504 L p
.4837 .42073 L 0 .859 0 r
F P
s
P
p
.002 w
.48906 .42635 m .49799 .42406 L p
.48395 .42099 L 0 .859 0 r
F P
s
P
p
.002 w
.47918 .42162 m .48437 .42117 L p
.47788 .4194 L 0 .802 0 r
F P
s
P
p
.002 w
.48437 .42117 m .48653 .42186 L p
.48037 .42011 L 0 .802 0 r
F P
s
P
p
.47788 .4194 m .48071 .42017 L .48037 .42011 L 0 .802 0 r
F
P
p
.48071 .42017 m .48437 .42117 L .48037 .42011 L 0 .802 0 r
F
P
p
.48352 .42054 m .48395 .42099 L .48511 .42084 L 0 .859 0 r
F
P
p
.002 w
.48653 .42186 m .48577 .42077 L p
.47788 .4194 L 0 .802 0 r
F P
s
P
p
.002 w
.48577 .42077 m .4834 .4204 L p
.48032 .41984 L 0 .802 0 r
F P
s
P
p
.4802 .41982 m .48039 .41985 L .48032 .41984 L 0 .802 0 r
F
P
p
.48039 .41985 m .48577 .42077 L .48032 .41984 L 0 .802 0 r
F
P
p
.47788 .4194 m .48098 .41994 L .4802 .41982 L 0 .802 0 r
F
P
p
.48098 .41994 m .48577 .42077 L .4802 .41982 L 0 .802 0 r
F
P
p
.002 w
.4826 .41958 m .48232 .42014 L p
.48327 .42028 L 0 .859 0 r
F P
s
P
p
.002 w
.47928 .42185 m .48451 .42152 L p
.47788 .4194 L 0 .72 0 r
F P
s
P
p
.002 w
.48451 .42152 m .48672 .42232 L p
.48025 .42019 L 0 .72 0 r
F P
s
P
p
.47788 .4194 m .48053 .42025 L .48025 .42019 L 0 .72 0 r
F
P
p
.48053 .42025 m .48451 .42152 L .48025 .42019 L 0 .72 0 r
F
P
p
.002 w
.48672 .42232 m .48592 .42111 L p
.47788 .4194 L 0 .72 0 r
F P
s
P
p
.002 w
.48592 .42111 m .4835 .42063 L p
.48015 .4199 L 0 .72 0 r
F P
s
P
p
.47788 .4194 m .48078 .42002 L .48015 .4199 L 0 .72 0 r
F
P
p
.48078 .42002 m .48592 .42111 L .48015 .4199 L 0 .72 0 r
F
P
p
.002 w
.53736 .41399 m .55511 .41321 L p
.52707 .41568 L 0 .859 0 r
F P
s
P
p
.4826 .41958 m .52831 .41492 L .52707 .41568 L 0 .859 0 r
F
P
p
.52831 .41492 m .53736 .41399 L .52707 .41568 L 0 .859 0 r
F
P
p
.002 w
.55511 .41321 m .55153 .40994 L p
.4826 .41958 L 0 .859 0 r
F P
s
P
p
.002 w
.48183 .4303 m .53021 .41682 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.53021 .41682 m .54772 .41507 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.54772 .41507 m .54444 .41274 L p
.47597 .42561 L 0 .84 0 r
F P
s
P
p
.002 w
.54444 .41274 m .52571 .41773 L p
.523 .41816 L 0 .84 0 r
F P
s
P
p
.47597 .42561 m .52629 .41615 L .523 .41816 L 0 .84 0 r
F
P
p
.52629 .41615 m .54444 .41274 L .523 .41816 L 0 .84 0 r
F
P
p
.002 w
.50905 .36391 m .53206 .35945 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.53206 .35945 m .54082 .35983 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.54082 .35983 m .53881 .35745 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.49397 .37357 m .52255 .36755 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.52255 .36755 m .53329 .36766 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.53329 .36766 m .53089 .3651 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.54076 .34341 m .53171 .34386 L p
.50834 .3453 L 0 .771 0 r
F P
s
P
p
.002 w
.52059 .39204 m .54869 .38547 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.54869 .38547 m .55924 .38527 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.55924 .38527 m .55709 .38303 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.53881 .35745 m .52957 .35785 L p
.50585 .35885 L 0 .518 0 r
F P
s
P
p
.002 w
.48641 .38377 m .51543 .37799 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.51543 .37799 m .52643 .37849 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.52643 .37849 m .5238 .37554 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.53089 .3651 m .51939 .36607 L p
.49002 .36808 L 0 .498 0 r
F P
s
P
p
.002 w
.52511 .40312 m .55346 .39684 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.55346 .39684 m .56425 .3971 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.56425 .3971 m .5619 .39441 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.55709 .38303 m .54619 .3846 L p
.51725 .3873 L 0 .688 0 r
F P
s
P
p
.002 w
.55153 .40994 m .53275 .41383 L p
.4826 .41958 L 0 .859 0 r
F P
s
P
p
.002 w
.5238 .37554 m .51191 .37629 L p
.48193 .37752 L 0 .71 0 r
F P
s
P
p
.002 w
.5619 .39441 m .55084 .3957 L p
.52138 .39747 L 0 .848 0 r
F P
s
P
p
.002 w
.50834 .3453 m .50701 .34852 L .51126 .34995 L p
0 .771 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31584 L
s
P
p
.002 w
.53171 .34386 m .52071 .34444 L .50834 .3453 L p
0 .771 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31584 m
.51186 .31749 L
s
P
p
.002 w
.4606 .41662 m .49066 .40999 L p
.45661 .411 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .4561 .41149 L .45661 .411 L 0 .651 0 r
F
P
p
.4561 .41149 m .4606 .41662 L .45661 .411 L 0 .651 0 r
F
P
p
.002 w
.49002 .36808 m .4885 .37197 L .49397 .37357 L p
0 .498 0 r
F P
s
P
p
.002 w
.49436 .33195 m .49965 .34054 L .50834 .3453 L p
0 .562 0 r
F P
s
P
p
.002 w
.49913 .30792 m .49436 .33195 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50223 .30243 m .49913 .30792 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.51939 .36607 m .50556 .36693 L .49002 .36808 L p
0 .498 0 r
F P
s
P
p
.002 w
.47128 .36098 m .49058 .3617 L .50585 .35885 L p
0 .426 0 r
F P
s
P
p
.002 w
.43364 .34769 m .47128 .36098 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.42347 .34476 m .43364 .34769 L p
.44918 .35009 L 0 .426 0 r
F P
s
P
p
.50585 .35885 m .45145 .34954 L .44918 .35009 L 0 .426 0 r
F
P
p
.45145 .34954 m .42347 .34476 L .44918 .35009 L 0 .426 0 r
F
P
p
.002 w
.50714 .30763 m .50223 .30243 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50694 .31569 m .49945 .3218 L p
.49599 .33879 L 0 .357 0 r
F P
s
P
p
.002 w
.43722 .34381 m .42347 .34476 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.48219 .34949 m .43722 .34381 L p
.50585 .35885 L 0 .426 0 r
F P
s
P
p
.002 w
.50585 .35885 m .4979 .35408 L .48219 .34949 L p
0 .426 0 r
F P
s
P
p
.49002 .36808 m .49978 .33787 L .49599 .33879 L 0 .357 0 r
F
P
p
.49978 .33787 m .50694 .31569 L .49599 .33879 L 0 .357 0 r
F
P
p
.002 w
.51191 .37629 m .49777 .37678 L .48193 .37752 L p
0 .71 0 r
F P
s
P
p
.002 w
.48118 .35018 m .48261 .36121 L .49002 .36808 L p
0 .357 0 r
F P
s
P
p
.002 w
.49945 .3218 m .48118 .35018 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.51805 .33111 m .50714 .30763 L p
.50834 .3453 L 0 .562 0 r
F P
s
P
p
.002 w
.50944 .32265 m .50694 .31569 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.50834 .3453 m .51534 .33999 L .51805 .33111 L p
0 .562 0 r
F P
s
P
p
.002 w
.51062 .35263 m .50944 .32265 L p
.49002 .36808 L 0 .357 0 r
F P
s
P
p
.002 w
.49002 .36808 m .50208 .36282 L .51062 .35263 L p
0 .357 0 r
F P
s
P
p
.002 w
.48193 .37752 m .48065 .38182 L .48641 .38377 L p
0 .71 0 r
F P
s
P
p
.002 w
.44895 .36791 m .46536 .37534 L .48193 .37752 L p
0 .542 0 r
F P
s
P
p
.002 w
.42891 .34021 m .44895 .36791 L p
.48193 .37752 L 0 .542 0 r
F P
s
P
p
.002 w
.43513 .36442 m .47571 .38528 L p
.51611 .38725 L 0 .561 0 r
F P
s
P
p
.51725 .3873 m .5151 .3867 L .51611 .38725 L 0 .561 0 r
F
P
p
.48193 .37752 m .44299 .34769 L .42891 .34021 L 0 .542 0 r
F
P
p
.002 w
.43772 .33757 m .42488 .33382 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.48193 .37752 m .44467 .34385 L .44299 .34769 L 0 .542 0 r
F
P
p
.44467 .34385 m .43772 .33757 L .44299 .34769 L 0 .542 0 r
F
P
p
.002 w
.47507 .36022 m .43772 .33757 L p
.48193 .37752 L 0 .542 0 r
F P
s
P
p
.002 w
.48193 .37752 m .48268 .37028 L .47507 .36022 L p
0 .542 0 r
F P
s
P
p
.5151 .3867 m .43563 .36456 L .51611 .38725 L 0 .561 0 r
F
P
p
.43563 .36456 m .43513 .36442 L .43563 .36456 L 0 .561 0 r
F
P
p
.43563 .36456 m .43563 .36456 L .51611 .38725 L 0 .561 0 r
F
P
p
.002 w
.42488 .33382 m .42879 .34001 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.002 w
.42879 .34001 m .42891 .34021 L p
.44299 .34769 L 0 .542 0 r
F P
s
P
p
.002 w
.42455 .35929 m .43513 .36442 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.44107 .36009 m .42455 .35929 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.49366 .37256 m .44107 .36009 L p
.51725 .3873 L 0 .561 0 r
F P
s
P
p
.002 w
.47571 .38528 m .4983 .38869 L .51725 .3873 L p
0 .561 0 r
F P
s
P
p
.002 w
.4777 .40269 m .50247 .40212 L .52138 .39747 L p
0 .71 0 r
F P
s
P
p
.002 w
.42711 .38922 m .4777 .40269 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.41313 .38644 m .42711 .38922 L p
.47628 .39352 L 0 .71 0 r
F P
s
P
p
.52138 .39747 m .47735 .39298 L .47628 .39352 L 0 .71 0 r
F
P
p
.47735 .39298 m .41313 .38644 L .47628 .39352 L 0 .71 0 r
F
P
p
.002 w
.48905 .36491 m .48622 .36979 L p
.49146 .38593 L 0 .482 0 r
F P
s
P
p
.002 w
.43061 .38422 m .41313 .38644 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.48859 .38789 m .43061 .38422 L p
.52138 .39747 L 0 .71 0 r
F P
s
P
p
.002 w
.52138 .39747 m .50982 .3923 L .48859 .38789 L p
0 .71 0 r
F P
s
P
p
.49763 .40491 m .49335 .38498 L .49146 .38593 L 0 .482 0 r
F
P
p
.49335 .38498 m .48905 .36491 L .49146 .38593 L 0 .482 0 r
F
P
p
.002 w
.48622 .36979 m .48252 .39303 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.002 w
.51725 .3873 m .51029 .38028 L .49366 .37256 L p
0 .561 0 r
F P
s
P
p
.002 w
.49441 .36941 m .48905 .36491 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.002 w
.50553 .32689 m .49316 .33841 L p
.48751 .38186 L 0 .637 0 r
F P
s
P
p
.002 w
.49066 .40999 m .50197 .41022 L p
.45674 .41101 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .45661 .411 L .45674 .41101 L 0 .651 0 r
F
P
p
.45661 .411 m .49066 .40999 L .45674 .41101 L 0 .651 0 r
F
P
p
.002 w
.50197 .41022 m .49918 .40753 L p
.45678 .41094 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .45674 .41101 L .45678 .41094 L 0 .651 0 r
F
P
p
.45674 .41101 m .50197 .41022 L .45678 .41094 L 0 .651 0 r
F
P
p
.002 w
.49918 .40753 m .48862 .40885 L p
.4557 .41103 L 0 .651 0 r
F P
s
P
p
.002 w
.48862 .40885 m .48656 .4091 L p
.48165 .40941 L 0 .651 0 r
F P
s
P
p
.4557 .41103 m .48862 .40885 L .48165 .40941 L 0 .651 0 r
F
P
p
.002 w
.49656 .40843 m .50123 .41001 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.49763 .40491 m .49663 .4082 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.49663 .4082 m .49656 .40843 L p
.49977 .40795 L 0 .67 0 r
F P
s
P
p
.002 w
.48252 .39303 m .48842 .40088 L .49763 .40491 L p
0 .482 0 r
F P
s
P
p
.002 w
.48656 .4091 m .47195 .40999 L .4557 .41103 L p
0 .651 0 r
F P
s
P
p
.48346 .41299 m .49328 .37642 L .48751 .38186 L 0 .637 0 r
F
P
p
.4826 .41958 m .48422 .41305 L .48346 .41299 L 0 .637 0 r
F
P
p
.48422 .41305 m .49328 .37642 L .48346 .41299 L 0 .637 0 r
F
P
p
.002 w
.50672 .39193 m .49441 .36941 L p
.49763 .40491 L 0 .482 0 r
F P
s
P
p
.49328 .37642 m .50553 .32689 L .48751 .38186 L 0 .637 0 r
F
P
p
.002 w
.50123 .41001 m .52488 .40507 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.52488 .40507 m .53395 .40554 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.53395 .40554 m .53175 .40308 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.50585 .35885 m .50464 .36229 L .50905 .36391 L p
0 .518 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51185 .31776 m
.51186 .31749 L
s
P
p
.002 w
.52957 .35785 m .5184 .35822 L .50585 .35885 L p
0 .518 0 r
F P
s
P
p
.002 w
.53175 .40308 m .52211 .40398 L p
.49763 .40491 L 0 .67 0 r
F P
s
P
p
.002 w
.55327 .45419 m .5816 .44695 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.5816 .44695 m .59245 .44704 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.59245 .44704 m .59022 .44455 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.51725 .3873 m .51544 .39084 L .52059 .39204 L p
0 .688 0 r
F P
s
P
p
.002 w
.59022 .44455 m .57955 .44686 L p
.54989 .44917 L 0 .964 0 r
F P
s
P
p
.002 w
.54619 .3846 m .53262 .38584 L .51725 .3873 L p
0 .688 0 r
F P
s
P
p
.002 w
.52138 .39747 m .51975 .40148 L .52511 .40312 L p
0 .848 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50585 .35885 m
.50594 .35822 L
s
P
p
0 1 .4 r
.005 w
.5055 .36128 m
.50585 .35885 L
s
P
p
0 1 .4 r
.005 w
.50585 .35885 m
.5067 .36107 L
s
P
p
0 1 .4 r
.005 w
.5067 .36107 m
.50749 .36311 L
s
P
p
0 1 .4 r
.005 w
.50525 .36302 m
.5055 .36128 L
s
P
p
.48272 .44582 m .47345 .45024 L .51481 .43998 L 0 .735 0 r
F
P
p
.47345 .45024 m .47323 .45038 L .51481 .43998 L 0 .735 0 r
F
P
p
.4813 .44645 m .47309 .45041 L .48272 .44582 L 0 .735 0 r
F
P
p
.002 w
.46945 .45312 m .51481 .43998 L p
.47309 .45041 L 0 .735 0 r
F P
s
P
p
.48225 .44591 m .47989 .44706 L .48251 .44586 L 0 .735 0 r
F
P
p
.47989 .44706 m .47287 .45048 L .48251 .44586 L 0 .735 0 r
F
P
p
.47287 .45048 m .46457 .45453 L .47254 .45068 L 0 .735 0 r
F
P
p
.47287 .45048 m .47254 .45068 L .48251 .44586 L 0 .735 0 r
F
P
p
.48198 .44596 m .47952 .44716 L .48225 .44591 L 0 .735 0 r
F
P
p
.47952 .44716 m .46457 .45453 L .48225 .44591 L 0 .735 0 r
F
P
p
.002 w
.47964 .44644 m .47948 .44636 L p
.47862 .44705 L 0 .703 0 r
F P
s
P
p
.002 w
.41646 .43101 m .42453 .43503 L p
.4437 .44075 L 0 .703 0 r
F P
s
P
p
.002 w
.4329 .45138 m .4396 .44982 L p
.42732 .44604 L 0 .83 0 r
F P
s
P
p
.002 w
.4396 .44982 m .46419 .44408 L p
.44189 .44526 L 0 .83 0 r
F P
s
P
p
.42732 .44604 m .4396 .44982 L .44189 .44526 L 0 .83 0 r
F
P
p
.44411 .44087 m .44365 .44003 L .4437 .44075 L 0 .703 0 r
F
P
p
.002 w
.46419 .44408 m .47592 .44424 L p
.44404 .44542 L 0 .83 0 r
F P
s
P
p
.44189 .44526 m .46419 .44408 L .44404 .44542 L 0 .83 0 r
F
P
p
.44397 .44442 m .45579 .44435 L .45305 .44353 L 0 .83 0 r
F
P
p
.45579 .44435 m .47592 .44424 L .45305 .44353 L 0 .83 0 r
F
P
p
.002 w
.47592 .44424 m .47286 .44161 L p
.45305 .44353 L 0 .83 0 r
F P
s
P
p
.44397 .44442 m .47592 .44424 L .44397 .44442 L 0 .83 0 r
F
P
p
.44358 .44544 m .44404 .44542 L .44392 .44442 L 0 .83 0 r
F
P
p
.44404 .44542 m .47592 .44424 L .44397 .44442 L 0 .83 0 r
F
P
p
.44404 .44542 m .44397 .44442 L .44392 .44442 L 0 .83 0 r
F
P
p
.002 w
.47286 .44161 m .45933 .44384 L p
.45557 .4441 L 0 .83 0 r
F P
s
P
p
.45452 .44413 m .47286 .44161 L .45557 .4441 L 0 .83 0 r
F
P
p
.44397 .44442 m .47286 .44161 L .45452 .44413 L 0 .83 0 r
F
P
p
.44443 .44441 m .45452 .44413 L .4539 .44422 L 0 .83 0 r
F
P
p
.44397 .44442 m .45452 .44413 L .44443 .44441 L 0 .83 0 r
F
P
p
.46198 .44392 m .4467 .43615 L .44611 .43791 L 0 .703 0 r
F
P
p
.46908 .44662 m .46325 .44389 L .46198 .44392 L 0 .703 0 r
F
P
p
.46325 .44389 m .4467 .43615 L .46198 .44392 L 0 .703 0 r
F
P
p
.002 w
.46706 .44154 m .46982 .44217 L .47259 .44198 L p
0 .364 0 r
F P
s
P
p
.002 w
.4698 .44243 m .47259 .44198 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46869 .44323 m .46755 .44206 L .4467 .43615 L 0 .703 0 r
F
P
p
.002 w
.4637 .43779 m .46706 .44154 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.47259 .44198 m .46358 .4386 L .46755 .44206 L 0 .558 0 r
F
P
p
.002 w
.46695 .44144 m .4668 .44141 L p
.46755 .44206 L 0 .703 0 r
F P
s
P
p
.002 w
.4668 .44141 m .4467 .43615 L p
.46755 .44206 L 0 .703 0 r
F P
s
P
p
.002 w
.46355 .43859 m .46701 .44207 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46358 .4386 m .46355 .43859 L .46755 .44206 L 0 .558 0 r
F
P
p
.002 w
.46701 .44207 m .46764 .44215 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.002 w
.46764 .44215 m .4698 .44243 L p
.46755 .44206 L 0 .558 0 r
F P
s
P
p
.46325 .44389 m .46869 .44323 L .4467 .43615 L 0 .703 0 r
F
P
p
.002 w
.47217 .44281 m .46695 .44144 L p
.46869 .44323 L 0 .703 0 r
F P
s
P
p
.46908 .44662 m .47147 .44366 L .46325 .44389 L 0 .703 0 r
F
P
p
.47147 .44366 m .47217 .44281 L .46325 .44389 L 0 .703 0 r
F
P
p
.4539 .44422 m .45452 .44413 L .45557 .4441 L 0 .83 0 r
F
P
p
.44392 .44442 m .44397 .44442 L .44397 .44442 L 0 .83 0 r
F
P
p
.43768 .44565 m .44189 .44526 L .44404 .44542 L 0 .83 0 r
F
P
p
.42732 .44604 m .43601 .44557 L .43768 .44565 L 0 .83 0 r
F
P
p
.43601 .44557 m .44189 .44526 L .43768 .44565 L 0 .83 0 r
F
P
p
.46664 .45311 m .45069 .44627 L .45612 .45246 L 0 .703 0 r
F
P
p
.43856 .44494 m .44358 .44544 L .44392 .44442 L 0 .83 0 r
F
P
p
.42732 .44604 m .43768 .44565 L .43856 .44494 L 0 .83 0 r
F
P
p
.43768 .44565 m .44358 .44544 L .43856 .44494 L 0 .83 0 r
F
P
p
.45245 .44432 m .44397 .44442 L .4539 .44422 L 0 .83 0 r
F
P
p
.45069 .44627 m .44695 .44466 L .44435 .44597 L 0 .703 0 r
F
P
p
.44695 .44466 m .44675 .44457 L .44656 .44468 L 0 .703 0 r
F
P
p
.44695 .44466 m .44656 .44468 L .44435 .44597 L 0 .703 0 r
F
P
p
.44675 .44457 m .44342 .44472 L .44435 .44597 L 0 .703 0 r
F
P
p
.43856 .44494 m .44397 .44442 L .45245 .44432 L 0 .83 0 r
F
P
p
.002 w
.44015 .44365 m .44435 .44597 L p
.44168 .4424 L 0 .703 0 r
F P
s
P
p
.45245 .44432 m .4539 .44422 L .45466 .44418 L 0 .83 0 r
F
P
p
.002 w
.45933 .44384 m .45486 .44416 L p
.4539 .44422 L 0 .83 0 r
F P
s
P
p
.002 w
.45486 .44416 m .45466 .44418 L p
.4539 .44422 L 0 .83 0 r
F P
s
P
p
.45677 .44416 m .4565 .44407 L .45632 .44417 L 0 .703 0 r
F
P
p
.4565 .44407 m .44364 .43988 L .4561 .44409 L 0 .703 0 r
F
P
p
.4565 .44407 m .4561 .44409 L .45632 .44417 L 0 .703 0 r
F
P
p
.47396 .44977 m .42453 .43503 L .46664 .45311 L 0 .703 0 r
F
P
p
.002 w
.44412 .44493 m .42732 .44604 L p
.45245 .44432 L 0 .83 0 r
F P
s
P
p
.002 w
.45466 .44418 m .44412 .44493 L p
.45245 .44432 L 0 .83 0 r
F P
s
P
p
.42732 .44604 m .43856 .44494 L .45245 .44432 L 0 .83 0 r
F
P
p
.44675 .44457 m .44168 .4424 L .44342 .44472 L 0 .703 0 r
F
P
p
.002 w
.42453 .43503 m .44015 .44365 L p
.44168 .4424 L 0 .703 0 r
F P
s
P
p
.002 w
.44435 .44597 m .45612 .45246 L p
.45069 .44627 L 0 .703 0 r
F P
s
P
p
.46548 .447 m .45677 .44416 L .46474 .44702 L 0 .703 0 r
F
P
p
.45677 .44416 m .45632 .44417 L .46474 .44702 L 0 .703 0 r
F
P
p
.44364 .43988 m .41646 .43101 L .44365 .44003 L 0 .703 0 r
F
P
p
.44364 .43988 m .44365 .44003 L .46474 .44702 L 0 .703 0 r
F
P
p
.46439 .44691 m .44441 .44028 L .44411 .44087 L 0 .703 0 r
F
P
p
.44441 .44028 m .44365 .44003 L .44411 .44087 L 0 .703 0 r
F
P
p
.46474 .44702 m .46443 .44692 L .46439 .44691 L 0 .703 0 r
F
P
p
.46443 .44692 m .44365 .44003 L .46439 .44691 L 0 .703 0 r
F
P
p
.44365 .44003 m .41646 .43101 L .4437 .44075 L 0 .703 0 r
F
P
p
.002 w
.4467 .43615 m .42987 .43176 L p
.44611 .43791 L 0 .703 0 r
F P
s
P
p
.002 w
.47386 .44401 m .47909 .44342 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.47411 .44461 m .47947 .44431 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47264 .4432 L .47386 .44401 L p
0 .513 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47276 .44349 L .47411 .44461 L p
0 .888 0 r
F P
s
P
p
.002 w
.47948 .44636 m .47217 .44281 L p
.47769 .44644 L 0 .703 0 r
F P
s
P
p
.47862 .44705 m .47948 .44636 L .47769 .44644 L 0 .703 0 r
F
P
p
.4798 .44635 m .48068 .44654 L .48198 .44596 L 0 .735 0 r
F
P
p
.47543 .44902 m .4739 .4461 L .46908 .44662 L 0 .703 0 r
F
P
p
.47862 .44705 m .47743 .44627 L .47543 .44902 L 0 .703 0 r
F
P
p
.47743 .44627 m .47217 .44281 L .4742 .44668 L 0 .703 0 r
F
P
p
.47743 .44627 m .4742 .44668 L .47543 .44902 L 0 .703 0 r
F
P
p
.002 w
.42987 .43176 m .41646 .43101 L p
.47429 .44952 L 0 .703 0 r
F P
s
P
p
.47543 .44902 m .42987 .43176 L .47429 .44952 L 0 .703 0 r
F
P
p
.47396 .44977 m .46548 .447 L .46474 .44702 L 0 .703 0 r
F
P
p
.47429 .44952 m .46806 .44752 L .47396 .44977 L 0 .703 0 r
F
P
p
.002 w
.41407 .40798 m .43642 .41201 L .4557 .41103 L p
0 .524 0 r
F P
s
P
p
.002 w
.37569 .38542 m .41407 .40798 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.36583 .38025 m .37569 .38542 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.3824 .38136 m .36583 .38025 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.002 w
.43425 .39607 m .3824 .38136 L p
.4557 .41103 L 0 .524 0 r
F P
s
P
p
.47597 .42561 m .4522 .41953 L .40211 .42222 L 0 .714 0 r
F
P
p
.002 w
.32546 .38718 m .40157 .42198 L p
.4522 .41953 L 0 .714 0 r
F P
s
P
p
.002 w
.40157 .42198 m .40211 .42222 L p
.4522 .41953 L 0 .714 0 r
F P
s
P
p
.002 w
.45496 .4186 m .4603 .41824 L p
.45352 .4162 L 0 .81 0 r
F P
s
P
p
.002 w
.45505 .41882 m .46044 .41856 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46044 .41856 m .46086 .41873 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46086 .41873 m .46271 .41945 L p
.46082 .41878 L 0 .588 0 r
F P
s
P
p
.45352 .4162 m .46086 .41873 L .46082 .41878 L 0 .588 0 r
F
P
p
.4522 .41953 m .38521 .40055 L .32546 .38718 L 0 .714 0 r
F
P
p
.47597 .42561 m .45402 .41947 L .4522 .41953 L 0 .714 0 r
F
P
p
.45402 .41947 m .45138 .41873 L .4522 .41953 L 0 .714 0 r
F
P
p
.45138 .41873 m .30471 .37774 L .4492 .41868 L 0 .714 0 r
F
P
p
.45138 .41873 m .4492 .41868 L .4522 .41953 L 0 .714 0 r
F
P
p
.002 w
.33477 .37936 m .30471 .37774 L p
.40222 .40499 L 0 .714 0 r
F P
s
P
p
.002 w
.43926 .41367 m .44756 .41519 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.43699 .41386 m .43926 .41367 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.43983 .41287 m .43699 .41386 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45365 .4176 L .45496 .4186 L p
0 .81 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45369 .41771 L .45505 .41882 L p
0 .588 0 r
F P
s
P
p
.45246 .41903 m .44033 .41393 L .41835 .4095 L 0 .714 0 r
F
P
p
.47597 .42561 m .45568 .41896 L .45246 .41903 L 0 .714 0 r
F
P
p
.45568 .41896 m .44033 .41393 L .45246 .41903 L 0 .714 0 r
F
P
p
.002 w
.4603 .41824 m .46253 .41902 L p
.45975 .41815 L 0 .81 0 r
F P
s
P
p
.45352 .4162 m .45968 .41805 L .45975 .41815 L 0 .81 0 r
F
P
p
.45968 .41805 m .4603 .41824 L .45975 .41815 L 0 .81 0 r
F
P
p
.002 w
.46253 .41902 m .46239 .41881 L p
.46186 .41881 L 0 .81 0 r
F P
s
P
p
.002 w
.46239 .41881 m .46171 .41783 L p
.46186 .41881 L 0 .81 0 r
F P
s
P
p
.45352 .4162 m .46186 .41881 L .46171 .41783 L 0 .81 0 r
F
P
p
.002 w
.46271 .41945 m .46223 .41873 L p
.4607 .41874 L 0 .588 0 r
F P
s
P
p
.46504 .41891 m .45855 .41926 L .4668 .41927 L 0 .624 0 r
F
P
p
.45568 .41896 m .45687 .41877 L .45499 .41874 L 0 .714 0 r
F
P
p
.46053 .41917 m .45943 .41923 L .46054 .41915 L 0 .624 0 r
F
P
p
.47597 .42561 m .45827 .41927 L .45681 .41933 L 0 .714 0 r
F
P
p
.47597 .42561 m .47508 .42509 L .45855 .41926 L 0 .714 0 r
F
P
p
.47508 .42509 m .47155 .42306 L .46527 .42123 L 0 .714 0 r
F
P
p
.002 w
.46462 .41785 m .47107 .42048 L p
.47416 .41999 L 0 .545 0 r
F P
s
P
p
.47788 .4194 m .46827 .41828 L .47416 .41999 L 0 .545 0 r
F
P
p
.46827 .41828 m .46462 .41785 L .47416 .41999 L 0 .545 0 r
F
P
p
.002 w
.47107 .42048 m .47476 .42033 L .47788 .4194 L p
0 .545 0 r
F P
s
P
p
.002 w
.47156 .41969 m .47487 .41995 L .47788 .4194 L p
0 .597 0 r
F P
s
P
p
.002 w
.46315 .41779 m .46462 .41785 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46562 .41718 m .46395 .41756 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46933 .41827 m .4697 .41851 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.4697 .41851 m .47156 .41969 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46297 .41778 m .46315 .41779 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46395 .41756 m .46297 .41778 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46644 .41643 m .46838 .41767 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.47406 .41849 m .46635 .4173 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46635 .4173 m .46562 .41718 L p
.47788 .4194 L 0 .545 0 r
F P
s
P
p
.002 w
.46838 .41767 m .46933 .41827 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46989 .42079 m .4751 .42027 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.4751 .42027 m .47608 .42055 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47608 .42055 m .47725 .42089 L p
.47714 .42086 L 0 .701 0 r
F P
s
P
p
.46862 .41872 m .47608 .42055 L .47714 .42086 L 0 .701 0 r
F
P
p
.002 w
.46555 .42011 m .46862 .41872 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.47508 .42509 m .46695 .42189 L .45855 .41926 L 0 .714 0 r
F
P
p
.46695 .42189 m .46274 .42049 L .45855 .41926 L 0 .714 0 r
F
P
p
.47597 .42561 m .45855 .41926 L .45827 .41927 L 0 .714 0 r
F
P
p
.002 w
.46142 .42088 m .46303 .42058 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.002 w
.46303 .42058 m .46555 .42011 L p
.46274 .42049 L 0 .624 0 r
F P
s
P
p
.46695 .42189 m .46527 .42123 L .46274 .42049 L 0 .714 0 r
F
P
p
.45855 .41926 m .45913 .41943 L .4668 .41927 L 0 .624 0 r
F
P
p
.002 w
.45277 .41957 m .46142 .42088 L p
.46251 .42055 L 0 .624 0 r
F P
s
P
p
.4668 .41927 m .45853 .41945 L .46251 .42055 L 0 .624 0 r
F
P
p
.45853 .41945 m .45277 .41957 L .46251 .42055 L 0 .624 0 r
F
P
p
.46862 .41872 m .46504 .41891 L .4668 .41927 L 0 .624 0 r
F
P
p
.002 w
.46548 .41999 m .46862 .41872 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.002 w
.46223 .41873 m .46184 .41816 L p
.4607 .41874 L 0 .588 0 r
F P
s
P
p
.45499 .41874 m .45687 .41877 L .45534 .41832 L 0 .714 0 r
F
P
p
.45385 .41836 m .45534 .41832 L .44033 .41393 L 0 .714 0 r
F
P
p
.45499 .41874 m .45534 .41832 L .45385 .41836 L 0 .714 0 r
F
P
p
.45352 .4162 m .4607 .41874 L .46184 .41816 L 0 .588 0 r
F
P
p
.002 w
.46329 .41822 m .46121 .41818 L p
.46862 .41872 L 0 .724 0 r
F P
s
P
p
.46862 .41872 m .46121 .41818 L .45825 .41825 L 0 .724 0 r
F
P
p
.45943 .41923 m .45892 .41925 L .46054 .41915 L 0 .624 0 r
F
P
p
.46054 .41915 m .45892 .41925 L .45855 .41926 L 0 .624 0 r
F
P
p
.46584 .42131 m .46322 .4204 L .45912 .41924 L 0 .714 0 r
F
P
p
.47155 .42306 m .45912 .41924 L .45901 .41924 L 0 .714 0 r
F
P
p
.47155 .42306 m .4575 .41878 L .45687 .41877 L 0 .714 0 r
F
P
p
.46579 .41888 m .45971 .41922 L .46476 .41893 L 0 .624 0 r
F
P
p
.45971 .41922 m .45943 .41923 L .46476 .41893 L 0 .624 0 r
F
P
p
.46862 .41872 m .46033 .41939 L .46275 .42024 L 0 .724 0 r
F
P
p
.002 w
.46303 .42035 m .46548 .41999 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.47047 .42245 m .46786 .42155 L .44033 .41393 L 0 .714 0 r
F
P
p
.46476 .41893 m .46053 .41917 L .46054 .41915 L 0 .624 0 r
F
P
p
.4664 .41884 m .45816 .41877 L .45971 .41922 L 0 .624 0 r
F
P
p
.46862 .41872 m .46586 .41873 L .4664 .41884 L 0 .624 0 r
F
P
p
.46786 .42155 m .44011 .41361 L .44033 .41393 L 0 .714 0 r
F
P
p
.45687 .41877 m .4575 .41878 L .44033 .41393 L 0 .714 0 r
F
P
p
.46862 .41872 m .46579 .41888 L .46476 .41893 L 0 .624 0 r
F
P
p
.46586 .41873 m .45804 .41874 L .4664 .41884 L 0 .624 0 r
F
P
p
.45804 .41874 m .4549 .41875 L .45816 .41877 L 0 .624 0 r
F
P
p
.45804 .41874 m .45816 .41877 L .4664 .41884 L 0 .624 0 r
F
P
p
.46862 .41872 m .46314 .41877 L .46374 .41912 L 0 .724 0 r
F
P
p
.46314 .41877 m .45862 .4188 L .46374 .41912 L 0 .724 0 r
F
P
p
.46374 .41912 m .45862 .4188 L .46033 .41939 L 0 .724 0 r
F
P
p
.46024 .41882 m .45992 .41883 L .46022 .41879 L 0 .724 0 r
F
P
p
.45992 .41883 m .45919 .41881 L .46022 .41879 L 0 .724 0 r
F
P
p
.46862 .41872 m .45825 .41825 L .45932 .41862 L 0 .724 0 r
F
P
p
.002 w
.4628 .41842 m .46068 .4185 L p
.46483 .41868 L 0 .624 0 r
F P
s
P
p
.46586 .41873 m .46068 .4185 L .45804 .41874 L 0 .624 0 r
F
P
p
.46022 .41879 m .45919 .41881 L .45862 .4188 L 0 .724 0 r
F
P
p
.002 w
.44756 .41519 m .45164 .41447 L .45475 .41308 L p
0 .485 0 r
F P
s
P
p
.002 w
.44476 .40973 m .44837 .41277 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.44926 .4128 m .449 .4128 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.449 .4128 m .43983 .41287 L p
.45475 .41308 L 0 .485 0 r
F P
s
P
p
.002 w
.44837 .41277 m .44887 .4132 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.46786 .42155 m .43872 .41155 L .44011 .41361 L 0 .714 0 r
F
P
p
.45681 .41933 m .45705 .41883 L .45568 .41896 L 0 .714 0 r
F
P
p
.45827 .41927 m .45705 .41883 L .45681 .41933 L 0 .714 0 r
F
P
p
.45855 .41926 m .45277 .41957 L .45913 .41943 L 0 .624 0 r
F
P
p
.45892 .41925 m .45673 .41937 L .45855 .41926 L 0 .624 0 r
F
P
p
.45827 .41927 m .45855 .41926 L .45687 .41877 L 0 .714 0 r
F
P
p
.45971 .41922 m .4549 .41875 L .45723 .41935 L 0 .624 0 r
F
P
p
.45901 .41924 m .45912 .41924 L .4575 .41878 L 0 .714 0 r
F
P
p
.45705 .41883 m .45687 .41877 L .45568 .41896 L 0 .714 0 r
F
P
p
.45816 .41877 m .4549 .41875 L .45971 .41922 L 0 .624 0 r
F
P
p
.45971 .41922 m .45038 .41973 L .45943 .41923 L 0 .624 0 r
F
P
p
.46275 .42024 m .45688 .41938 L .46141 .42058 L 0 .724 0 r
F
P
p
.45943 .41923 m .45038 .41973 L .45892 .41925 L 0 .624 0 r
F
P
p
.45855 .41926 m .45673 .41937 L .45598 .4194 L 0 .624 0 r
F
P
p
.45598 .4194 m .45038 .41973 L .45277 .41957 L 0 .624 0 r
F
P
p
.45673 .41937 m .45038 .41973 L .45598 .4194 L 0 .624 0 r
F
P
p
.002 w
.45323 .41875 m .45038 .41973 L p
.45723 .41935 L 0 .624 0 r
F P
s
P
p
.002 w
.45327 .41885 m .45598 .41942 L p
.45687 .41937 L 0 .724 0 r
F P
s
P
p
.002 w
.45598 .41942 m .45599 .41943 L p
.45687 .41937 L 0 .724 0 r
F P
s
P
p
.45688 .41938 m .45687 .41937 L .45599 .41943 L 0 .724 0 r
F
P
p
.002 w
.45599 .41943 m .46141 .42058 L p
.45688 .41938 L 0 .724 0 r
F P
s
P
p
.4549 .41875 m .45323 .41875 L .45723 .41935 L 0 .624 0 r
F
P
p
.45862 .4188 m .45327 .41885 L .46275 .42024 L 0 .724 0 r
F
P
p
.45992 .41883 m .45713 .41886 L .45919 .41881 L 0 .724 0 r
F
P
p
.46586 .41873 m .46547 .41869 L .46483 .41868 L 0 .624 0 r
F
P
p
.46862 .41872 m .46024 .41882 L .46022 .41879 L 0 .724 0 r
F
P
p
.46862 .41872 m .46783 .41868 L .46586 .41873 L 0 .624 0 r
F
P
p
.46862 .41872 m .45895 .41862 L .45959 .41883 L 0 .724 0 r
F
P
p
.002 w
.4557 .41103 m .45452 .41505 L .4606 .41662 L p
0 .651 0 r
F P
s
P
p
.002 w
.45618 .41546 m .46147 .4151 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.45624 .41562 m .46157 .41534 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45487 .41447 L .45618 .41546 L p
0 .562 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45491 .41455 L .45624 .41562 L p
0 .724 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45278 .41287 L .44926 .4128 L p
0 .485 0 r
F P
s
P
p
.002 w
.44887 .4132 m .45187 .41356 L .45475 .41308 L p
0 .494 0 r
F P
s
P
p
.002 w
.44385 .40949 m .44476 .40973 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.44609 .40925 m .44385 .40949 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.45285 .41176 m .44609 .40925 L p
.45475 .41308 L 0 .494 0 r
F P
s
P
p
.002 w
.46184 .41816 m .45929 .41759 L p
.45352 .4162 L 0 .588 0 r
F P
s
P
p
.002 w
.46171 .41783 m .4592 .41737 L p
.45352 .4162 L 0 .81 0 r
F P
s
P
p
.002 w
.45929 .41759 m .45652 .41689 L .45352 .4162 L p
0 .588 0 r
F P
s
P
p
.002 w
.4592 .41737 m .45647 .41678 L .45352 .4162 L p
0 .81 0 r
F P
s
P
p
.002 w
.45475 .41308 m .45452 .4126 L .45285 .41176 L p
0 .494 0 r
F P
s
P
p
.002 w
.45309 .41094 m .45122 .41482 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.45279 .41484 m .45259 .41581 L .45352 .4162 L p
0 .352 0 r
F P
s
P
p
.002 w
.46157 .41534 m .46382 .41619 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46147 .4151 m .46368 .41587 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46368 .41587 m .46287 .4147 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46382 .41619 m .46297 .41494 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46297 .41494 m .46045 .4144 L p
.45475 .41308 L 0 .724 0 r
F P
s
P
p
.002 w
.46287 .4147 m .46039 .41424 L p
.45475 .41308 L 0 .562 0 r
F P
s
P
p
.002 w
.46045 .4144 m .45772 .41373 L .45475 .41308 L p
0 .724 0 r
F P
s
P
p
.002 w
.46039 .41424 m .45768 .41365 L .45475 .41308 L p
0 .562 0 r
F P
s
P
p
.45352 .4162 m .45393 .41102 L .45309 .41094 L 0 .506 0 r
F
P
p
.002 w
.45473 .41098 m .4541 .41071 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.4557 .41103 m .44988 .40415 L .43425 .39607 L p
0 .524 0 r
F P
s
P
p
.45439 .41019 m .45321 .40929 L .45393 .41102 L 0 .714 0 r
F
P
p
.002 w
.4541 .41071 m .45396 .41065 L p
.45393 .41102 L 0 .506 0 r
F P
s
P
p
.45352 .4162 m .4541 .41071 L .45393 .41102 L 0 .506 0 r
F
P
p
.002 w
.45672 .41142 m .45572 .41229 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45352 .4162 m .4572 .41238 L .45672 .41142 L 0 .352 0 r
F
P
p
.002 w
.4573 .4114 m .45672 .41142 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.46783 .41868 m .4628 .41842 L .46586 .41873 L 0 .624 0 r
F
P
p
.002 w
.46862 .41872 m .46674 .41842 L .46329 .41822 L p
0 .724 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46648 .41847 L .4628 .41842 L p
0 .624 0 r
F P
s
P
p
.002 w
.46191 .41303 m .45833 .41149 L p
.47047 .42245 L 0 .714 0 r
F P
s
P
p
.002 w
.45833 .41149 m .45321 .40929 L p
.45723 .41236 L 0 .714 0 r
F P
s
P
p
.002 w
.45831 .41165 m .45826 .41155 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45352 .4162 m .45826 .41155 L .4572 .41238 L 0 .352 0 r
F
P
p
.002 w
.45753 .41553 m .45831 .41165 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.47047 .42245 m .45833 .41149 L .45723 .41236 L 0 .714 0 r
F
P
p
.002 w
.45826 .41155 m .45818 .41137 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.002 w
.45818 .41137 m .4573 .4114 L p
.4572 .41238 L 0 .352 0 r
F P
s
P
p
.002 w
.45611 .41493 m .45539 .41288 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.45695 .41469 m .45609 .41149 L .455 .41356 L 0 .714 0 r
F
P
p
.46547 .41869 m .4628 .41842 L .46483 .41868 L 0 .624 0 r
F
P
p
.47047 .42245 m .4572 .41233 L .45695 .41469 L 0 .714 0 r
F
P
p
.4572 .41233 m .45609 .41149 L .45695 .41469 L 0 .714 0 r
F
P
p
.002 w
.45539 .41288 m .45473 .41098 L p
.45352 .4162 L 0 .506 0 r
F P
s
P
p
.002 w
.45572 .41229 m .45279 .41484 L p
.45352 .4162 L 0 .352 0 r
F P
s
P
p
.45609 .41149 m .45439 .41019 L .45463 .41269 L 0 .714 0 r
F
P
p
.45439 .41019 m .45393 .41102 L .45463 .41269 L 0 .714 0 r
F
P
p
.45609 .41149 m .45463 .41269 L .455 .41356 L 0 .714 0 r
F
P
p
.45393 .41102 m .45395 .41089 L .45388 .41089 L 0 .506 0 r
F
P
p
.45393 .41102 m .45388 .41089 L .45309 .41094 L 0 .506 0 r
F
P
p
.002 w
.45386 .41068 m .45309 .41094 L p
.45395 .41089 L 0 .506 0 r
F P
s
P
p
.002 w
.45321 .40929 m .43063 .39957 L p
.455 .41356 L 0 .714 0 r
F P
s
P
p
.002 w
.45352 .4162 m .45574 .41627 L .45753 .41553 L p
0 .352 0 r
F P
s
P
p
.002 w
.45122 .41482 m .45195 .41586 L .45352 .4162 L p
0 .506 0 r
F P
s
P
p
.002 w
.45352 .4162 m .4552 .41594 L .45611 .41493 L p
0 .506 0 r
F P
s
P
p
.45662 .4177 m .43063 .39957 L .43872 .41155 L 0 .714 0 r
F
P
p
.46786 .42155 m .4552 .41408 L .45662 .4177 L 0 .714 0 r
F
P
p
.4552 .41408 m .43063 .39957 L .45662 .4177 L 0 .714 0 r
F
P
p
.002 w
.45396 .41065 m .45386 .41068 L p
.45395 .41089 L 0 .506 0 r
F P
s
P
p
.45932 .41862 m .4578 .41823 L .45895 .41862 L 0 .724 0 r
F
P
p
.45825 .41825 m .4578 .41823 L .45932 .41862 L 0 .724 0 r
F
P
p
.002 w
.45389 .41806 m .45231 .41855 L p
.45895 .41862 L 0 .724 0 r
F P
s
P
p
.4578 .41823 m .45389 .41806 L .45895 .41862 L 0 .724 0 r
F
P
p
.002 w
.46068 .4185 m .45323 .41875 L p
.45804 .41874 L 0 .624 0 r
F P
s
P
p
.45862 .4188 m .45713 .41886 L .45561 .41883 L 0 .724 0 r
F
P
p
.45919 .41881 m .45713 .41886 L .45862 .4188 L 0 .724 0 r
F
P
p
.002 w
.45105 .41893 m .45327 .41885 L p
.45561 .41883 L 0 .724 0 r
F P
s
P
p
.45713 .41886 m .45105 .41893 L .45561 .41883 L 0 .724 0 r
F
P
p
.002 w
.45231 .41855 m .45105 .41893 L p
.45959 .41883 L 0 .724 0 r
F P
s
P
p
.45895 .41862 m .45231 .41855 L .45959 .41883 L 0 .724 0 r
F
P
p
.002 w
.47384 .4237 m .47361 .42349 L p
.47155 .42306 L 0 .714 0 r
F P
s
P
p
.002 w
.46522 .41613 m .46644 .41643 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46764 .41587 m .46522 .41613 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.46994 .42092 m .47518 .42046 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46866 .41996 L .46989 .42079 L p
0 .701 0 r
F P
s
P
p
.002 w
.46862 .41872 m .46869 .42002 L .46994 .42092 L p
0 .842 0 r
F P
s
P
p
.002 w
.47361 .42349 m .46191 .41303 L p
.47118 .42268 L 0 .714 0 r
F P
s
P
p
.47361 .42349 m .47118 .42268 L .47155 .42306 L 0 .714 0 r
F
P
p
.47047 .42245 m .46996 .42215 L .46786 .42155 L 0 .714 0 r
F
P
p
.46996 .42215 m .43063 .39957 L .46786 .42155 L 0 .714 0 r
F
P
p
.47155 .42306 m .47047 .42245 L .46322 .4204 L 0 .714 0 r
F
P
p
.47155 .42306 m .46322 .4204 L .46584 .42131 L 0 .714 0 r
F
P
p
.002 w
.46121 .41818 m .45389 .41806 L p
.45825 .41825 L 0 .724 0 r
F P
s
P
p
.47155 .42306 m .47118 .42268 L .47047 .42245 L 0 .714 0 r
F
P
p
.47118 .42268 m .46191 .41303 L .47047 .42245 L 0 .714 0 r
F
P
p
.002 w
.47597 .42561 m .47384 .4237 L p
.47155 .42306 L 0 .714 0 r
F P
s
P
p
.002 w
.46141 .42058 m .46303 .42035 L p
.46275 .42024 L 0 .724 0 r
F P
s
P
p
.002 w
.43063 .39957 m .33477 .37936 L p
.44033 .41393 L 0 .714 0 r
F P
s
P
p
.41835 .4095 m .43393 .41184 L .40222 .40499 L 0 .714 0 r
F
P
p
.44033 .41393 m .43393 .41184 L .41835 .4095 L 0 .714 0 r
F
P
p
.43393 .41184 m .33477 .37936 L .40222 .40499 L 0 .714 0 r
F
P
p
.002 w
.30471 .37774 m .31399 .38196 L p
.38521 .40055 L 0 .714 0 r
F P
s
P
p
.002 w
.31399 .38196 m .32546 .38718 L p
.38521 .40055 L 0 .714 0 r
F P
s
P
p
.002 w
.43375 .4011 m .42858 .39488 L p
.42801 .418 L 0 .597 0 r
F P
s
P
p
.46408 .44625 m .41646 .43101 L .46472 .44675 L 0 .703 0 r
F
P
p
.002 w
.40211 .42222 m .44275 .42792 L .47597 .42561 L p
0 .714 0 r
F P
s
P
p
.42732 .44604 m .431 .42034 L .42801 .418 L 0 .597 0 r
F
P
p
.431 .42034 m .43375 .4011 L .42801 .418 L 0 .597 0 r
F
P
p
.46806 .44752 m .46408 .44625 L .46735 .44761 L 0 .703 0 r
F
P
p
.46408 .44625 m .46472 .44675 L .46735 .44761 L 0 .703 0 r
F
P
p
.46806 .44752 m .46735 .44761 L .47396 .44977 L 0 .703 0 r
F
P
p
.002 w
.45612 .45246 m .4649 .45392 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.45802 .45031 m .46395 .45413 L .48001 .44685 L 0 .735 0 r
F
P
p
.45802 .45031 m .4806 .44658 L .48068 .44654 L 0 .735 0 r
F
P
p
.45802 .45031 m .48068 .44654 L .4798 .44635 L 0 .735 0 r
F
P
p
.46395 .45413 m .46457 .45453 L .48198 .44596 L 0 .735 0 r
F
P
p
.002 w
.49006 .45457 m .48509 .44909 L .48165 .44742 L p
0 .703 0 r
F P
s
P
p
.002 w
.48165 .44742 m .47964 .44644 L p
.4813 .44773 L 0 .703 0 r
F P
s
P
p
.49006 .45457 m .48165 .44742 L .4813 .44773 L 0 .703 0 r
F
P
p
.48251 .44586 m .4813 .44645 L .48272 .44582 L 0 .735 0 r
F
P
p
.4798 .44635 m .48198 .44596 L .4826 .44623 L 0 .735 0 r
F
P
p
.48198 .44596 m .51481 .43998 L .48513 .44574 L 0 .735 0 r
F
P
p
.48198 .44596 m .48513 .44574 L .4826 .44623 L 0 .735 0 r
F
P
p
.54989 .44917 m .53116 .44264 L .50981 .44564 L 0 .779 0 r
F
P
p
.002 w
.51481 .43998 m .53294 .43804 L p
.50231 .44241 L 0 .735 0 r
F P
s
P
p
.50084 .4433 m .50231 .44241 L .53294 .43804 L 0 .735 0 r
F
P
p
.48647 .44565 m .49762 .44337 L .50084 .4433 L 0 .735 0 r
F
P
p
.49762 .44337 m .50231 .44241 L .50084 .4433 L 0 .735 0 r
F
P
p
.002 w
.53294 .43804 m .5294 .43585 L p
.50215 .44137 L 0 .735 0 r
F P
s
P
p
.48449 .44495 m .50135 .44255 L .50215 .44137 L 0 .735 0 r
F
P
p
.50135 .44255 m .53294 .43804 L .50215 .44137 L 0 .735 0 r
F
P
p
.002 w
.52571 .41773 m .50241 .42155 L .47597 .42561 L p
0 .84 0 r
F P
s
P
p
.002 w
.46623 .41793 m .4749 .42302 L p
.50703 .43422 L 0 .779 0 r
F P
s
P
p
.48083 .44658 m .48513 .44574 L .48647 .44565 L 0 .735 0 r
F
P
p
.48513 .44574 m .50231 .44241 L .48647 .44565 L 0 .735 0 r
F
P
p
.48304 .44621 m .50084 .4433 L .48449 .44495 L 0 .735 0 r
F
P
p
.50084 .4433 m .53294 .43804 L .50135 .44255 L 0 .735 0 r
F
P
p
.50084 .4433 m .50135 .44255 L .48449 .44495 L 0 .735 0 r
F
P
p
.002 w
.50415 .44198 m .50762 .44423 L p
.50759 .44152 L 0 .779 0 r
F P
s
P
p
.49006 .45457 m .47964 .44644 L .47862 .44705 L 0 .703 0 r
F
P
p
.47816 .44665 m .4798 .44635 L .48083 .44658 L 0 .735 0 r
F
P
p
.4798 .44635 m .4826 .44623 L .48083 .44658 L 0 .735 0 r
F
P
p
.45802 .45031 m .47816 .44665 L .48083 .44658 L 0 .735 0 r
F
P
p
.45802 .45031 m .48304 .44621 L .48449 .44495 L 0 .735 0 r
F
P
p
.48422 .445 m .50215 .44137 L .50081 .44324 L 0 .735 0 r
F
P
p
.50215 .44137 m .5294 .43585 L .51119 .44056 L 0 .735 0 r
F
P
p
.50892 .44134 m .50762 .44423 L .50949 .4441 L 0 .779 0 r
F
P
p
.50215 .44137 m .51119 .44056 L .50735 .44155 L 0 .735 0 r
F
P
p
.50735 .44155 m .51119 .44056 L .51042 .44114 L 0 .735 0 r
F
P
p
.5075 .43439 m .50759 .44152 L .50892 .44134 L 0 .779 0 r
F
P
p
.50759 .44152 m .50762 .44423 L .50892 .44134 L 0 .779 0 r
F
P
p
.50146 .44233 m .50735 .44155 L .50081 .44324 L 0 .735 0 r
F
P
p
.50215 .44137 m .50735 .44155 L .50146 .44233 L 0 .735 0 r
F
P
p
.002 w
.5294 .43585 m .51476 .44023 L p
.51119 .44056 L 0 .735 0 r
F P
s
P
p
.5076 .43338 m .50744 .43361 L .52291 .4395 L 0 .779 0 r
F
P
p
.52313 .43948 m .52291 .4395 L .53116 .44264 L 0 .779 0 r
F
P
p
.5076 .43338 m .52291 .4395 L .52313 .43948 L 0 .779 0 r
F
P
p
.002 w
.49864 .4384 m .50415 .44198 L p
.5075 .43439 L 0 .779 0 r
F P
s
P
p
.5075 .43439 m .50415 .44198 L .50759 .44152 L 0 .779 0 r
F
P
p
.53116 .44264 m .52231 .43955 L .50949 .4441 L 0 .779 0 r
F
P
p
.002 w
.51476 .44023 m .5128 .44082 L p
.51119 .44056 L 0 .735 0 r
F P
s
P
p
.51119 .44056 m .5128 .44082 L .51042 .44114 L 0 .735 0 r
F
P
p
.52231 .43955 m .5075 .43439 L .50892 .44134 L 0 .779 0 r
F
P
p
.52231 .43955 m .50892 .44134 L .50949 .4441 L 0 .779 0 r
F
P
p
.002 w
.5128 .44082 m .50957 .44179 L p
.51042 .44114 L 0 .735 0 r
F P
s
P
p
.50081 .44324 m .50735 .44155 L .50957 .44179 L 0 .735 0 r
F
P
p
.50735 .44155 m .51042 .44114 L .50957 .44179 L 0 .735 0 r
F
P
p
.53234 .44261 m .52379 .43942 L .53116 .44264 L 0 .779 0 r
F
P
p
.52379 .43942 m .5076 .43338 L .52313 .43948 L 0 .779 0 r
F
P
p
.52379 .43942 m .52313 .43948 L .53116 .44264 L 0 .779 0 r
F
P
p
.5076 .43338 m .46623 .41793 L .50744 .43361 L 0 .779 0 r
F
P
p
.53116 .44264 m .50744 .43361 L .50703 .43422 L 0 .779 0 r
F
P
p
.50744 .43361 m .46623 .41793 L .50703 .43422 L 0 .779 0 r
F
P
p
.54989 .44917 m .53234 .44261 L .53116 .44264 L 0 .779 0 r
F
P
p
.002 w
.50762 .44423 m .50981 .44564 L p
.50949 .4441 L 0 .779 0 r
F P
s
P
p
.53116 .44264 m .50949 .4441 L .50981 .44564 L 0 .779 0 r
F
P
p
.49006 .45457 m .47862 .44705 L .47543 .44902 L 0 .703 0 r
F
P
p
.49006 .45457 m .47543 .44902 L .47429 .44952 L 0 .703 0 r
F
P
p
.49006 .45457 m .47429 .44952 L .47396 .44977 L 0 .703 0 r
F
P
p
.47345 .45024 m .47309 .45041 L .47323 .45038 L 0 .735 0 r
F
P
p
.002 w
.46457 .45453 m .46945 .45312 L p
.47309 .45041 L 0 .735 0 r
F P
s
P
p
.49006 .45457 m .47396 .44977 L .46664 .45311 L 0 .703 0 r
F
P
p
.002 w
.47439 .45548 m .49006 .45457 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.002 w
.4934 .4581 m .51742 .45185 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.51742 .45185 m .52648 .45165 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.52648 .45165 m .52441 .44989 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.52441 .44989 m .51466 .45212 L p
.49006 .45457 L 0 .857 0 r
F P
s
P
p
.002 w
.49006 .45457 m .4888 .45736 L .4934 .4581 L p
0 .857 0 r
F P
s
P
p
.002 w
.51907 .46545 m .51512 .46315 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.002 w
.47544 .49354 m .50546 .4853 L p
.47799 .48864 L 0 .899 0 r
F P
s
P
p
.47425 .49249 m .47544 .49354 L .47799 .48864 L 0 .899 0 r
F
P
p
.002 w
.50546 .4853 m .51674 .485 L p
.47796 .48881 L 0 .899 0 r
F P
s
P
p
.002 w
.47345 .4933 m .47544 .49354 L p
.47425 .49249 L 0 .899 0 r
F P
s
P
p
.002 w
.47451 .49237 m .47085 .49662 L p
.47704 .48967 L 0 0 0 r
F P
s
P
p
.47801 .48857 m .47652 .49019 L .47704 .48967 L 0 0 0 r
F
P
p
.47652 .49019 m .47451 .49237 L .47704 .48967 L 0 0 0 r
F
P
p
.002 w
.47088 .48951 m .46951 .49284 L .47345 .4933 L p
0 .899 0 r
F P
s
P
p
.47088 .48951 m .47345 .4933 L .47425 .49249 L 0 .899 0 r
F
P
p
.47804 .48844 m .47451 .49237 L .47801 .48857 L 0 0 0 r
F
P
p
.47799 .48864 m .50546 .4853 L .47796 .48881 L 0 .899 0 r
F
P
p
.002 w
.51674 .485 m .51408 .48292 L p
.47836 .48837 L 0 .899 0 r
F P
s
P
p
.47796 .48881 m .51674 .485 L .47836 .48837 L 0 .899 0 r
F
P
p
.002 w
.50172 .48627 m .48715 .48795 L .47838 .48879 L p
0 .899 0 r
F P
s
P
p
.47818 .48847 m .47085 .49662 L .47547 .49155 L 0 0 0 r
F
P
p
.47818 .48847 m .47085 .49662 L .47818 .48847 L 0 0 0 r
F
P
p
.47837 .48816 m .47085 .49662 L .47837 .48826 L 0 0 0 r
F
P
p
.47088 .48951 m .47425 .49249 L .47799 .48864 L 0 .899 0 r
F
P
p
.47836 .48837 m .51408 .48292 L .47834 .48873 L 0 .899 0 r
F
P
p
.47841 .48821 m .46532 .50305 L .47995 .48663 L 0 0 0 r
F
P
p
.47088 .48951 m .47799 .48864 L .47796 .48881 L 0 .899 0 r
F
P
p
.47837 .48826 m .47818 .48847 L .47818 .48847 L 0 0 0 r
F
P
p
.48948 .47567 m .47804 .48844 L .47801 .48857 L 0 0 0 r
F
P
p
.47088 .48951 m .47796 .48881 L .47836 .48837 L 0 .899 0 r
F
P
p
.002 w
.46532 .50305 m .4653 .50307 L p
.46605 .50261 L 0 0 0 r
F P
s
P
p
.002 w
.4653 .50307 m .45889 .51085 L p
.46543 .50333 L 0 0 0 r
F P
s
P
p
.46605 .50261 m .4653 .50307 L .46543 .50333 L 0 0 0 r
F
P
p
.002 w
.46207 .50802 m .46823 .50893 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.002 w
.45889 .51085 m .45706 .51316 L p
.47006 .49813 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .4691 .49911 L .47006 .49813 L 0 0 0 r
F
P
p
.4691 .49911 m .45889 .51085 L .47006 .49813 L 0 0 0 r
F
P
p
.46833 .50017 m .45706 .51316 L .45747 .51274 L 0 0 0 r
F
P
p
.48948 .47567 m .46797 .50054 L .46833 .50017 L 0 0 0 r
F
P
p
.46797 .50054 m .45706 .51316 L .46833 .50017 L 0 0 0 r
F
P
p
.47834 .48873 m .50172 .48627 L .47838 .48879 L 0 .899 0 r
F
P
p
.002 w
.51408 .48292 m .50172 .48627 L p
.47834 .48873 L 0 .899 0 r
F P
s
P
p
.002 w
.49526 .5151 m .52477 .5062 L p
.49883 .5107 L 0 .741 0 r
F P
s
P
p
.49718 .51076 m .49598 .51188 L .4973 .51133 L .757 .135 .756 r
F
P
p
.49281 .5132 m .49526 .5151 L .49883 .5107 L 0 .741 0 r
F
P
p
.49433 .51086 m .49379 .51394 L .49718 .51076 L .757 .135 .756 r
F
P
p
.002 w
.46823 .50893 m .49861 .50073 L p
.467 .50404 L 0 .541 0 r
F P
s
P
p
.46575 .50417 m .46613 .50491 L .467 .50404 L 0 .541 0 r
F
P
p
.46613 .50491 m .46823 .50893 L .467 .50404 L 0 .541 0 r
F
P
p
.48948 .47567 m .46747 .50116 L .47118 .49719 L 0 0 0 r
F
P
p
.48948 .47567 m .46118 .50896 L .46248 .50747 L 0 0 0 r
F
P
p
.48948 .47567 m .47837 .48816 L .47837 .48826 L 0 0 0 r
F
P
p
.48948 .47567 m .47841 .48821 L .47995 .48663 L 0 0 0 r
F
P
p
.002 w
.47025 .47618 m .48679 .47129 L p
.47741 .47276 L 0 .468 0 r
F P
s
P
p
.002 w
.48679 .47129 m .50016 .46733 L p
.48899 .46943 L 0 .468 0 r
F P
s
P
p
.48899 .46943 m .50016 .46733 L .49284 .46982 L 0 .468 0 r
F
P
p
.48929 .47445 m .48853 .46938 L .48991 .47365 L .113 0 .641 r
F
P
p
.48853 .46938 m .48822 .46731 L .48916 .46944 L .113 0 .641 r
F
P
p
.48822 .46731 m .48878 .46731 L .48916 .46944 L .113 0 .641 r
F
P
p
.48853 .46938 m .48916 .46944 L .48991 .47365 L .113 0 .641 r
F
P
p
.48286 .44621 m .49419 .44433 L .48537 .446 L 0 .735 0 r
F
P
p
.48286 .44621 m .48422 .445 L .50081 .44324 L 0 .735 0 r
F
P
p
.47761 .44634 m .48422 .445 L .48286 .44621 L 0 .735 0 r
F
P
p
.002 w
.48179 .4449 m .48482 .44479 L p
.48503 .44615 L .113 0 .641 r
F P
s
P
p
.48948 .47567 m .48212 .44623 L .48503 .44615 L .113 0 .641 r
F
P
p
.48212 .44623 m .48179 .4449 L .48503 .44615 L .113 0 .641 r
F
P
p
.002 w
.48222 .45271 m .48179 .4449 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.45802 .45031 m .47761 .44634 L .48286 .44621 L 0 .735 0 r
F
P
p
.47285 .47245 m .48679 .47129 L .48899 .46943 L 0 .468 0 r
F
P
p
.46047 .48665 m .44326 .47257 L .43492 .47962 L 0 .709 0 r
F
P
p
.4631 .48737 m .46166 .4863 L .46047 .48665 L 0 .709 0 r
F
P
p
.46166 .4863 m .44326 .47257 L .46047 .48665 L 0 .709 0 r
F
P
p
.47088 .48951 m .46527 .48607 L .4631 .48737 L 0 .709 0 r
F
P
p
.45997 .48679 m .43492 .47962 L .44015 .48185 L 0 .709 0 r
F
P
p
.47088 .48951 m .46047 .48665 L .45997 .48679 L 0 .709 0 r
F
P
p
.46047 .48665 m .43492 .47962 L .45997 .48679 L 0 .709 0 r
F
P
p
.47995 .48663 m .46635 .50189 L .46621 .50244 L 0 0 0 r
F
P
p
.002 w
.47085 .49662 m .46532 .50305 L p
.47547 .49155 L 0 0 0 r
F P
s
P
p
.002 w
.46208 .50798 m .46207 .50802 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.46445 .50553 m .46823 .50893 L .46575 .50417 L 0 .541 0 r
F
P
p
.002 w
.49861 .50073 m .51009 .5007 L p
.47083 .5037 L 0 .541 0 r
F P
s
P
p
.4675 .5041 m .47083 .5037 L .51009 .5007 L 0 .541 0 r
F
P
p
.46575 .50417 m .49861 .50073 L .46575 .50424 L 0 .541 0 r
F
P
p
.46573 .50423 m .46575 .50424 L .46573 .50424 L 0 .541 0 r
F
P
p
.46575 .50417 m .46575 .50424 L .46573 .50423 L 0 .541 0 r
F
P
p
.46588 .50407 m .4913 .50213 L .4913 .50057 L 0 .541 0 r
F
P
p
.4913 .50213 m .51009 .5007 L .4913 .50057 L 0 .541 0 r
F
P
p
.002 w
.51009 .5007 m .50724 .49837 L p
.4913 .50057 L 0 .541 0 r
F P
s
P
p
.46573 .50424 m .46728 .50407 L .4675 .5041 L 0 .541 0 r
F
P
p
.46728 .50407 m .47083 .5037 L .4675 .5041 L 0 .541 0 r
F
P
p
.46573 .50424 m .47705 .50333 L .46588 .50407 L 0 .541 0 r
F
P
p
.47705 .50333 m .51009 .5007 L .47718 .50321 L 0 .541 0 r
F
P
p
.47705 .50333 m .47718 .50321 L .46588 .50407 L 0 .541 0 r
F
P
p
.002 w
.52477 .5062 m .53583 .50552 L p
.50072 .51064 L 0 .741 0 r
F P
s
P
p
.49883 .5107 m .52477 .5062 L .50072 .51064 L 0 .741 0 r
F
P
p
.002 w
.53583 .50552 m .53341 .50385 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.50072 .51064 m .53583 .50552 L .50232 .50987 L 0 .741 0 r
F
P
p
.002 w
.49395 .4992 m .52329 .49024 L p
.49236 .49621 L 0 .782 0 r
F P
s
P
p
.48948 .47567 m .48852 .49662 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.48848 .49922 m .49395 .4992 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.48852 .49662 m .48852 .49671 L .49276 .49605 L .757 .135 .756 r
F
P
p
.48852 .49671 m .48847 .49771 L .49252 .49614 L .757 .135 .756 r
F
P
p
.48852 .49671 m .49252 .49614 L .49276 .49605 L .757 .135 .756 r
F
P
p
.48847 .49771 m .49067 .49689 L .49276 .49605 L .757 .135 .756 r
F
P
p
.49027 .49662 m .49067 .49689 L .49236 .49621 L 0 .782 0 r
F
P
p
.49067 .49689 m .49395 .4992 L .49236 .49621 L 0 .782 0 r
F
P
p
.002 w
.48988 .49718 m .48848 .49922 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.49236 .49621 m .52329 .49024 L .49287 .49618 L 0 .782 0 r
F
P
p
.49385 .49561 m .48845 .4982 L .49388 .49572 L .757 .135 .756 r
F
P
p
.48847 .49778 m .48845 .4982 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.52329 .49024 m .53418 .48927 L p
.49287 .49618 L 0 .782 0 r
F P
s
P
p
.002 w
.53418 .48927 m .53191 .48787 L p
.49333 .49597 L 0 .782 0 r
F P
s
P
p
.49287 .49618 m .53418 .48927 L .49333 .49597 L 0 .782 0 r
F
P
p
.49333 .49597 m .53191 .48787 L .50204 .4948 L 0 .782 0 r
F
P
p
.49388 .49572 m .49333 .49615 L .49396 .49611 L .757 .135 .756 r
F
P
p
.49333 .49615 m .48837 .50007 L .49396 .49611 L .757 .135 .756 r
F
P
p
.48845 .4982 m .48837 .50007 L .49388 .49572 L .757 .135 .756 r
F
P
p
.002 w
.52024 .49198 m .5116 .49344 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.53191 .48787 m .52024 .49198 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.50724 .49837 m .49455 .50171 L p
.48579 .50248 L 0 .541 0 r
F P
s
P
p
.46586 .50421 m .47866 .5024 L .48579 .50248 L 0 .541 0 r
F
P
p
.47866 .5024 m .50724 .49837 L .48579 .50248 L 0 .541 0 r
F
P
p
.47803 .5024 m .50724 .49837 L .47866 .5024 L 0 .541 0 r
F
P
p
.002 w
.53251 .51815 m .52388 .52992 L p
.51056 .50893 L .757 .135 .756 r
F P
s
P
p
.002 w
.53341 .50385 m .52276 .50754 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.48948 .47567 m .52187 .50764 L .51056 .50893 L .757 .135 .756 r
F
P
p
.52187 .50764 m .53251 .51815 L .51056 .50893 L .757 .135 .756 r
F
P
p
.002 w
.49455 .50171 m .48025 .50312 L p
.46588 .50423 L 0 .541 0 r
F P
s
P
p
.002 w
.46955 .50395 m .46588 .50423 L p
.48025 .50312 L 0 .541 0 r
F P
s
P
p
.46586 .50421 m .49455 .50171 L .46588 .50423 L 0 .541 0 r
F
P
p
.002 w
.42618 .56179 m .45737 .5518 L p
.42105 .55966 L 0 .907 0 r
F P
s
P
p
.002 w
.45737 .5518 m .46889 .55078 L p
.43493 .55708 L 0 .907 0 r
F P
s
P
p
.42105 .55966 m .43227 .55723 L .43493 .55708 L 0 .907 0 r
F
P
p
.43227 .55723 m .45737 .5518 L .43493 .55708 L 0 .907 0 r
F
P
p
.002 w
.46158 .55655 m .46345 .56469 L p
.46619 .55535 L .757 .135 .756 r
F P
s
P
p
.002 w
.46889 .55078 m .46604 .54948 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.43493 .55708 m .46889 .55078 L .43719 .556 L 0 .907 0 r
F
P
p
.42105 .55966 m .43493 .55708 L .43719 .556 L 0 .907 0 r
F
P
p
.42105 .55966 m .43719 .556 L .45263 .55472 L 0 .907 0 r
F
P
p
.002 w
.46604 .54948 m .4555 .5536 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.002 w
.4555 .5536 m .45263 .55472 L p
.43719 .556 L 0 .907 0 r
F P
s
P
p
.46714 .55207 m .46212 .55557 L .46619 .55535 L .757 .135 .756 r
F
P
p
.47064 .54009 m .46381 .5525 L .46714 .55207 L .757 .135 .756 r
F
P
p
.46381 .5525 m .46212 .55557 L .46714 .55207 L .757 .135 .756 r
F
P
p
.46212 .55557 m .46158 .55655 L .46619 .55535 L .757 .135 .756 r
F
P
p
.48306 .49764 m .46694 .54185 L .47064 .54009 L .757 .135 .756 r
F
P
p
.46694 .54185 m .46158 .55655 L .47064 .54009 L .757 .135 .756 r
F
P
p
.48948 .47567 m .48208 .49713 L .48306 .49764 L .757 .135 .756 r
F
P
p
.48208 .49713 m .46158 .55655 L .48306 .49764 L .757 .135 .756 r
F
P
p
.48852 .49662 m .49276 .49605 L .49385 .49561 L .757 .135 .756 r
F
P
p
.002 w
.47501 .56492 m .48558 .56111 L p
.48831 .50129 L .757 .135 .756 r
F P
s
P
p
.48948 .47567 m .48554 .49997 L .48831 .50129 L .757 .135 .756 r
F
P
p
.48554 .49997 m .47501 .56492 L .48831 .50129 L .757 .135 .756 r
F
P
p
.48948 .47567 m .46118 .50901 L .46991 .49902 L 0 0 0 r
F
P
p
.002 w
.46345 .56469 m .47501 .56492 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.47161 .49708 m .48166 .49683 L p
.47339 .49505 L 0 .664 0 r
F P
s
P
p
.47906 .49558 m .47339 .49505 L .48166 .49683 L 0 .664 0 r
F
P
p
.002 w
.48948 .47567 m .4676 .53229 L .46158 .55655 L p
.757 .135 .756 r
F P
s
P
p
.49027 .49662 m .47607 .49199 L .47484 .49339 L 0 .664 0 r
F
P
p
.47906 .49558 m .47484 .49339 L .47339 .49505 L 0 .664 0 r
F
P
p
.49027 .49662 m .47484 .49339 L .47906 .49558 L 0 .664 0 r
F
P
p
.46588 .50407 m .47803 .5024 L .46615 .50417 L 0 .541 0 r
F
P
p
.46587 .50417 m .46615 .50417 L .46586 .50421 L 0 .541 0 r
F
P
p
.46588 .50407 m .46615 .50417 L .46587 .50417 L 0 .541 0 r
F
P
p
.49027 .49662 m .47685 .49112 L .47679 .49119 L 0 .664 0 r
F
P
p
.002 w
.47495 .49331 m .48948 .47567 L p
.46724 .50221 L 0 0 0 r
F P
s
P
p
.46527 .48607 m .46437 .48552 L .4631 .48737 L 0 .709 0 r
F
P
p
.46437 .48552 m .44326 .47257 L .46166 .4863 L 0 .709 0 r
F
P
p
.46437 .48552 m .46166 .4863 L .4631 .48737 L 0 .709 0 r
F
P
p
.002 w
.45582 .48794 m .47088 .48951 L p
.45997 .48679 L 0 .709 0 r
F P
s
P
p
.47339 .49505 m .45998 .4881 L .44862 .49276 L 0 .664 0 r
F
P
p
.45998 .4881 m .44958 .49092 L .44862 .49276 L 0 .664 0 r
F
P
p
.47803 .5024 m .47866 .5024 L .46615 .50417 L 0 .541 0 r
F
P
p
.46545 .50484 m .46662 .5036 L .4654 .5049 L 0 0 0 r
F
P
p
.47495 .49331 m .46665 .50356 L .46545 .50484 L 0 0 0 r
F
P
p
.46665 .50356 m .46662 .5036 L .46545 .50484 L 0 0 0 r
F
P
p
.49027 .49662 m .47679 .49119 L .47633 .49172 L 0 .664 0 r
F
P
p
.49268 .50215 m .48784 .51153 L .4956 .50355 L .757 .135 .756 r
F
P
p
.48837 .50007 m .48825 .50249 L .49268 .50215 L .757 .135 .756 r
F
P
p
.48825 .50249 m .48784 .51153 L .49268 .50215 L .757 .135 .756 r
F
P
p
.48784 .51153 m .48768 .51513 L .49434 .51078 L .757 .135 .756 r
F
P
p
.002 w
.48964 .51489 m .49526 .5151 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.002 w
.49 .51426 m .48964 .51489 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.48768 .51513 m .48558 .56111 L .494 .51275 L .757 .135 .756 r
F
P
p
.48768 .51513 m .494 .51275 L .49434 .51078 L .757 .135 .756 r
F
P
p
.002 w
.49128 .51201 m .49 .51426 L p
.49281 .5132 L 0 .741 0 r
F P
s
P
p
.48784 .51153 m .49434 .51078 L .4956 .50355 L .757 .135 .756 r
F
P
p
.49396 .49611 m .48837 .50007 L .4956 .50355 L .757 .135 .756 r
F
P
p
.002 w
.48166 .49683 m .49027 .49662 L p
.47906 .49558 L 0 .664 0 r
F P
s
P
p
.002 w
.49027 .49662 m .48464 .48954 L .48043 .48731 L p
0 .664 0 r
F P
s
P
p
.49027 .49662 m .48043 .48731 L .47922 .48861 L 0 .664 0 r
F
P
p
.49027 .49662 m .47922 .48861 L .47685 .49112 L 0 .664 0 r
F
P
p
.49027 .49662 m .47633 .49172 L .47607 .49199 L 0 .664 0 r
F
P
p
.48948 .47567 m .48079 .49033 L .48072 .49035 L .182 0 .007 r
F
P
p
.47026 .4997 m .48072 .49035 L .47882 .49051 L 0 .387 0 r
F
P
p
.48948 .47567 m .47801 .48978 L .47495 .49331 L 0 0 0 r
F
P
p
.002 w
.46719 .50298 m .47525 .50002 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.47801 .48978 m .42614 .55359 L .47495 .49331 L 0 0 0 r
F
P
p
.002 w
.4255 .55487 m .42614 .55359 L p
.4707 .49878 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .47149 .49794 L .4707 .49878 L 0 0 0 r
F
P
p
.47149 .49794 m .4255 .55487 L .4707 .49878 L 0 0 0 r
F
P
p
.002 w
.42821 .5521 m .4255 .55487 L p
.47149 .49794 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .47237 .49702 L .47149 .49794 L 0 0 0 r
F
P
p
.47237 .49702 m .42821 .5521 L .47149 .49794 L 0 0 0 r
F
P
p
.49128 .51201 m .48579 .489 L .4814 .49017 L 0 .565 0 r
F
P
p
.002 w
.47995 .48705 m .47647 .4852 L p
.47894 .48826 L 0 .664 0 r
F P
s
P
p
.47026 .4997 m .48072 .49263 L .48072 .49035 L 0 .387 0 r
F
P
p
.002 w
.47525 .50002 m .48081 .49371 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.47026 .4997 m .48081 .49371 L .48072 .49263 L 0 .387 0 r
F
P
p
.002 w
.43491 .54397 m .42821 .5521 L p
.4639 .50757 L 0 0 0 r
F P
s
P
p
.48948 .47567 m .46471 .50667 L .4639 .50757 L 0 0 0 r
F
P
p
.46471 .50667 m .43491 .54397 L .4639 .50757 L 0 0 0 r
F
P
p
.48305 .48914 m .48403 .49007 L .48255 .4902 L .182 0 .007 r
F
P
p
.002 w
.48948 .47567 m .48441 .48907 L p
.48305 .48914 L .182 0 .007 r
F P
s
P
p
.002 w
.48441 .48907 m .48403 .49007 L p
.48305 .48914 L .182 0 .007 r
F P
s
P
p
.48579 .489 m .48777 .48315 L .48504 .48589 L 0 .565 0 r
F
P
p
.48847 .49771 m .48847 .49778 L .49067 .49689 L .757 .135 .756 r
F
P
p
.48997 .50652 m .48831 .48887 L .48579 .489 L 0 .565 0 r
F
P
p
.48831 .48887 m .48777 .48315 L .48579 .489 L 0 .565 0 r
F
P
p
.002 w
.48948 .47567 m .45211 .52256 L .43491 .54397 L p
0 0 0 r
F P
s
P
p
.48948 .47567 m .48881 .47679 L .48896 .47629 L .182 0 .007 r
F
P
p
.48881 .47679 m .48452 .48398 L .48896 .47629 L .182 0 .007 r
F
P
p
.48896 .47629 m .48452 .48398 L .48223 .48433 L .182 0 .007 r
F
P
p
.48948 .47567 m .4679 .48451 L .47139 .4835 L .182 0 .007 r
F
P
p
.002 w
.48381 .47993 m .48948 .47567 L p
.48112 .48071 L .182 0 .007 r
F P
s
P
p
.48948 .47567 m .47139 .4835 L .47446 .48262 L .182 0 .007 r
F
P
p
.48991 .47365 m .48916 .46944 L .49077 .46961 L .113 0 .641 r
F
P
p
.002 w
.50016 .46733 m .51907 .46545 L p
.49284 .46982 L 0 .468 0 r
F P
s
P
p
.49284 .46982 m .51907 .46545 L .49473 .46735 L 0 .468 0 r
F
P
p
.002 w
.51512 .46315 m .50191 .46739 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.002 w
.51466 .45212 m .50305 .45334 L .49006 .45457 L p
0 .857 0 r
F P
s
P
p
.002 w
.49443 .45239 m .50255 .46008 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.49227 .46991 m .48899 .46943 L .49284 .46982 L 0 .468 0 r
F
P
p
.002 w
.44862 .49276 m .47094 .49709 L .47161 .49708 L p
0 .664 0 r
F P
s
P
p
.47339 .49505 m .44862 .49276 L .47161 .49708 L 0 .664 0 r
F
P
p
.002 w
.4549 .49872 m .46324 .50444 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.002 w
.45397 .49491 m .4549 .49872 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.45868 .49219 m .45311 .49518 L .46258 .49186 L .182 0 .007 r
F
P
p
.46324 .50444 m .46509 .49195 L .45624 .49433 L 0 .387 0 r
F
P
p
.45311 .49518 m .42413 .51071 L .45913 .49356 L .182 0 .007 r
F
P
p
.45311 .49518 m .45913 .49356 L .46258 .49186 L .182 0 .007 r
F
P
p
.002 w
.46243 .47298 m .43755 .4597 L p
.46049 .48139 L 0 .709 0 r
F P
s
P
p
.002 w
.43755 .4597 m .42239 .45161 L p
.4331 .45998 L 0 .709 0 r
F P
s
P
p
.46049 .48139 m .43755 .4597 L .4331 .45998 L 0 .709 0 r
F
P
p
.43158 .47005 m .42815 .4698 L .4287 .47228 L 0 .709 0 r
F
P
p
.002 w
.42252 .465 m .4287 .47228 L p
.42647 .46228 L 0 .709 0 r
F P
s
P
p
.44326 .47257 m .43492 .47303 L .43492 .47962 L 0 .709 0 r
F
P
p
.002 w
.4287 .47228 m .43492 .47962 L p
.43493 .46746 L 0 .709 0 r
F P
s
P
p
.45386 .48383 m .42009 .47198 L .45363 .48399 L 0 .664 0 r
F
P
p
.42009 .47198 m .41366 .46972 L .42008 .47201 L 0 .664 0 r
F
P
p
.42009 .47198 m .42008 .47201 L .45363 .48399 L 0 .664 0 r
F
P
p
.46312 .48708 m .4616 .48755 L .46216 .4875 L .182 0 .007 r
F
P
p
.47088 .48951 m .46856 .48498 L .46548 .48529 L 0 .709 0 r
F
P
p
.47088 .48951 m .46484 .4855 L .46437 .48552 L 0 .709 0 r
F
P
p
.41828 .46184 m .42563 .46045 L .42904 .46052 L .577 .012 .858 r
F
P
p
.41613 .4621 m .4178 .46181 L .41828 .46184 L .577 .012 .858 r
F
P
p
.4178 .46181 m .42563 .46045 L .41828 .46184 L .577 .012 .858 r
F
P
p
.41927 .46189 m .42904 .46052 L .42788 .46132 L .577 .012 .858 r
F
P
p
.41613 .4621 m .41828 .46184 L .41927 .46189 L .577 .012 .858 r
F
P
p
.41828 .46184 m .42904 .46052 L .41927 .46189 L .577 .012 .858 r
F
P
p
.46634 .47649 m .46696 .47716 L .4682 .47635 L 0 .468 0 r
F
P
p
.4594 .48189 m .44628 .47317 L .4592 .48204 L 0 .709 0 r
F
P
p
.44628 .47317 m .43018 .46248 L .44607 .47319 L 0 .709 0 r
F
P
p
.44628 .47317 m .44607 .47319 L .4592 .48204 L 0 .709 0 r
F
P
p
.47066 .47381 m .48679 .47129 L .47285 .47245 L 0 .468 0 r
F
P
p
.47185 .47331 m .48401 .47036 L .49227 .46991 L 0 .468 0 r
F
P
p
.47136 .47339 m .4717 .47331 L .47185 .47331 L 0 .468 0 r
F
P
p
.4717 .47331 m .48401 .47036 L .47185 .47331 L 0 .468 0 r
F
P
p
.002 w
.52388 .52992 m .50391 .54142 L .48948 .47567 L p
.757 .135 .756 r
F P
s
P
p
.002 w
.50614 .49437 m .49027 .49662 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.002 w
.54028 .50232 m .53251 .51815 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.5116 .49344 m .50614 .49437 L p
.50204 .4948 L 0 .782 0 r
F P
s
P
p
.48948 .47567 m .50865 .50271 L .51024 .50273 L .527 .205 .81 r
F
P
p
.49646 .48477 m .51024 .50273 L .49719 .48407 L .527 .205 .81 r
F
P
p
.51024 .50273 m .51115 .50274 L .49719 .48407 L .527 .205 .81 r
F
P
p
.49027 .49662 m .49236 .49621 L .49287 .49618 L 0 .782 0 r
F
P
p
.49027 .49662 m .49287 .49618 L .49333 .49597 L 0 .782 0 r
F
P
p
.49027 .49662 m .49333 .49597 L .50204 .4948 L 0 .782 0 r
F
P
p
.49128 .51201 m .49281 .5132 L .49883 .5107 L 0 .741 0 r
F
P
p
.49128 .51201 m .49883 .5107 L .50072 .51064 L 0 .741 0 r
F
P
p
.49128 .51201 m .50072 .51064 L .50232 .50987 L 0 .741 0 r
F
P
p
.49128 .51201 m .50232 .50987 L .5216 .50794 L 0 .741 0 r
F
P
p
.002 w
.52276 .50754 m .5216 .50794 L p
.50232 .50987 L 0 .741 0 r
F P
s
P
p
.002 w
.5216 .50794 m .50732 .51007 L .49128 .51201 L p
0 .741 0 r
F P
s
P
p
.002 w
.54636 .54977 m .55647 .54865 L p
.49719 .48407 L .527 .205 .81 r
F P
s
P
p
.48948 .47567 m .49646 .48477 L .49719 .48407 L .527 .205 .81 r
F
P
p
.002 w
.53858 .49418 m .54028 .50232 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.52559 .48551 m .53858 .49418 L p
.48948 .47567 L .757 .135 .756 r
F P
s
P
p
.002 w
.50255 .46008 m .51415 .47559 L .48948 .47567 L p
.113 0 .641 r
F P
s
P
p
.002 w
.56401 .50322 m .56724 .51405 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.55628 .48921 m .56401 .50322 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.5473 .48287 m .55628 .48921 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.52823 .4779 m .5473 .48287 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.52897 .49116 m .51415 .47559 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.56724 .51405 m .56171 .5235 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.56171 .5235 m .56022 .52605 L .55513 .52243 L p
.527 .205 .81 r
F P
s
P
p
.002 w
.55513 .52243 m .48948 .47567 L p
.56171 .5235 L .527 .205 .81 r
F P
s
P
p
.002 w
.56453 .53789 m .56122 .5404 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.55513 .52243 m .55946 .54176 L .56022 .52605 L .527 .205 .81 r
F
P
p
.53558 .51922 m .55946 .54176 L .55513 .52243 L .527 .205 .81 r
F
P
p
.002 w
.56122 .5404 m .56031 .54116 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.56496 .53785 m .58583 .52261 L p
.56031 .54116 L 0 0 0 r
F P
s
P
p
.002 w
.56173 .54015 m .56022 .52605 L p
.55946 .54176 L .527 .205 .81 r
F P
s
P
p
.002 w
.55647 .54865 m .56218 .54433 L p
.48948 .47567 L .527 .205 .81 r
F P
s
P
p
.002 w
.54785 .53142 m .55699 .53354 L .57689 .526 L p
.486 0 0 r
F P
s
P
p
.002 w
.57689 .526 m .58583 .52261 L p
.57357 .52545 L .486 0 0 r
F P
s
P
p
.57357 .52545 m .54785 .53142 L .57689 .526 L .486 0 0 r
F
P
p
.48948 .47567 m .53558 .51922 L .55513 .52243 L .527 .205 .81 r
F
P
p
.002 w
.56218 .54433 m .56173 .54015 L p
.55946 .54176 L .527 .205 .81 r
F P
s
P
p
.002 w
.56031 .54116 m .55949 .54184 L .56496 .53785 L p
0 0 0 r
F P
s
P
p
.002 w
.54609 .52658 m .54605 .52933 L p
.57126 .52507 L .486 0 0 r
F P
s
P
p
.58583 .52261 m .56744 .52444 L .57126 .52507 L .486 0 0 r
F
P
p
.56744 .52444 m .54609 .52658 L .57126 .52507 L .486 0 0 r
F
P
p
.002 w
.53399 .49894 m .52897 .49116 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.53739 .50667 m .53399 .49894 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.53417 .50658 m .53739 .50667 L p
.48948 .47567 L .113 0 .641 r
F P
s
P
p
.002 w
.48948 .47567 m .52123 .4987 L .53417 .50658 L p
.113 0 .641 r
F P
s
P
p
.002 w
.48948 .47567 m .52108 .52331 L .53751 .54343 L p
.527 .205 .81 r
F P
s
P
p
.002 w
.50458 .49606 m .49368 .47316 L p
.49129 .50661 L 0 .565 0 r
F P
s
P
p
.46599 .47374 m .47066 .47381 L .47285 .47245 L 0 .468 0 r
F
P
p
.46499 .47393 m .46573 .47391 L .46599 .47374 L 0 .468 0 r
F
P
p
.46573 .47391 m .47066 .47381 L .46599 .47374 L 0 .468 0 r
F
P
p
.002 w
.47673 .45699 m .46952 .46216 L p
.468 .47241 L 0 .387 0 r
F P
s
P
p
.47109 .47339 m .48401 .47036 L .47136 .47339 L 0 .468 0 r
F
P
p
.46698 .47355 m .46797 .47337 L .4704 .47355 L 0 .468 0 r
F
P
p
.46797 .47337 m .48401 .47036 L .47109 .47339 L 0 .468 0 r
F
P
p
.46797 .47337 m .47109 .47339 L .4704 .47355 L 0 .468 0 r
F
P
p
.48401 .47036 m .48899 .46943 L .49227 .46991 L 0 .468 0 r
F
P
p
.47293 .47184 m .48992 .47015 L .47963 .47046 L 0 .468 0 r
F
P
p
.47214 .472 m .47284 .47193 L .47293 .47184 L 0 .468 0 r
F
P
p
.47284 .47193 m .48992 .47015 L .47293 .47184 L 0 .468 0 r
F
P
p
.002 w
.49368 .47316 m .49226 .47017 L p
.49136 .47318 L 0 .565 0 r
F P
s
P
p
.49136 .47318 m .49226 .47017 L .49225 .47017 L 0 .565 0 r
F
P
p
.49136 .47318 m .49225 .47016 L .49137 .47023 L 0 .565 0 r
F
P
p
.4704 .47355 m .47109 .47339 L .47136 .47339 L 0 .468 0 r
F
P
p
.4704 .47355 m .49227 .46991 L .47214 .472 L 0 .468 0 r
F
P
p
.48208 .47346 m .48274 .47115 L .48155 .47123 L 0 .565 0 r
F
P
p
.48492 .47348 m .48499 .47112 L .48208 .47346 L 0 .565 0 r
F
P
p
.49281 .47011 m .49175 .47018 L .49314 .47006 L 0 .468 0 r
F
P
p
.48948 .47567 m .47296 .48453 L .47513 .48431 L .182 0 .007 r
F
P
p
.47922 .48861 m .47647 .4852 L .47486 .48545 L 0 .664 0 r
F
P
p
.002 w
.47838 .48879 m .47088 .48951 L p
.47834 .48873 L 0 .899 0 r
F P
s
P
p
.47088 .48951 m .47836 .48837 L .47834 .48873 L 0 .899 0 r
F
P
p
.4707 .4838 m .46728 .48513 L .46776 .48507 L .182 0 .007 r
F
P
p
.42788 .46132 m .42904 .46052 L .43239 .46058 L .577 .012 .858 r
F
P
p
.46484 .4855 m .43299 .46007 L .43018 .46248 L 0 .709 0 r
F
P
p
.002 w
.43044 .45962 m .4329 .45999 L p
.42563 .46045 L .577 .012 .858 r
F P
s
P
p
.46548 .48529 m .4331 .45998 L .46484 .4855 L 0 .709 0 r
F
P
p
.002 w
.4329 .45999 m .43306 .46002 L p
.42563 .46045 L .577 .012 .858 r
F P
s
P
p
.42563 .46045 m .43306 .46002 L .43239 .46058 L .577 .012 .858 r
F
P
p
.4331 .45998 m .42239 .45161 L .43299 .46007 L 0 .709 0 r
F
P
p
.4331 .45998 m .43299 .46007 L .46484 .4855 L 0 .709 0 r
F
P
p
.002 w
.43306 .46002 m .43742 .46068 L p
.43239 .46058 L .577 .012 .858 r
F P
s
P
p
.43185 .46105 m .43239 .46058 L .43742 .46068 L .577 .012 .858 r
F
P
p
.42788 .46132 m .43239 .46058 L .43185 .46105 L .577 .012 .858 r
F
P
p
.002 w
.42732 .44604 m .42637 .45 L .4329 .45138 L p
0 .83 0 r
F P
s
P
p
.002 w
.42396 .45172 m .45802 .45031 L p
.41492 .44713 L 0 .631 0 r
F P
s
P
p
.002 w
.4141 .45003 m .41555 .45188 L p
.41632 .46082 L 0 0 .064 r
F P
s
P
p
.41602 .46147 m .4141 .45003 L .41632 .46082 L 0 0 .064 r
F
P
p
.002 w
.41312 .44965 m .4141 .45003 L p
.41602 .46147 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41599 .46153 L .41602 .46147 L 0 0 .064 r
F
P
p
.41599 .46153 m .41312 .44965 L .41602 .46147 L 0 0 .064 r
F
P
p
.002 w
.41339 .45258 m .41312 .44965 L p
.41599 .46153 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41597 .46157 L .41599 .46153 L 0 0 .064 r
F
P
p
.41597 .46157 m .41339 .45258 L .41599 .46153 L 0 0 .064 r
F
P
p
.43018 .46248 m .42997 .46247 L .45919 .48205 L 0 .709 0 r
F
P
p
.4592 .48204 m .45919 .48205 L .46437 .48552 L 0 .709 0 r
F
P
p
.43018 .46248 m .45919 .48205 L .4592 .48204 L 0 .709 0 r
F
P
p
.46957 .47398 m .47025 .47618 L .47741 .47276 L 0 .468 0 r
F
P
p
.47088 .48951 m .46548 .48529 L .46484 .4855 L 0 .709 0 r
F
P
p
.47607 .49199 m .46225 .48749 L .47339 .49505 L 0 .664 0 r
F
P
p
.47044 .48387 m .46172 .48728 L .4707 .4838 L .182 0 .007 r
F
P
p
.46172 .48728 m .45875 .48844 L .46175 .48727 L .182 0 .007 r
F
P
p
.46172 .48728 m .46175 .48727 L .4707 .4838 L .182 0 .007 r
F
P
p
.45875 .48844 m .45882 .48842 L .4707 .4838 L .182 0 .007 r
F
P
p
.46484 .4855 m .4594 .48189 L .46437 .48552 L 0 .709 0 r
F
P
p
.4594 .48189 m .4592 .48204 L .46437 .48552 L 0 .709 0 r
F
P
p
.46437 .48552 m .42997 .46247 L .42647 .46228 L 0 .709 0 r
F
P
p
.46698 .48541 m .46178 .48727 L .46312 .48708 L .182 0 .007 r
F
P
p
.4665 .48543 m .46178 .48727 L .46698 .48541 L .182 0 .007 r
F
P
p
.46548 .48529 m .46396 .47912 L .46049 .48139 L 0 .709 0 r
F
P
p
.46396 .47912 m .46243 .47298 L .46049 .48139 L 0 .709 0 r
F
P
p
.4679 .48451 m .46083 .4874 L .47139 .4835 L .182 0 .007 r
F
P
p
.46083 .4874 m .44905 .49222 L .46172 .48728 L .182 0 .007 r
F
P
p
.46083 .4874 m .46172 .48728 L .47139 .4835 L .182 0 .007 r
F
P
p
.47922 .48861 m .47486 .48545 L .47685 .49112 L 0 .664 0 r
F
P
p
.47139 .4835 m .46776 .48507 L .47446 .48262 L .182 0 .007 r
F
P
p
.46776 .48507 m .46207 .48754 L .4685 .48499 L .182 0 .007 r
F
P
p
.46776 .48507 m .4685 .48499 L .47446 .48262 L .182 0 .007 r
F
P
p
.002 w
.47088 .48951 m .47099 .48469 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.46207 .48754 m .46262 .48739 L .47446 .48262 L .182 0 .007 r
F
P
p
.002 w
.47105 .48255 m .46243 .47298 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.47097 .48263 m .46916 .48132 L .47053 .48306 L 0 .664 0 r
F
P
p
.47139 .4835 m .47044 .48387 L .4707 .4838 L .182 0 .007 r
F
P
p
.46225 .48749 m .45998 .4881 L .47339 .49505 L 0 .664 0 r
F
P
p
.47607 .49199 m .46316 .4874 L .46225 .48749 L 0 .664 0 r
F
P
p
.45967 .48858 m .46205 .48787 L .46315 .4874 L .182 0 .007 r
F
P
p
.46241 .48747 m .46315 .4874 L .47446 .48262 L .182 0 .007 r
F
P
p
.45967 .48858 m .46315 .4874 L .46241 .48747 L .182 0 .007 r
F
P
p
.002 w
.43129 .50086 m .42504 .50548 L p
.45351 .49231 L .182 0 .007 r
F P
s
P
p
.47633 .49172 m .46575 .48676 L .46383 .48733 L 0 .664 0 r
F
P
p
.47633 .49172 m .46383 .48733 L .47607 .49199 L 0 .664 0 r
F
P
p
.46383 .48733 m .46316 .4874 L .47607 .49199 L 0 .664 0 r
F
P
p
.47446 .48262 m .45137 .49238 L .45351 .49231 L .182 0 .007 r
F
P
p
.45137 .49238 m .43129 .50086 L .45351 .49231 L .182 0 .007 r
F
P
p
.47685 .49112 m .47045 .48606 L .46602 .48668 L 0 .664 0 r
F
P
p
.002 w
.42504 .50548 m .42413 .51071 L p
.44374 .5002 L .182 0 .007 r
F P
s
P
p
.47679 .49119 m .46575 .48676 L .47633 .49172 L 0 .664 0 r
F
P
p
.47679 .49119 m .46602 .48668 L .46575 .48676 L 0 .664 0 r
F
P
p
.47685 .49112 m .46602 .48668 L .47679 .49119 L 0 .664 0 r
F
P
p
.48948 .47567 m .4527 .49269 L .45868 .49219 L .182 0 .007 r
F
P
p
.002 w
.47104 .48269 m .47105 .48255 L p
.47097 .48263 L 0 .709 0 r
F P
s
P
p
.47104 .48269 m .47097 .48263 L .46856 .48498 L 0 .709 0 r
F
P
p
.002 w
.47099 .48469 m .47104 .48269 L p
.46856 .48498 L 0 .709 0 r
F P
s
P
p
.47486 .48545 m .47264 .48576 L .47685 .49112 L 0 .664 0 r
F
P
p
.47685 .49112 m .47264 .48576 L .47045 .48606 L 0 .664 0 r
F
P
p
.47309 .48633 m .4727 .48645 L .47315 .48641 L .182 0 .007 r
F
P
p
.47309 .48633 m .47315 .48641 L .4755 .48618 L .182 0 .007 r
F
P
p
.002 w
.4755 .48618 m .47683 .48517 L p
.47309 .48633 L .182 0 .007 r
F P
s
P
p
.002 w
.47683 .48517 m .48381 .47993 L p
.47428 .48553 L .182 0 .007 r
F P
s
P
p
.47428 .48553 m .4727 .48645 L .47683 .48517 L .182 0 .007 r
F
P
p
.47513 .48431 m .45868 .49219 L .46258 .49186 L .182 0 .007 r
F
P
p
.47296 .48453 m .45868 .49219 L .47513 .48431 L .182 0 .007 r
F
P
p
.48112 .48071 m .46258 .49186 L .48381 .47993 L .182 0 .007 r
F
P
p
.46258 .49186 m .46313 .49182 L .48381 .47993 L .182 0 .007 r
F
P
p
.4527 .49781 m .45391 .49749 L .46364 .49178 L .182 0 .007 r
F
P
p
.46313 .49182 m .46364 .49178 L .48381 .47993 L .182 0 .007 r
F
P
p
.4527 .49781 m .46364 .49178 L .46313 .49182 L .182 0 .007 r
F
P
p
.002 w
.45833 .51349 m .47495 .49331 L p
.45094 .52175 L 0 0 0 r
F P
s
P
p
.46724 .50221 m .44167 .53273 L .47495 .49331 L 0 0 0 r
F
P
p
.46991 .49902 m .45881 .51194 L .46294 .50735 L 0 0 0 r
F
P
p
.46118 .50901 m .44871 .5237 L .46991 .49902 L 0 0 0 r
F
P
p
.47118 .49719 m .45656 .51378 L .46118 .50896 L 0 0 0 r
F
P
p
.46747 .50116 m .45656 .51378 L .47118 .49719 L 0 0 0 r
F
P
p
.46635 .50189 m .46532 .50305 L .46621 .50244 L 0 0 0 r
F
P
p
.46324 .50444 m .47026 .4997 L .47254 .49103 L 0 .387 0 r
F
P
p
.47486 .48545 m .47097 .48263 L .47264 .48576 L 0 .664 0 r
F
P
p
.47097 .48263 m .47053 .48306 L .47264 .48576 L 0 .664 0 r
F
P
p
.48845 .4704 m .48331 .47073 L .48888 .47034 L 0 .468 0 r
F
P
p
.48331 .47073 m .47605 .4712 L .48351 .4707 L 0 .468 0 r
F
P
p
.48331 .47073 m .48351 .4707 L .48888 .47034 L 0 .468 0 r
F
P
p
.46776 .48507 m .4665 .48543 L .46698 .48541 L .182 0 .007 r
F
P
p
.46728 .48513 m .4665 .48543 L .46776 .48507 L .182 0 .007 r
F
P
p
.46856 .48498 m .46243 .47298 L .46548 .48529 L 0 .709 0 r
F
P
p
.47045 .48606 m .46185 .47927 L .46602 .48668 L 0 .664 0 r
F
P
p
.002 w
.47647 .4852 m .46916 .48132 L p
.47486 .48545 L 0 .664 0 r
F P
s
P
p
.002 w
.46916 .48132 m .46185 .47927 L p
.47045 .48606 L 0 .664 0 r
F P
s
P
p
.47264 .48576 m .46916 .48132 L .47045 .48606 L 0 .664 0 r
F
P
p
.46324 .50444 m .4668 .4919 L .46509 .49195 L 0 .387 0 r
F
P
p
.002 w
.46864 .49132 m .4755 .48618 L p
.46332 .49299 L .182 0 .007 r
F P
s
P
p
.4727 .48645 m .4264 .51364 L .4755 .48618 L .182 0 .007 r
F
P
p
.4668 .4919 m .47643 .47167 L .4724 .47222 L 0 .387 0 r
F
P
p
.46324 .50444 m .4685 .49137 L .4668 .4919 L 0 .387 0 r
F
P
p
.4685 .49137 m .47643 .47167 L .4668 .4919 L 0 .387 0 r
F
P
p
.46324 .50444 m .47254 .49103 L .4685 .49137 L 0 .387 0 r
F
P
p
.002 w
.4264 .51364 m .44054 .51243 L .46864 .49132 L p
.182 0 .007 r
F P
s
P
p
.46332 .49299 m .4264 .51364 L .46864 .49132 L .182 0 .007 r
F
P
p
.47026 .4997 m .47274 .49102 L .47254 .49103 L 0 .387 0 r
F
P
p
.47026 .4997 m .47394 .49092 L .47274 .49102 L 0 .387 0 r
F
P
p
.47026 .4997 m .47882 .49051 L .47394 .49092 L 0 .387 0 r
F
P
p
.002 w
.44848 .51599 m .44054 .51243 L p
.48948 .47567 L .182 0 .007 r
F P
s
P
p
.4685 .49137 m .47254 .49103 L .47768 .47157 L 0 .387 0 r
F
P
p
.4685 .49137 m .47768 .47157 L .47643 .47167 L 0 .387 0 r
F
P
p
.47214 .472 m .47605 .4712 L .48093 .47132 L 0 .468 0 r
F
P
p
.48275 .47094 m .47605 .4712 L .49175 .47018 L 0 .468 0 r
F
P
p
.49137 .47023 m .49175 .47018 L .49281 .47011 L 0 .468 0 r
F
P
p
.48275 .47094 m .49175 .47018 L .49137 .47023 L 0 .468 0 r
F
P
p
.48948 .47567 m .48929 .47445 L .48991 .47365 L .113 0 .641 r
F
P
p
.002 w
.47499 .49188 m .47392 .49607 L p
.47523 .49181 L 0 .565 0 r
F P
s
P
p
.47851 .49094 m .47523 .49181 L .47392 .49607 L 0 .565 0 r
F
P
p
.46621 .50244 m .46606 .50254 L .46605 .50261 L 0 0 0 r
F
P
p
.46606 .50254 m .46532 .50305 L .46605 .50261 L 0 0 0 r
F
P
p
.002 w
.46324 .50444 m .46719 .50298 L p
.47026 .4997 L 0 .387 0 r
F P
s
P
p
.46324 .50444 m .46445 .50553 L .46575 .50417 L 0 .541 0 r
F
P
p
.46324 .50444 m .46575 .50417 L .46573 .50424 L 0 .541 0 r
F
P
p
.46324 .50444 m .46573 .50424 L .46588 .50407 L 0 .541 0 r
F
P
p
.002 w
.44871 .5237 m .44167 .53273 L p
.46294 .50735 L 0 0 0 r
F P
s
P
p
.45881 .51194 m .44871 .5237 L .46294 .50735 L 0 0 0 r
F
P
p
.46248 .50747 m .46118 .50896 L .46156 .50855 L 0 0 0 r
F
P
p
.002 w
.46324 .50444 m .46208 .50798 L p
.46445 .50553 L 0 .541 0 r
F P
s
P
p
.002 w
.45706 .51316 m .45656 .51378 L p
.45747 .51274 L 0 0 0 r
F P
s
P
p
.002 w
.45656 .51378 m .44871 .5237 L p
.46156 .50855 L 0 0 0 r
F P
s
P
p
.002 w
.46588 .50423 m .46324 .50444 L p
.46586 .50421 L 0 .541 0 r
F P
s
P
p
.46324 .50444 m .46588 .50407 L .46586 .50421 L 0 .541 0 r
F
P
p
.002 w
.45724 .51418 m .44848 .51599 L p
.48948 .47567 L .182 0 .007 r
F P
s
P
p
.48948 .47567 m .48273 .48981 L .48079 .49033 L .182 0 .007 r
F
P
p
.47922 .48861 m .47995 .48705 L .47894 .48826 L 0 .664 0 r
F
P
p
.002 w
.48043 .48731 m .47995 .48705 L p
.47922 .48861 L 0 .664 0 r
F P
s
P
p
.48223 .48433 m .48072 .49035 L .47693 .49067 L .182 0 .007 r
F
P
p
.48452 .48398 m .48072 .49035 L .48223 .48433 L .182 0 .007 r
F
P
p
.481 .49027 m .48071 .48865 L .48071 .48967 L 0 .565 0 r
F
P
p
.49128 .51201 m .4814 .49017 L .481 .49027 L 0 .565 0 r
F
P
p
.4814 .49017 m .48071 .48865 L .481 .49027 L 0 .565 0 r
F
P
p
.47693 .49067 m .48072 .49035 L .47618 .49156 L .182 0 .007 r
F
P
p
.47882 .49051 m .48072 .49035 L .48071 .48848 L 0 .387 0 r
F
P
p
.49128 .51201 m .4804 .48901 L .48167 .50362 L 0 .565 0 r
F
P
p
.48079 .49033 m .48255 .4902 L .48078 .49034 L .182 0 .007 r
F
P
p
.48273 .48981 m .48255 .4902 L .48079 .49033 L .182 0 .007 r
F
P
p
.48072 .49263 m .48329 .4909 L .48254 .4902 L 0 .387 0 r
F
P
p
.4814 .49017 m .48462 .48411 L .48071 .48865 L 0 .565 0 r
F
P
p
.48579 .489 m .48462 .48411 L .4814 .49017 L 0 .565 0 r
F
P
p
.002 w
.47392 .49607 m .47376 .49672 L p
.48071 .48865 L 0 .565 0 r
F P
s
P
p
.48462 .48411 m .48071 .48848 L .48071 .48865 L 0 .565 0 r
F
P
p
.48071 .48848 m .47392 .49607 L .48071 .48865 L 0 .565 0 r
F
P
p
.47882 .49051 m .48071 .48848 L .47394 .49092 L 0 .387 0 r
F
P
p
.48462 .48411 m .4807 .47399 L .48071 .48848 L 0 .565 0 r
F
P
p
.48071 .48848 m .48274 .4863 L .48071 .48737 L 0 .387 0 r
F
P
p
.48071 .48848 m .48071 .48737 L .47394 .49092 L 0 .387 0 r
F
P
p
.48072 .49035 m .48254 .4902 L .48071 .48848 L 0 .387 0 r
F
P
p
.48072 .49263 m .48254 .4902 L .48072 .49035 L 0 .387 0 r
F
P
p
.48167 .50362 m .4804 .48901 L .47376 .49672 L 0 .565 0 r
F
P
p
.002 w
.48025 .50312 m .47974 .50317 L .46955 .50395 L p
0 .541 0 r
F P
s
P
p
.002 w
.47376 .49672 m .48025 .50661 L .49128 .51201 L p
0 .565 0 r
F P
s
P
p
.002 w
.47538 .50522 m .46915 .50997 L p
.48078 .49034 L .182 0 .007 r
F P
s
P
p
.002 w
.48081 .49371 m .48329 .4909 L p
.48072 .49263 L 0 .387 0 r
F P
s
P
p
.48255 .4902 m .47538 .50522 L .48078 .49034 L .182 0 .007 r
F
P
p
.49136 .47675 m .49137 .47023 L .48751 .48107 L 0 .565 0 r
F
P
p
.49175 .47018 m .48845 .4704 L .49221 .47012 L 0 .468 0 r
F
P
p
.48845 .4704 m .48888 .47034 L .49221 .47012 L 0 .468 0 r
F
P
p
.49137 .47023 m .49077 .47031 L .48751 .48107 L 0 .565 0 r
F
P
p
.48751 .48107 m .49077 .47031 L .48628 .4709 L 0 .565 0 r
F
P
p
.002 w
.49226 .47017 m .49225 .47016 L p
.49225 .47017 L 0 .565 0 r
F P
s
P
p
.48922 .47069 m .48275 .47094 L .49281 .47011 L 0 .468 0 r
F
P
p
.48992 .47015 m .49227 .46991 L .47963 .47046 L 0 .468 0 r
F
P
p
.49077 .46961 m .49043 .46821 L .4912 .46755 L .113 0 .641 r
F
P
p
.48916 .46944 m .48501 .44603 L .49077 .46961 L .113 0 .641 r
F
P
p
.47963 .47046 m .49227 .46991 L .49473 .46735 L 0 .468 0 r
F
P
p
.49314 .47006 m .47963 .47046 L .49402 .46992 L 0 .468 0 r
F
P
p
.47605 .4712 m .47963 .47046 L .49314 .47006 L 0 .468 0 r
F
P
p
.49227 .46991 m .49319 .46936 L .49473 .46735 L 0 .468 0 r
F
P
p
.47963 .47046 m .49473 .46735 L .49425 .46911 L 0 .468 0 r
F
P
p
.49227 .46991 m .49284 .46982 L .49319 .46936 L 0 .468 0 r
F
P
p
.47963 .47046 m .49425 .46911 L .49402 .46992 L 0 .468 0 r
F
P
p
.49137 .47023 m .49138 .46832 L .49077 .47031 L 0 .565 0 r
F
P
p
.4805 .47131 m .47605 .4712 L .48871 .47071 L 0 .468 0 r
F
P
p
.48648 .47088 m .48871 .47071 L .48922 .47069 L 0 .468 0 r
F
P
p
.4805 .47131 m .48871 .47071 L .48648 .47088 L 0 .468 0 r
F
P
p
.47768 .47157 m .48021 .46482 L .47922 .4657 L 0 .387 0 r
F
P
p
.47759 .47191 m .47771 .47157 L .47768 .47157 L 0 .387 0 r
F
P
p
.47771 .47157 m .48021 .46482 L .47768 .47157 L 0 .387 0 r
F
P
p
.47254 .49103 m .47815 .47185 L .47759 .47191 L 0 .387 0 r
F
P
p
.47815 .47185 m .48021 .46482 L .47759 .47191 L 0 .387 0 r
F
P
p
.002 w
.49303 .47009 m .49026 .47057 L p
.49281 .47011 L 0 .468 0 r
F P
s
P
p
.47274 .49102 m .48021 .46482 L .47254 .49103 L 0 .387 0 r
F
P
p
.47274 .49102 m .4807 .47464 L .47772 .47354 L 0 .387 0 r
F
P
p
.4807 .47464 m .4807 .47354 L .47772 .47354 L 0 .387 0 r
F
P
p
.47394 .49092 m .4807 .47481 L .47274 .49102 L 0 .387 0 r
F
P
p
.48462 .48411 m .48155 .47123 L .4807 .47399 L 0 .565 0 r
F
P
p
.48087 .47442 m .48124 .47354 L .48084 .47435 L 0 .387 0 r
F
P
p
.48087 .47442 m .48084 .47435 L .4807 .47464 L 0 .387 0 r
F
P
p
.4807 .47481 m .48087 .47442 L .4807 .47464 L 0 .387 0 r
F
P
p
.4807 .47481 m .4807 .47464 L .47274 .49102 L 0 .387 0 r
F
P
p
.47394 .49092 m .48071 .48737 L .4807 .47481 L 0 .387 0 r
F
P
p
.4807 .47399 m .47499 .49188 L .47523 .49181 L 0 .565 0 r
F
P
p
.48155 .47123 m .4807 .47389 L .4807 .47399 L 0 .565 0 r
F
P
p
.4807 .47389 m .47499 .49188 L .4807 .47399 L 0 .565 0 r
F
P
p
.48155 .47123 m .4807 .47133 L .4807 .47389 L 0 .565 0 r
F
P
p
.48499 .47112 m .48524 .46235 L .48268 .47135 L 0 .565 0 r
F
P
p
.48659 .47349 m .48629 .47099 L .48515 .47348 L 0 .565 0 r
F
P
p
.48629 .47099 m .48524 .46235 L .48517 .4711 L 0 .565 0 r
F
P
p
.48629 .47099 m .48517 .4711 L .48515 .47348 L 0 .565 0 r
F
P
p
.002 w
.49026 .47057 m .49 .47061 L p
.49008 .47059 L 0 .468 0 r
F P
s
P
p
.002 w
.48124 .47354 m .481 .47155 L p
.4807 .47354 L 0 .387 0 r
F P
s
P
p
.48506 .48365 m .48524 .46235 L .48462 .48411 L 0 .565 0 r
F
P
p
.48093 .47132 m .4805 .47131 L .48648 .47088 L 0 .468 0 r
F
P
p
.002 w
.481 .47155 m .48098 .47131 L p
.4807 .47158 L 0 .387 0 r
F P
s
P
p
.48155 .47123 m .4807 .46937 L .4807 .47133 L 0 .565 0 r
F
P
p
.002 w
.48098 .47131 m .4807 .46895 L p
.4807 .47133 L 0 .387 0 r
F P
s
P
p
.4807 .47158 m .48098 .47131 L .4807 .47133 L 0 .387 0 r
F
P
p
.4807 .47354 m .481 .47155 L .4807 .47158 L 0 .387 0 r
F
P
p
.47772 .47354 m .4807 .47354 L .48058 .47134 L 0 .387 0 r
F
P
p
.47772 .47354 m .48058 .47134 L .4783 .47152 L 0 .387 0 r
F
P
p
.002 w
.4807 .46895 m .48021 .46482 L p
.4807 .47354 L 0 .387 0 r
F P
s
P
p
.002 w
.48018 .4714 m .47499 .49188 L p
.4807 .47389 L 0 .565 0 r
F P
s
P
p
.4807 .47133 m .48018 .4714 L .4807 .47389 L 0 .565 0 r
F
P
p
.46602 .48668 m .46591 .48648 L .46588 .48663 L 0 .664 0 r
F
P
p
.46591 .48648 m .46185 .47927 L .46588 .48663 L 0 .664 0 r
F
P
p
.46588 .48663 m .46185 .47927 L .45631 .4827 L 0 .664 0 r
F
P
p
.46278 .47504 m .46634 .47649 L .46957 .47398 L 0 .468 0 r
F
P
p
.002 w
.46193 .47411 m .46065 .47612 L p
.46466 .47395 L 0 .387 0 r
F P
s
P
p
.46466 .47395 m .46065 .47612 L .46446 .4742 L 0 .387 0 r
F
P
p
.46178 .48727 m .45882 .48842 L .46312 .48708 L .182 0 .007 r
F
P
p
.46383 .48733 m .42629 .47119 L .44576 .48099 L 0 .664 0 r
F
P
p
.42629 .47119 m .42488 .47103 L .44576 .48099 L 0 .664 0 r
F
P
p
.002 w
.39988 .47928 m .3954 .48288 L p
.4045 .47376 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40368 .47527 L .4045 .47376 L .735 0 .014 r
F
P
p
.40368 .47527 m .39988 .47928 L .4045 .47376 L .735 0 .014 r
F
P
p
.002 w
.40616 .47321 m .40328 .476 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.40328 .476 m .39988 .47928 L p
.40368 .47527 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40328 .476 L .40368 .47527 L .735 0 .014 r
F
P
p
.002 w
.3954 .48288 m .3882 .48765 L p
.40562 .47171 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .4045 .47376 L .40562 .47171 L .735 0 .014 r
F
P
p
.4045 .47376 m .3954 .48288 L .40562 .47171 L .735 0 .014 r
F
P
p
.002 w
.3882 .48765 m .3832 .49064 L p
.40614 .47076 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40562 .47171 L .40614 .47076 L .735 0 .014 r
F
P
p
.40562 .47171 m .3882 .48765 L .40614 .47076 L .735 0 .014 r
F
P
p
.4029 .46595 m .40253 .46582 L .40761 .46807 L 0 .664 0 r
F
P
p
.40253 .46582 m .40232 .46585 L .40761 .46807 L 0 .664 0 r
F
P
p
.4029 .46595 m .40761 .46807 L .40766 .46799 L 0 .664 0 r
F
P
p
.40761 .46807 m .40232 .46585 L .40721 .4688 L 0 .664 0 r
F
P
p
.002 w
.3832 .49064 m .38235 .49078 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.38235 .49078 m .37994 .4912 L .39715 .47735 L p
.735 0 .014 r
F P
s
P
p
.002 w
.39715 .47735 m .41613 .4621 L p
.38235 .49078 L .735 0 .014 r
F P
s
P
p
.44576 .48099 m .42488 .47103 L .42048 .47052 L 0 .664 0 r
F
P
p
.44576 .48099 m .42048 .47052 L .41982 .47044 L 0 .664 0 r
F
P
p
.41999 .47142 m .41982 .47044 L .41621 .47002 L 0 .664 0 r
F
P
p
.44576 .48099 m .41982 .47044 L .41999 .47142 L 0 .664 0 r
F
P
p
.42009 .47198 m .41621 .47002 L .41366 .46972 L 0 .664 0 r
F
P
p
.44576 .48099 m .41999 .47142 L .42009 .47198 L 0 .664 0 r
F
P
p
.41999 .47142 m .41621 .47002 L .42009 .47198 L 0 .664 0 r
F
P
p
.46316 .4874 m .42006 .47206 L .46225 .48749 L 0 .664 0 r
F
P
p
.42006 .47206 m .42004 .47211 L .46225 .48749 L 0 .664 0 r
F
P
p
.41299 .46954 m .41258 .46944 L .41588 .47064 L 0 .664 0 r
F
P
p
.41597 .47063 m .41588 .47064 L .46225 .48749 L 0 .664 0 r
F
P
p
.41299 .46954 m .41588 .47064 L .41597 .47063 L 0 .664 0 r
F
P
p
.41248 .46941 m .41226 .46935 L .42002 .47217 L 0 .664 0 r
F
P
p
.41258 .46944 m .42002 .47217 L .42003 .47214 L 0 .664 0 r
F
P
p
.002 w
.37209 .49542 m .37994 .4912 L p
.39715 .47735 L .735 0 .014 r
F P
s
P
p
.41613 .4621 m .40717 .46888 L .40675 .46964 L .735 0 .014 r
F
P
p
.002 w
.37155 .49479 m .37209 .49542 L p
.40314 .47193 L .735 0 .014 r
F P
s
P
p
.002 w
.402 .46588 m .40721 .4688 L p
.40232 .46585 L 0 .664 0 r
F P
s
P
p
.41613 .4621 m .40486 .47036 L .40314 .47193 L .735 0 .014 r
F
P
p
.40486 .47036 m .37155 .49479 L .40314 .47193 L .735 0 .014 r
F
P
p
.41613 .4621 m .41586 .46998 L .41707 .47012 L .816 0 .929 r
F
P
p
.41248 .46941 m .42002 .47217 L .41258 .46944 L 0 .664 0 r
F
P
p
.42006 .47206 m .41299 .46954 L .42004 .47211 L 0 .664 0 r
F
P
p
.40858 .46838 m .40793 .46821 L .41401 .47076 L 0 .664 0 r
F
P
p
.41414 .47075 m .41401 .47076 L .42479 .4753 L 0 .664 0 r
F
P
p
.40858 .46838 m .41401 .47076 L .41414 .47075 L 0 .664 0 r
F
P
p
.42003 .47214 m .42002 .47217 L .46225 .48749 L 0 .664 0 r
F
P
p
.41139 .47093 m .40793 .46821 L .4105 .47064 L 0 .664 0 r
F
P
p
.42479 .4753 m .41401 .47076 L .41139 .47093 L 0 .664 0 r
F
P
p
.41401 .47076 m .40793 .46821 L .41139 .47093 L 0 .664 0 r
F
P
p
.46225 .48749 m .42002 .47217 L .42479 .4753 L 0 .664 0 r
F
P
p
.42002 .47217 m .41226 .46935 L .41969 .47302 L 0 .664 0 r
F
P
p
.42002 .47217 m .41969 .47302 L .42479 .4753 L 0 .664 0 r
F
P
p
.002 w
.3733 .49233 m .37155 .49479 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.4078 .46773 m .4029 .46595 L .40766 .46799 L 0 .664 0 r
F
P
p
.002 w
.37787 .48866 m .3733 .49233 L p
.41613 .4621 L .735 0 .014 r
F P
s
P
p
.002 w
.41613 .4621 m .38979 .48013 L .37787 .48866 L p
.735 0 .014 r
F P
s
P
p
.4078 .46773 m .40766 .46799 L .40858 .46838 L 0 .664 0 r
F
P
p
.41452 .47073 m .41414 .47075 L .42479 .4753 L 0 .664 0 r
F
P
p
.41948 .4718 m .41952 .47187 L .46316 .4874 L 0 .664 0 r
F
P
p
.41366 .46972 m .41952 .47187 L .41948 .4718 L 0 .664 0 r
F
P
p
.41366 .46972 m .41299 .46954 L .41952 .47187 L 0 .664 0 r
F
P
p
.002 w
.4105 .47064 m .4221 .47737 L p
.42479 .4753 L 0 .664 0 r
F P
s
P
p
.002 w
.4221 .47737 m .44276 .48936 L p
.42479 .4753 L 0 .664 0 r
F P
s
P
p
.002 w
.43041 .49065 m .42747 .49654 L p
.41911 .47116 L .816 0 .929 r
F P
s
P
p
.41884 .47032 m .4209 .47164 L .41911 .47116 L .816 0 .929 r
F
P
p
.41613 .4621 m .41955 .46895 L .41827 .4686 L .816 0 .929 r
F
P
p
.41955 .46895 m .42033 .4705 L .41827 .4686 L .816 0 .929 r
F
P
p
.002 w
.41879 .46784 m .419 .46828 L p
.41899 .46781 L .577 .012 .858 r
F P
s
P
p
.41827 .4686 m .42033 .4705 L .41884 .47032 L .816 0 .929 r
F
P
p
.002 w
.41713 .47064 m .41707 .47012 L p
.41911 .47116 L .816 0 .929 r
F P
s
P
p
.002 w
.41707 .47012 m .41613 .4621 L p
.41884 .47032 L .816 0 .929 r
F P
s
P
p
.41884 .47032 m .41911 .47116 L .41707 .47012 L .816 0 .929 r
F
P
p
.46602 .48668 m .42897 .4715 L .46575 .48676 L 0 .664 0 r
F
P
p
.002 w
.41613 .4621 m .41879 .46784 L p
.41899 .46781 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .42345 .47086 L .42033 .4705 L .816 0 .929 r
F
P
p
.41613 .4621 m .42571 .47113 L .42345 .47086 L .816 0 .929 r
F
P
p
.42398 .4695 m .42624 .47119 L .42571 .47113 L .816 0 .929 r
F
P
p
.42398 .4695 m .42825 .47142 L .42624 .47119 L .816 0 .929 r
F
P
p
.42734 .47131 m .4196 .46777 L .41939 .46794 L 0 .664 0 r
F
P
p
.41943 .46813 m .41939 .46794 L .41925 .46806 L 0 .664 0 r
F
P
p
.42734 .47131 m .41939 .46794 L .41943 .46813 L 0 .664 0 r
F
P
p
.41613 .4621 m .42604 .46965 L .42398 .4695 L .816 0 .929 r
F
P
p
.42604 .46965 m .42812 .47123 L .42398 .4695 L .816 0 .929 r
F
P
p
.42897 .4715 m .41968 .4677 L .42882 .47149 L 0 .664 0 r
F
P
p
.41968 .4677 m .41968 .46771 L .42882 .47149 L 0 .664 0 r
F
P
p
.43493 .46746 m .42647 .46228 L .42815 .4698 L 0 .709 0 r
F
P
p
.43493 .46746 m .42815 .4698 L .43158 .47005 L 0 .709 0 r
F
P
p
.44326 .47257 m .43493 .46746 L .43492 .47303 L 0 .709 0 r
F
P
p
.002 w
.44268 .47387 m .42037 .4676 L p
.42897 .4715 L 0 .664 0 r
F P
s
P
p
.42897 .4715 m .42037 .4676 L .41968 .4677 L 0 .664 0 r
F
P
p
.46575 .48676 m .42882 .47149 L .42734 .47131 L 0 .664 0 r
F
P
p
.41613 .4621 m .41915 .46814 L .41935 .46798 L .577 .012 .858 r
F
P
p
.002 w
.42812 .47123 m .42825 .47142 L p
.42398 .4695 L .816 0 .929 r
F P
s
P
p
.42882 .47149 m .41968 .46771 L .42734 .47131 L 0 .664 0 r
F
P
p
.41613 .4621 m .41935 .46798 L .41983 .46758 L .577 .012 .858 r
F
P
p
.41968 .46771 m .41734 .46674 L .4196 .46777 L 0 .664 0 r
F
P
p
.41968 .46771 m .4196 .46777 L .42734 .47131 L 0 .664 0 r
F
P
p
.419 .46828 m .41912 .46817 L .41899 .46781 L .577 .012 .858 r
F
P
p
.41613 .4621 m .41529 .47015 L .41585 .4703 L .816 0 .929 r
F
P
p
.42488 .47103 m .41904 .46824 L .42048 .47052 L 0 .664 0 r
F
P
p
.41023 .46882 m .41414 .47075 L .41452 .47073 L 0 .664 0 r
F
P
p
.41226 .46935 m .41023 .46882 L .41969 .47302 L 0 .664 0 r
F
P
p
.002 w
.40713 .51008 m .41096 .51147 L p
.41613 .4621 L .816 0 .929 r
F P
s
P
p
.41904 .46824 m .41555 .46658 L .41835 .46882 L 0 .664 0 r
F
P
p
.41904 .46824 m .41835 .46882 L .42048 .47052 L 0 .664 0 r
F
P
p
.002 w
.43592 .48079 m .45346 .4877 L .45582 .48794 L p
0 .709 0 r
F P
s
P
p
.45997 .48679 m .43592 .48079 L .45582 .48794 L 0 .709 0 r
F
P
p
.002 w
.43492 .47962 m .43592 .48079 L p
.44015 .48185 L 0 .709 0 r
F P
s
P
p
.45296 .48447 m .42479 .4753 L .44276 .48936 L 0 .664 0 r
F
P
p
.002 w
.43249 .4775 m .43306 .48235 L p
.42501 .47272 L .816 0 .929 r
F P
s
P
p
.42345 .47086 m .42654 .47313 L .42501 .47272 L .816 0 .929 r
F
P
p
.42654 .47313 m .43249 .4775 L .42501 .47272 L .816 0 .929 r
F
P
p
.42571 .47113 m .43249 .4775 L .42345 .47086 L .816 0 .929 r
F
P
p
.42571 .47113 m .4301 .47407 L .42835 .47361 L .816 0 .929 r
F
P
p
.42624 .47119 m .4301 .47407 L .42571 .47113 L .816 0 .929 r
F
P
p
.41899 .46781 m .41912 .46817 L .41915 .46814 L .577 .012 .858 r
F
P
p
.42734 .47131 m .41925 .46806 L .42629 .47119 L 0 .664 0 r
F
P
p
.41925 .46806 m .41555 .46658 L .41917 .46813 L 0 .664 0 r
F
P
p
.41925 .46806 m .41917 .46813 L .42629 .47119 L 0 .664 0 r
F
P
p
.002 w
.43306 .48235 m .43287 .48295 L p
.43076 .48032 L .816 0 .929 r
F P
s
P
p
.002 w
.43287 .48295 m .43041 .49065 L p
.43076 .48032 L .816 0 .929 r
F P
s
P
p
.4209 .47164 m .43076 .48032 L .43041 .49065 L .816 0 .929 r
F
P
p
.42181 .47188 m .43306 .48235 L .4209 .47164 L .816 0 .929 r
F
P
p
.42345 .47086 m .43306 .48235 L .42033 .4705 L .816 0 .929 r
F
P
p
.42629 .47119 m .41555 .46658 L .42488 .47103 L 0 .664 0 r
F
P
p
.4527 .49269 m .42659 .50477 L .45868 .49219 L .182 0 .007 r
F
P
p
.002 w
.44276 .48936 m .44862 .49276 L p
.45296 .48447 L 0 .664 0 r
F P
s
P
p
.002 w
.44905 .49222 m .43129 .50086 L p
.45967 .48858 L .182 0 .007 r
F P
s
P
p
.45967 .48858 m .43129 .50086 L .46205 .48787 L .182 0 .007 r
F
P
p
.002 w
.4409 .49874 m .44298 .49555 L p
.42024 .46723 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .41983 .46758 L .42024 .46723 L .577 .012 .858 r
F
P
p
.41983 .46758 m .4409 .49874 L .42024 .46723 L .577 .012 .858 r
F
P
p
.42734 .47131 m .42629 .47119 L .46383 .48733 L 0 .664 0 r
F
P
p
.46575 .48676 m .42734 .47131 L .46383 .48733 L 0 .664 0 r
F
P
p
.002 w
.42825 .47142 m .4301 .47407 L p
.42624 .47119 L .816 0 .929 r
F P
s
P
p
.002 w
.4301 .47407 m .43249 .4775 L p
.42835 .47361 L .816 0 .929 r
F P
s
P
p
.42114 .46648 m .43667 .48715 L .44196 .48465 L .577 .012 .858 r
F
P
p
.42897 .4715 m .42882 .47149 L .46575 .48676 L 0 .664 0 r
F
P
p
.4362 .47447 m .43895 .47421 L .42897 .4715 L 0 .664 0 r
F
P
p
.43895 .47421 m .44268 .47387 L .42897 .4715 L 0 .664 0 r
F
P
p
.45631 .4827 m .44268 .47387 L .4362 .47447 L 0 .664 0 r
F
P
p
.002 w
.44473 .47705 m .44229 .48464 L p
.42521 .47003 L .577 .012 .858 r
F P
s
P
p
.002 w
.44229 .48464 m .44222 .48487 L .44208 .48475 L p
.577 .012 .858 r
F P
s
P
p
.002 w
.44208 .48475 m .42521 .47003 L p
.44229 .48464 L .577 .012 .858 r
F P
s
P
p
.45871 .4771 m .46537 .47724 L .46634 .47649 L 0 .468 0 r
F
P
p
.45871 .4771 m .46634 .47649 L .46278 .47504 L 0 .468 0 r
F
P
p
.46258 .49186 m .4527 .49781 L .46313 .49182 L .182 0 .007 r
F
P
p
.45868 .49219 m .42659 .50477 L .44374 .5002 L .182 0 .007 r
F
P
p
.46216 .4875 m .45882 .48842 L .46207 .48754 L .182 0 .007 r
F
P
p
.4616 .48755 m .45882 .48842 L .46216 .4875 L .182 0 .007 r
F
P
p
.46225 .48749 m .45296 .48447 L .45998 .4881 L 0 .664 0 r
F
P
p
.46634 .47649 m .47025 .47618 L .46957 .47398 L 0 .468 0 r
F
P
p
.46537 .47724 m .46696 .47716 L .46634 .47649 L 0 .468 0 r
F
P
p
.002 w
.46185 .47927 m .44268 .47387 L p
.45631 .4827 L 0 .664 0 r
F P
s
P
p
.002 w
.46061 .47904 m .46696 .47716 L p
.46296 .47737 L 0 .468 0 r
F P
s
P
p
.46383 .48733 m .45386 .48383 L .46316 .4874 L 0 .664 0 r
F
P
p
.45386 .48383 m .45363 .48399 L .46316 .4874 L 0 .664 0 r
F
P
p
.002 w
.46696 .47716 m .47025 .47618 L p
.4682 .47635 L 0 .468 0 r
F P
s
P
p
.46772 .47427 m .47066 .47381 L .46778 .47387 L 0 .468 0 r
F
P
p
.46772 .47427 m .46778 .47387 L .46499 .47393 L 0 .468 0 r
F
P
p
.46278 .47504 m .46772 .47427 L .46499 .47393 L 0 .468 0 r
F
P
p
.46981 .47365 m .46698 .47355 L .4704 .47355 L 0 .468 0 r
F
P
p
.46499 .47393 m .46698 .47355 L .46981 .47365 L 0 .468 0 r
F
P
p
.46258 .49186 m .45894 .49365 L .46011 .49335 L .182 0 .007 r
F
P
p
.46759 .47517 m .468 .47241 L .4659 .47632 L 0 .387 0 r
F
P
p
.468 .47241 m .46952 .46216 L .46458 .47413 L 0 .387 0 r
F
P
p
.45843 .47724 m .46537 .47724 L .45871 .4771 L 0 .468 0 r
F
P
p
.456 .47774 m .46537 .47724 L .45699 .47724 L 0 .468 0 r
F
P
p
.45875 .48844 m .45423 .4902 L .45882 .48842 L .182 0 .007 r
F
P
p
.46207 .48754 m .45423 .4902 L .45967 .48858 L .182 0 .007 r
F
P
p
.45882 .48842 m .45423 .4902 L .46207 .48754 L .182 0 .007 r
F
P
p
.45423 .4902 m .44905 .49222 L .45967 .48858 L .182 0 .007 r
F
P
p
.45998 .4881 m .45296 .48447 L .44958 .49092 L 0 .664 0 r
F
P
p
.468 .47241 m .46458 .47413 L .45624 .49433 L 0 .387 0 r
F
P
p
.002 w
.44785 .48281 m .46061 .47904 L p
.44028 .47856 L 0 .468 0 r
F P
s
P
p
.44028 .47856 m .46061 .47904 L .46296 .47737 L 0 .468 0 r
F
P
p
.002 w
.46065 .47612 m .4525 .48893 L p
.46446 .4742 L 0 .387 0 r
F P
s
P
p
.46509 .49195 m .47194 .47382 L .46901 .47378 L 0 .387 0 r
F
P
p
.46759 .47517 m .46901 .47378 L .4678 .47377 L 0 .387 0 r
F
P
p
.46509 .49195 m .46901 .47378 L .46759 .47517 L 0 .387 0 r
F
P
p
.47049 .47234 m .46981 .47365 L .47214 .472 L 0 .468 0 r
F
P
p
.4678 .47377 m .46932 .47242 L .46798 .47251 L 0 .387 0 r
F
P
p
.45624 .49433 m .46458 .47413 L .4525 .48893 L 0 .387 0 r
F
P
p
.46458 .47413 m .46466 .47395 L .46446 .4742 L 0 .387 0 r
F
P
p
.46458 .47413 m .46446 .4742 L .4525 .48893 L 0 .387 0 r
F
P
p
.44028 .47856 m .46278 .47504 L .46499 .47393 L 0 .468 0 r
F
P
p
.44028 .47856 m .46499 .47393 L .46981 .47365 L 0 .468 0 r
F
P
p
.46901 .47378 m .46981 .47365 L .47049 .47234 L 0 .468 0 r
F
P
p
.46981 .47365 m .4704 .47355 L .47188 .47224 L 0 .468 0 r
F
P
p
.46981 .47365 m .47188 .47224 L .47214 .472 L 0 .468 0 r
F
P
p
.48499 .47112 m .48268 .47135 L .48208 .47346 L 0 .565 0 r
F
P
p
.47049 .47234 m .47214 .472 L .48475 .47141 L 0 .468 0 r
F
P
p
.47214 .472 m .48093 .47132 L .48475 .47141 L 0 .468 0 r
F
P
p
.47194 .47382 m .47228 .47263 L .4678 .47377 L 0 .387 0 r
F
P
p
.47228 .47263 m .47335 .46886 L .46868 .47298 L 0 .387 0 r
F
P
p
.47228 .47263 m .46868 .47298 L .4678 .47377 L 0 .387 0 r
F
P
p
.44028 .47856 m .45871 .4771 L .46278 .47504 L 0 .468 0 r
F
P
p
.002 w
.46873 .47428 m .44028 .47856 L p
.48475 .47141 L 0 .468 0 r
F P
s
P
p
.48475 .47141 m .48922 .47069 L .48558 .47133 L 0 .468 0 r
F
P
p
.48475 .47141 m .48558 .47133 L .46873 .47428 L 0 .468 0 r
F
P
p
.002 w
.46952 .46216 m .46193 .47411 L p
.46466 .47395 L 0 .387 0 r
F P
s
P
p
.44028 .47856 m .46901 .47378 L .47049 .47234 L 0 .468 0 r
F
P
p
.46207 .48754 m .45967 .48858 L .46262 .48739 L .182 0 .007 r
F
P
p
.46509 .49195 m .46759 .47517 L .45624 .49433 L 0 .387 0 r
F
P
p
.46759 .47517 m .4659 .47632 L .45624 .49433 L 0 .387 0 r
F
P
p
.45699 .47724 m .45843 .47724 L .45871 .4771 L 0 .468 0 r
F
P
p
.44028 .47856 m .456 .47774 L .45699 .47724 L 0 .468 0 r
F
P
p
.002 w
.44028 .47856 m .43756 .483 L .44577 .48285 L p
0 .468 0 r
F P
s
P
p
.002 w
.44577 .48285 m .44785 .48281 L p
.44693 .4823 L 0 .468 0 r
F P
s
P
p
.44028 .47856 m .44577 .48285 L .44693 .4823 L 0 .468 0 r
F
P
p
.002 w
.44298 .49555 m .44222 .48487 L p
.44196 .48465 L .577 .012 .858 r
F P
s
P
p
.43667 .48715 m .44298 .49555 L .44196 .48465 L .577 .012 .858 r
F
P
p
.41613 .4621 m .42024 .46723 L .42114 .46648 L .577 .012 .858 r
F
P
p
.42024 .46723 m .44298 .49555 L .42114 .46648 L .577 .012 .858 r
F
P
p
.41983 .46758 m .42064 .47033 L .42164 .47026 L .577 .012 .858 r
F
P
p
.41935 .46798 m .42064 .47033 L .41983 .46758 L .577 .012 .858 r
F
P
p
.002 w
.42521 .47003 m .41613 .4621 L p
.43062 .46967 L .577 .012 .858 r
F P
s
P
p
.43062 .46967 m .44473 .47705 L .42521 .47003 L .577 .012 .858 r
F
P
p
.002 w
.43742 .46068 m .44069 .46352 L p
.42591 .46267 L .577 .012 .858 r
F P
s
P
p
.41613 .4621 m .42788 .46132 L .42591 .46267 L .577 .012 .858 r
F
P
p
.42788 .46132 m .43742 .46068 L .42591 .46267 L .577 .012 .858 r
F
P
p
.002 w
.44353 .47099 m .44473 .47705 L p
.41613 .4621 L .577 .012 .858 r
F P
s
P
p
.002 w
.44069 .46352 m .44353 .47099 L p
.41613 .4621 L .577 .012 .858 r
F P
s
P
p
.42647 .46228 m .41802 .4571 L .42252 .465 L 0 .709 0 r
F
P
p
.002 w
.41555 .45188 m .4173 .45412 L p
.41654 .45934 L 0 0 .064 r
F P
s
P
p
.41632 .46082 m .41555 .45188 L .41654 .45934 L 0 0 .064 r
F
P
p
.002 w
.41832 .46004 m .42252 .465 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.42647 .46228 m .41852 .45599 L .41802 .4571 L 0 .709 0 r
F
P
p
.002 w
.42003 .45804 m .424 .46529 L .41613 .4621 L p
0 0 .064 r
F P
s
P
p
.41894 .45508 m .41852 .45599 L .42647 .46228 L 0 .709 0 r
F
P
p
.002 w
.4173 .45412 m .42003 .45804 L p
.41613 .4621 L 0 0 .064 r
F P
s
P
p
.002 w
.41345 .45429 m .41832 .46004 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.002 w
.42898 .47297 m .424 .46529 L p
.41863 .46312 L 0 0 .064 r
F P
s
P
p
.41856 .46309 m .41864 .46317 L .41863 .46312 L 0 0 .064 r
F
P
p
.41864 .46317 m .42898 .47297 L .41863 .46312 L 0 0 .064 r
F
P
p
.41613 .4621 m .41877 .46434 L .41856 .46309 L 0 0 .064 r
F
P
p
.41877 .46434 m .42898 .47297 L .41856 .46309 L 0 0 .064 r
F
P
p
.41935 .46798 m .42026 .47035 L .42064 .47033 L .577 .012 .858 r
F
P
p
.41915 .46814 m .42026 .47035 L .41935 .46798 L .577 .012 .858 r
F
P
p
.41968 .4677 m .41734 .46674 L .41968 .46771 L 0 .664 0 r
F
P
p
.002 w
.40655 .50519 m .40713 .51008 L p
.41613 .4621 L .816 0 .929 r
F P
s
P
p
.41023 .46882 m .40858 .46838 L .41414 .47075 L 0 .664 0 r
F
P
p
.002 w
.41613 .4621 m .40867 .49194 L .40655 .50519 L p
.816 0 .929 r
F P
s
P
p
.002 w
.41555 .46658 m .40964 .46603 L p
.42048 .47052 L 0 .664 0 r
F P
s
P
p
.002 w
.419 .46828 m .41997 .47037 L p
.41912 .46817 L .577 .012 .858 r
F P
s
P
p
.41683 .47009 m .40964 .46603 L .41621 .47002 L 0 .664 0 r
F
P
p
.42048 .47052 m .4177 .46936 L .41683 .47009 L 0 .664 0 r
F
P
p
.4177 .46936 m .40964 .46603 L .41683 .47009 L 0 .664 0 r
F
P
p
.002 w
.41734 .46674 m .41555 .46658 L p
.41925 .46806 L 0 .664 0 r
F P
s
P
p
.4196 .46777 m .41734 .46674 L .41925 .46806 L 0 .664 0 r
F
P
p
.41915 .46814 m .41997 .47037 L .42026 .47035 L .577 .012 .858 r
F
P
p
.41912 .46817 m .41997 .47037 L .41915 .46814 L .577 .012 .858 r
F
P
p
.002 w
.42037 .4676 m .41734 .46674 L p
.41968 .4677 L 0 .664 0 r
F P
s
P
p
.42033 .4705 m .4209 .47164 L .41884 .47032 L .816 0 .929 r
F
P
p
.4209 .47164 m .43041 .49065 L .41911 .47116 L .816 0 .929 r
F
P
p
.42033 .4705 m .42181 .47188 L .4209 .47164 L .816 0 .929 r
F
P
p
.002 w
.42782 .48728 m .43392 .49762 L p
.42026 .47035 L .577 .012 .858 r
F P
s
P
p
.002 w
.41997 .47037 m .42782 .48728 L p
.42026 .47035 L .577 .012 .858 r
F P
s
P
p
.4078 .46773 m .40858 .46838 L .41023 .46882 L 0 .664 0 r
F
P
p
.002 w
.42747 .49654 m .42071 .50104 L .41713 .47064 L p
.816 0 .929 r
F P
s
P
p
.41911 .47116 m .42747 .49654 L .41713 .47064 L .816 0 .929 r
F
P
p
.41226 .46935 m .4078 .46773 L .41023 .46882 L 0 .664 0 r
F
P
p
.002 w
.43196 .47983 m .43072 .4765 L p
.42174 .46764 L 0 0 .064 r
F P
s
P
p
.41885 .46479 m .42162 .46797 L .42174 .46764 L 0 0 .064 r
F
P
p
.42162 .46797 m .43196 .47983 L .42174 .46764 L 0 0 .064 r
F
P
p
.002 w
.43392 .49762 m .43719 .50048 L p
.42064 .47033 L .577 .012 .858 r
F P
s
P
p
.42026 .47035 m .43392 .49762 L .42064 .47033 L .577 .012 .858 r
F
P
p
.40793 .46821 m .40761 .46807 L .40769 .46814 L 0 .664 0 r
F
P
p
.40793 .46821 m .40769 .46814 L .4105 .47064 L 0 .664 0 r
F
P
p
.002 w
.43719 .50048 m .4409 .49874 L p
.42164 .47026 L .577 .012 .858 r
F P
s
P
p
.42064 .47033 m .43719 .50048 L .42164 .47026 L .577 .012 .858 r
F
P
p
.002 w
.41096 .51147 m .4145 .51043 L p
.41585 .4703 L .816 0 .929 r
F P
s
P
p
.41529 .47015 m .41096 .51147 L .41585 .4703 L .816 0 .929 r
F
P
p
.40766 .46799 m .40761 .46807 L .40793 .46821 L 0 .664 0 r
F
P
p
.40766 .46799 m .40793 .46821 L .40858 .46838 L 0 .664 0 r
F
P
p
.41621 .47002 m .40843 .46713 L .41366 .46972 L 0 .664 0 r
F
P
p
.40843 .46713 m .40406 .46551 L .40821 .46733 L 0 .664 0 r
F
P
p
.40843 .46713 m .40821 .46733 L .41366 .46972 L 0 .664 0 r
F
P
p
.41366 .46972 m .40783 .46767 L .41299 .46954 L 0 .664 0 r
F
P
p
.41613 .4621 m .40163 .46592 L .40255 .46582 L .08 0 0 r
F
P
p
.002 w
.37929 .47091 m .37868 .47197 L p
.40163 .46592 L .08 0 0 r
F P
s
P
p
.41613 .4621 m .39885 .46623 L .40163 .46592 L .08 0 0 r
F
P
p
.39885 .46623 m .37929 .47091 L .40163 .46592 L .08 0 0 r
F
P
p
.40783 .46767 m .40255 .46582 L .40781 .4677 L 0 .664 0 r
F
P
p
.002 w
.38288 .46972 m .37929 .47091 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.393 .46722 m .38288 .46972 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.40255 .46582 m .4008 .46521 L .40253 .46582 L 0 .664 0 r
F
P
p
.40255 .46582 m .40253 .46582 L .40781 .4677 L 0 .664 0 r
F
P
p
.40783 .46767 m .40781 .4677 L .41299 .46954 L 0 .664 0 r
F
P
p
.40675 .46964 m .40314 .47193 L .39715 .47735 L .735 0 .014 r
F
P
p
.40717 .46888 m .40314 .47193 L .40675 .46964 L .735 0 .014 r
F
P
p
.40314 .47193 m .37209 .49542 L .39715 .47735 L .735 0 .014 r
F
P
p
.40783 .46767 m .40406 .46551 L .40255 .46582 L 0 .664 0 r
F
P
p
.41366 .46972 m .40821 .46733 L .40783 .46767 L 0 .664 0 r
F
P
p
.40821 .46733 m .40406 .46551 L .40783 .46767 L 0 .664 0 r
F
P
p
.40781 .4677 m .41248 .46941 L .41258 .46944 L 0 .664 0 r
F
P
p
.41586 .46998 m .41585 .4703 L .41707 .47012 L .816 0 .929 r
F
P
p
.41585 .4703 m .4145 .51043 L .41704 .47062 L .816 0 .929 r
F
P
p
.41585 .4703 m .41704 .47062 L .41707 .47012 L .816 0 .929 r
F
P
p
.002 w
.4145 .51043 m .42071 .50104 L p
.41713 .47064 L .816 0 .929 r
F P
s
P
p
.41707 .47012 m .41704 .47062 L .41713 .47064 L .816 0 .929 r
F
P
p
.41704 .47062 m .4145 .51043 L .41713 .47064 L .816 0 .929 r
F
P
p
.40781 .4677 m .4078 .46773 L .41226 .46935 L 0 .664 0 r
F
P
p
.40781 .4677 m .41226 .46935 L .41248 .46941 L 0 .664 0 r
F
P
p
.41895 .4654 m .42148 .46834 L .41893 .46524 L 0 0 .064 r
F
P
p
.42148 .46834 m .43096 .47941 L .4215 .46827 L 0 0 .064 r
F
P
p
.42148 .46834 m .4215 .46827 L .41893 .46524 L 0 0 .064 r
F
P
p
.002 w
.42673 .47484 m .43096 .47941 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.002 w
.41613 .4621 m .42143 .46847 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.002 w
.42143 .46847 m .42673 .47484 L p
.42148 .46834 L 0 0 .064 r
F P
s
P
p
.41299 .46954 m .40781 .4677 L .41258 .46944 L 0 .664 0 r
F
P
p
.41893 .46524 m .42412 .47135 L .42491 .47193 L 0 0 .064 r
F
P
p
.42412 .47135 m .43096 .47941 L .42491 .47193 L 0 0 .064 r
F
P
p
.002 w
.43096 .47941 m .43196 .47983 L p
.42491 .47193 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .41895 .4654 L .41893 .46524 L 0 0 .064 r
F
P
p
.41613 .4621 m .41893 .46524 L .41885 .46479 L 0 0 .064 r
F
P
p
.41893 .46524 m .43196 .47983 L .41885 .46479 L 0 0 .064 r
F
P
p
.41621 .47002 m .40964 .46603 L .40843 .46713 L 0 .664 0 r
F
P
p
.002 w
.40964 .46603 m .40406 .46551 L p
.40843 .46713 L 0 .664 0 r
F P
s
P
p
.41613 .4621 m .40255 .46582 L .40447 .46543 L .08 0 0 r
F
P
p
.002 w
.40406 .46551 m .4008 .46521 L p
.40255 .46582 L 0 .664 0 r
F P
s
P
p
.40447 .46543 m .40255 .46582 L .40343 .46572 L .08 0 0 r
F
P
p
.002 w
.4008 .46521 m .402 .46588 L p
.40232 .46585 L 0 .664 0 r
F P
s
P
p
.002 w
.37868 .47197 m .37987 .47244 L p
.40343 .46572 L .08 0 0 r
F P
s
P
p
.40163 .46592 m .37868 .47197 L .40343 .46572 L .08 0 0 r
F
P
p
.40781 .4677 m .4029 .46595 L .4078 .46773 L 0 .664 0 r
F
P
p
.002 w
.37987 .47244 m .38769 .47158 L .40619 .46541 L p
.08 0 0 r
F P
s
P
p
.002 w
.40619 .46541 m .41613 .4621 L p
.40343 .46572 L .08 0 0 r
F P
s
P
p
.40343 .46572 m .37987 .47244 L .40619 .46541 L .08 0 0 r
F
P
p
.40253 .46582 m .4008 .46521 L .40232 .46585 L 0 .664 0 r
F
P
p
.002 w
.40721 .4688 m .4105 .47064 L p
.40761 .46807 L 0 .664 0 r
F P
s
P
p
.002 w
.49 .47061 m .46873 .47428 L p
.48983 .47063 L 0 .468 0 r
F P
s
P
p
.49008 .47059 m .49 .47061 L .48983 .47063 L 0 .468 0 r
F
P
p
.48475 .47141 m .48093 .47132 L .48922 .47069 L 0 .468 0 r
F
P
p
.48093 .47132 m .48648 .47088 L .48922 .47069 L 0 .468 0 r
F
P
p
.4783 .47152 m .48058 .47134 L .48021 .46482 L 0 .387 0 r
F
P
p
.002 w
.48091 .46854 m .4807 .46937 L p
.48155 .47123 L 0 .565 0 r
F P
s
P
p
.002 w
.4807 .46937 m .48018 .4714 L p
.4807 .47133 L 0 .565 0 r
F P
s
P
p
.4807 .47464 m .48124 .47354 L .4807 .47354 L 0 .387 0 r
F
P
p
.49281 .47011 m .49026 .47057 L .49008 .47059 L 0 .468 0 r
F
P
p
.47643 .47167 m .47768 .47157 L .47998 .46284 L 0 .387 0 r
F
P
p
.002 w
.47998 .46284 m .47673 .45699 L p
.4724 .47222 L 0 .387 0 r
F P
s
P
p
.47643 .47167 m .47998 .46284 L .4724 .47222 L 0 .387 0 r
F
P
p
.4527 .49781 m .4264 .51364 L .45391 .49749 L .182 0 .007 r
F
P
p
.42659 .50477 m .42504 .50548 L .44374 .5002 L .182 0 .007 r
F
P
p
.48071 .48848 m .4807 .47399 L .47523 .49181 L 0 .565 0 r
F
P
p
.48071 .48848 m .47523 .49181 L .47851 .49094 L 0 .565 0 r
F
P
p
.4668 .4919 m .47194 .47382 L .46509 .49195 L 0 .387 0 r
F
P
p
.42997 .46247 m .41894 .45508 L .42647 .46228 L 0 .709 0 r
F
P
p
.41492 .44713 m .38548 .44495 L .41533 .45026 L 0 .631 0 r
F
P
p
.002 w
.38305 .44477 m .38622 .44531 L p
.38548 .44495 L 0 .631 0 r
F P
s
P
p
.002 w
.38622 .44531 m .41533 .45026 L p
.38548 .44495 L 0 .631 0 r
F P
s
P
p
.41894 .45508 m .40872 .44823 L .41852 .45599 L 0 .709 0 r
F
P
p
.002 w
.40872 .44823 m .41345 .45429 L p
.41802 .4571 L 0 .709 0 r
F P
s
P
p
.41852 .45599 m .40872 .44823 L .41802 .4571 L 0 .709 0 r
F
P
p
.002 w
.41533 .45026 m .42396 .45172 L p
.41492 .44713 L 0 .631 0 r
F P
s
P
p
.41613 .4621 m .41602 .46147 L .41632 .46082 L 0 0 .064 r
F
P
p
.43018 .46248 m .41896 .45503 L .42997 .46247 L 0 .709 0 r
F
P
p
.41896 .45503 m .40872 .44823 L .41894 .45508 L 0 .709 0 r
F
P
p
.41896 .45503 m .41894 .45508 L .42997 .46247 L 0 .709 0 r
F
P
p
.002 w
.42239 .45161 m .40872 .44823 L p
.43018 .46248 L 0 .709 0 r
F P
s
P
p
.43299 .46007 m .42239 .45161 L .43018 .46248 L 0 .709 0 r
F
P
p
.002 w
.48274 .4863 m .48124 .47354 L p
.4807 .47481 L 0 .387 0 r
F P
s
P
p
.48071 .48737 m .48274 .4863 L .4807 .47481 L 0 .387 0 r
F
P
p
.49175 .47018 m .49221 .47012 L .49314 .47006 L 0 .468 0 r
F
P
p
.48822 .46731 m .48501 .44603 L .48878 .46731 L .113 0 .641 r
F
P
p
.49043 .46821 m .48501 .44603 L .4912 .46755 L .113 0 .641 r
F
P
p
.002 w
.49138 .46832 m .48524 .46235 L p
.48628 .4709 L 0 .565 0 r
F P
s
P
p
.49077 .47031 m .49138 .46832 L .48628 .4709 L 0 .565 0 r
F
P
p
.48922 .47069 m .49281 .47011 L .48983 .47063 L 0 .468 0 r
F
P
p
.48922 .47069 m .48983 .47063 L .46873 .47428 L 0 .468 0 r
F
P
p
.002 w
.49402 .46992 m .49303 .47009 L p
.49281 .47011 L 0 .468 0 r
F P
s
P
p
.002 w
.49225 .47016 m .49138 .46832 L p
.49137 .47023 L 0 .565 0 r
F P
s
P
p
.002 w
.48524 .46235 m .48091 .46854 L p
.48155 .47123 L 0 .565 0 r
F P
s
P
p
.48274 .47115 m .48524 .46235 L .48155 .47123 L 0 .565 0 r
F
P
p
.48462 .48411 m .48492 .47348 L .48208 .47346 L 0 .565 0 r
F
P
p
.44028 .47856 m .47049 .47234 L .48475 .47141 L 0 .468 0 r
F
P
p
.46798 .47251 m .47335 .46886 L .468 .47241 L 0 .387 0 r
F
P
p
.46932 .47242 m .47335 .46886 L .46798 .47251 L 0 .387 0 r
F
P
p
.47335 .46886 m .47673 .45699 L .468 .47241 L 0 .387 0 r
F
P
p
.49129 .50661 m .49368 .47316 L .49136 .47318 L 0 .565 0 r
F
P
p
.002 w
.43072 .4765 m .42898 .47297 L p
.42197 .46704 L 0 0 .064 r
F P
s
P
p
.41613 .4621 m .42174 .46764 L .42197 .46704 L 0 0 .064 r
F
P
p
.42174 .46764 m .43072 .4765 L .42197 .46704 L 0 0 .064 r
F
P
p
.002 w
.4525 .48893 m .45397 .49491 L p
.45624 .49433 L 0 .387 0 r
F P
s
P
p
.002 w
.42413 .51071 m .4264 .51364 L p
.46011 .49335 L .182 0 .007 r
F P
s
P
p
.45894 .49365 m .42413 .51071 L .46011 .49335 L .182 0 .007 r
F
P
p
.48751 .48107 m .48659 .47349 L .48506 .48365 L 0 .565 0 r
F
P
p
.48659 .47349 m .48515 .47348 L .48506 .48365 L 0 .565 0 r
F
P
p
.002 w
.48021 .46482 m .47998 .46284 L p
.47922 .4657 L 0 .387 0 r
F P
s
P
p
.002 w
.49027 .49662 m .48988 .49718 L p
.49067 .49689 L 0 .782 0 r
F P
s
P
p
.49128 .51201 m .49136 .47675 L .48751 .48107 L 0 .565 0 r
F
P
p
.002 w
.48205 .49531 m .47538 .50522 L p
.48255 .4902 L .182 0 .007 r
F P
s
P
p
.002 w
.48329 .4909 m .4832 .49014 L p
.48254 .4902 L 0 .387 0 r
F P
s
P
p
.002 w
.48403 .49007 m .48205 .49531 L p
.48255 .4902 L .182 0 .007 r
F P
s
P
p
.48071 .48848 m .48254 .4902 L .48274 .4863 L 0 .387 0 r
F
P
p
.002 w
.4832 .49014 m .48274 .4863 L p
.48254 .4902 L 0 .387 0 r
F P
s
P
p
.48777 .48315 m .48751 .48107 L .48504 .48589 L 0 .565 0 r
F
P
p
.48751 .48107 m .48506 .48365 L .48504 .48589 L 0 .565 0 r
F
P
p
.48504 .48589 m .48506 .48365 L .48462 .48411 L 0 .565 0 r
F
P
p
.002 w
.42614 .55359 m .43727 .53907 L p
.4654 .5049 L 0 0 0 r
F P
s
P
p
.46662 .5036 m .42614 .55359 L .4654 .5049 L 0 0 0 r
F
P
p
.002 w
.44167 .53273 m .43727 .53907 L .45833 .51349 L p
0 0 0 r
F P
s
P
p
.45094 .52175 m .44167 .53273 L .45833 .51349 L 0 0 0 r
F
P
p
.002 w
.46915 .50997 m .45724 .51418 L p
.47618 .49156 L .182 0 .007 r
F P
s
P
p
.48079 .49033 m .46915 .50997 L .47618 .49156 L .182 0 .007 r
F
P
p
.48071 .48967 m .48071 .48865 L .4804 .48901 L 0 .565 0 r
F
P
p
.002 w
.53751 .54343 m .54636 .54977 L p
.51024 .50273 L .527 .205 .81 r
F P
s
P
p
.50865 .50271 m .53751 .54343 L .51024 .50273 L .527 .205 .81 r
F
P
p
.4956 .50355 m .49433 .51086 L .49718 .51076 L .757 .135 .756 r
F
P
p
.002 w
.49128 .51201 m .50062 .50618 L .50151 .5039 L p
0 .565 0 r
F P
s
P
p
.002 w
.50151 .5039 m .50458 .49606 L p
.49802 .50392 L 0 .565 0 r
F P
s
P
p
.49128 .51201 m .50151 .5039 L .49802 .50392 L 0 .565 0 r
F
P
p
.51024 .50273 m .54636 .54977 L .51115 .50274 L .527 .205 .81 r
F
P
p
.49128 .51201 m .49546 .507 L .49129 .50661 L 0 .565 0 r
F
P
p
.49546 .507 m .50458 .49606 L .49129 .50661 L 0 .565 0 r
F
P
p
.49128 .51201 m .49062 .50659 L .48997 .50652 L 0 .565 0 r
F
P
p
.49062 .50659 m .48777 .48315 L .48997 .50652 L 0 .565 0 r
F
P
p
.002 w
.50191 .46739 m .49402 .46992 L p
.49473 .46735 L 0 .468 0 r
F P
s
P
p
.4973 .51133 m .49379 .51394 L .49749 .51218 L .757 .135 .756 r
F
P
p
.49598 .51188 m .49379 .51394 L .4973 .51133 L .757 .135 .756 r
F
P
p
.002 w
.48558 .56111 m .50391 .54142 L p
.49749 .51218 L .757 .135 .756 r
F P
s
P
p
.49379 .51394 m .48558 .56111 L .49749 .51218 L .757 .135 .756 r
F
P
p
.4912 .46755 m .48501 .44603 L .49443 .45239 L .113 0 .641 r
F
P
p
.002 w
.48537 .446 m .48537 .446 L p
.49419 .44433 L 0 .735 0 r
F P
s
P
p
.49419 .44433 m .49577 .44414 L .48537 .446 L 0 .735 0 r
F
P
p
.002 w
.50252 .44302 m .48537 .446 L p
.50081 .44324 L 0 .735 0 r
F P
s
P
p
.002 w
.48482 .44479 m .48626 .44593 L p
.48501 .44603 L .113 0 .641 r
F P
s
P
p
.002 w
.48626 .44593 m .49443 .45239 L p
.48501 .44603 L .113 0 .641 r
F P
s
P
p
.002 w
.48537 .446 m .45802 .45031 L p
.48286 .44621 L 0 .735 0 r
F P
s
P
p
.49419 .44433 m .50081 .44324 L .49577 .44414 L 0 .735 0 r
F
P
p
.002 w
.50957 .44179 m .50252 .44302 L p
.50081 .44324 L 0 .735 0 r
F P
s
P
p
.4739 .4461 m .47217 .44281 L .46908 .44662 L 0 .703 0 r
F
P
p
.002 w
.4649 .45392 m .47439 .45548 L p
.46664 .45311 L 0 .703 0 r
F P
s
P
p
.002 w
.4749 .42302 m .49864 .4384 L p
.5075 .43439 L 0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50494 .36508 m
.50525 .36302 L
s
P
p
0 1 .4 r
.005 w
.50749 .36311 m
.5082 .36492 L
s
P
p
0 1 .4 r
.005 w
.50464 .36708 m
.50464 .36706 L
s
P
p
0 1 .4 r
.005 w
.50465 .367 m
.50494 .36508 L
s
P
p
0 1 .4 r
.005 w
.50457 .36752 m
.50464 .36708 L
s
P
p
0 1 .4 r
.005 w
.50889 .3667 m
.50894 .36681 L
s
P
p
0 1 .4 r
.005 w
.5082 .36492 m
.50889 .3667 L
s
P
p
0 1 .4 r
.005 w
.50894 .36681 m
.50903 .36704 L
s
P
p
0 1 .4 r
.005 w
.50445 .36828 m
.50457 .36752 L
s
P
p
0 1 .4 r
.005 w
.50427 .36948 m
.50445 .36828 L
s
P
p
0 1 .4 r
.005 w
.50945 .36811 m
.50958 .36844 L
s
P
p
0 1 .4 r
.005 w
.50903 .36704 m
.50945 .36811 L
s
P
p
0 1 .4 r
.005 w
.50958 .36844 m
.50969 .36873 L
s
P
p
.002 w
.55084 .3957 m .53702 .39649 L .52138 .39747 L p
0 .848 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50969 .36873 m
.51034 .37036 L
s
P
p
0 1 .4 r
.005 w
.5039 .37182 m
.50427 .36948 L
s
P
p
0 1 .4 r
.005 w
.51034 .37036 m
.51098 .37197 L
s
P
p
0 1 .4 r
.005 w
.50357 .37384 m
.5039 .37182 L
s
P
p
0 1 .4 r
.005 w
.51098 .37197 m
.51172 .37381 L
s
P
p
0 1 .4 r
.005 w
.50328 .37566 m
.50357 .37384 L
s
P
p
0 1 .4 r
.005 w
.51172 .37381 m
.51243 .37557 L
s
P
p
0 1 .4 r
.005 w
.5031 .37668 m
.50312 .37658 L
s
P
p
0 1 .4 r
.005 w
.50312 .37658 m
.50328 .37566 L
s
P
p
0 1 .4 r
.005 w
.50306 .37692 m
.5031 .37668 L
s
P
p
0 1 .4 r
.005 w
.51243 .37557 m
.51274 .37635 L
s
P
p
0 1 .4 r
.005 w
.51274 .37635 m
.51328 .37767 L
s
P
p
.002 w
.49527 .57932 m .52458 .56862 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
.002 w
.52458 .56862 m .5354 .56703 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
.002 w
.5354 .56703 m .53324 .56636 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51328 .37767 m
.51399 .37943 L
s
P
p
0 1 .4 r
.005 w
.51399 .37943 m
.51418 .37988 L
s
P
p
0 1 .4 r
.005 w
.51418 .37988 m
.51499 .38185 L
s
P
p
.002 w
.50164 .64882 m .5312 .63756 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
.002 w
.5312 .63756 m .5423 .63633 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
.002 w
.5423 .63633 m .53987 .63538 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51499 .38185 m
.51589 .38404 L
s
P
p
.002 w
.58187 .50645 m .61012 .49806 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.61012 .49806 m .62097 .49781 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.62097 .49781 m .61892 .49568 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
.002 w
.52211 .40398 m .51056 .40438 L .49763 .40491 L p
0 .67 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51589 .38404 m
.51657 .38567 L
s
P
p
0 1 .4 r
.005 w
.51657 .38567 m
.51725 .3873 L
s
P
p
0 1 .4 r
.005 w
.51725 .3873 m
.51788 .3888 L
s
P
p
0 1 .4 r
.005 w
.51788 .3888 m
.51849 .39028 L
s
P
p
0 1 .4 r
.005 w
.51849 .39028 m
.5191 .39178 L
s
P
p
.002 w
.47597 .42561 m .47281 .43004 L .48183 .4303 L p
0 .84 0 r
F P
s
P
p
.002 w
.53324 .56636 m .52166 .57241 L p
.49182 .57857 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5191 .39178 m
.51975 .39336 L
s
P
p
0 1 .4 r
.005 w
.51975 .39336 m
.52052 .39528 L
s
P
p
.002 w
.53275 .41383 m .50926 .41658 L .4826 .41958 L p
0 .859 0 r
F P
s
P
p
.002 w
.53987 .63538 m .52811 .6422 L p
.49766 .64775 L 0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52052 .39528 m
.52138 .39747 L
s
P
p
.002 w
.61892 .49568 m .60871 .49921 L p
.57899 .50238 L 0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52138 .39747 m
.52204 .39914 L
s
P
p
.002 w
.54989 .44917 m .54806 .45294 L .55327 .45419 L p
0 .964 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52204 .39914 m
.523 .40145 L
s
P
p
0 1 .4 r
.005 w
.47593 .3852 m
.47609 .385 L
s
P
p
0 1 .4 r
.005 w
.523 .40145 m
.52402 .4038 L
s
P
p
0 1 .4 r
.005 w
.47475 .38672 m
.47489 .38654 L
s
P
p
0 1 .4 r
.005 w
.47489 .38654 m
.47593 .3852 L
s
P
p
0 1 .4 r
.005 w
.52402 .4038 m
.52425 .40432 L
s
P
p
0 1 .4 r
.005 w
.52425 .40432 m
.5248 .40559 L
s
P
p
0 1 .4 r
.005 w
.47453 .387 m
.47475 .38672 L
s
P
p
0 1 .4 r
.005 w
.5248 .40559 m
.52587 .40794 L
s
P
p
.002 w
.49763 .40491 m .50444 .40016 L .50672 .39193 L p
0 .482 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49687 .40588 m
.49763 .40491 L
s
P
p
0 1 .4 r
.005 w
.49721 .40676 m
.49763 .40491 L
s
P
p
0 1 .4 r
.005 w
.52587 .40794 m
.52672 .40975 L
s
P
p
0 1 .4 r
.005 w
.49687 .40834 m
.49721 .40676 L
s
P
p
.002 w
.57955 .44686 m .5657 .44801 L .54989 .44917 L p
0 .964 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49687 .40588 m
.49616 .40674 L
s
P
p
0 1 .4 r
.005 w
.52672 .40975 m
.52754 .41148 L
s
P
p
0 1 .4 r
.005 w
.49682 .40855 m
.49687 .40834 L
s
P
p
0 1 .4 r
.005 w
.49643 .41046 m
.49682 .40855 L
s
P
p
0 1 .4 r
.005 w
.52754 .41148 m
.52867 .41375 L
s
P
p
0 1 .4 r
.005 w
.49533 .40766 m
.49616 .40674 L
s
P
p
0 1 .4 r
.005 w
.52867 .41375 m
.52898 .41436 L
s
P
p
0 1 .4 r
.005 w
.52898 .41436 m
.52914 .41466 L
s
P
p
0 1 .4 r
.005 w
.52914 .41466 m
.52957 .41551 L
s
P
p
0 1 .4 r
.005 w
.46873 .39441 m
.46926 .39373 L
s
P
p
0 1 .4 r
.005 w
.49606 .41223 m
.49643 .41046 L
s
P
p
0 1 .4 r
.005 w
.49605 .41228 m
.49606 .41223 L
s
P
p
0 1 .4 r
.005 w
.49452 .40858 m
.49533 .40766 L
s
P
p
0 1 .4 r
.005 w
.52957 .41551 m
.53069 .4177 L
s
P
p
0 1 .4 r
.005 w
.4957 .41408 m
.49605 .41228 L
s
P
p
0 1 .4 r
.005 w
.46758 .39588 m
.46837 .39487 L
s
P
p
0 1 .4 r
.005 w
.46837 .39487 m
.46873 .39441 L
s
P
p
0 1 .4 r
.005 w
.53069 .4177 m
.53193 .42004 L
s
P
p
0 1 .4 r
.005 w
.49433 .40878 m
.49452 .40858 L
s
P
p
0 1 .4 r
.005 w
.49361 .40955 m
.49433 .40878 L
s
P
p
0 1 .4 r
.005 w
.49533 .41604 m
.4957 .41408 L
s
P
p
0 1 .4 r
.005 w
.53193 .42004 m
.53237 .42083 L
s
P
p
0 1 .4 r
.005 w
.53237 .42083 m
.53324 .42242 L
s
P
p
0 1 .4 r
.005 w
.46645 .39732 m
.46758 .39588 L
s
P
p
0 1 .4 r
.005 w
.49275 .41043 m
.49361 .40955 L
s
P
p
0 1 .4 r
.005 w
.495 .41783 m
.49504 .41765 L
s
P
p
0 1 .4 r
.005 w
.49504 .41765 m
.49513 .41714 L
s
P
p
0 1 .4 r
.005 w
.49513 .41714 m
.49533 .41604 L
s
P
p
0 1 .4 r
.005 w
.53324 .42242 m
.53437 .42448 L
s
P
p
0 1 .4 r
.005 w
.46542 .39864 m
.46645 .39732 L
s
P
p
0 1 .4 r
.005 w
.53437 .42448 m
.53538 .42627 L
s
P
p
0 1 .4 r
.005 w
.49175 .41145 m
.49275 .41043 L
s
P
p
0 1 .4 r
.005 w
.49499 .41787 m
.495 .41783 L
s
P
p
0 1 .4 r
.005 w
.49485 .41868 m
.49494 .41819 L
s
P
p
0 1 .4 r
.005 w
.49472 .4194 m
.49485 .41868 L
s
P
p
0 1 .4 r
.005 w
.4642 .40019 m
.46542 .39864 L
s
P
p
0 1 .4 r
.005 w
.53538 .42627 m
.53653 .42822 L
s
P
p
0 1 .4 r
.005 w
.49436 .42156 m
.49443 .42115 L
s
P
p
0 1 .4 r
.005 w
.49443 .42115 m
.49472 .4194 L
s
P
p
0 1 .4 r
.005 w
.49086 .41233 m
.49175 .41145 L
s
P
p
0 1 .4 r
.005 w
.53653 .42822 m
.53793 .4306 L
s
P
p
.002 w
.55632 .45712 m .56121 .45644 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
.002 w
.55668 .45796 m .56174 .45771 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56174 .45771 m .56395 .45867 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56395 .45867 m .56315 .45732 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
.002 w
.56121 .45644 m .56324 .45698 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
.002 w
.56324 .45698 m .56262 .45605 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46334 .40129 m
.4642 .40019 L
s
P
p
0 1 .4 r
.005 w
.49424 .42227 m
.49434 .42169 L
s
P
p
0 1 .4 r
.005 w
.49406 .4233 m
.49415 .42282 L
s
P
p
0 1 .4 r
.005 w
.49434 .42169 m
.49436 .42156 L
s
P
p
0 1 .4 r
.005 w
.49399 .42373 m
.49406 .4233 L
s
P
p
0 1 .4 r
.005 w
.53793 .4306 m
.53909 .43254 L
s
P
p
0 1 .4 r
.005 w
.48978 .41335 m
.49086 .41233 L
s
P
p
.002 w
.56315 .45732 m .56093 .45678 L p
.55534 .45525 L 0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46241 .40247 m
.46334 .40129 L
s
P
p
.002 w
.56262 .45605 m .56058 .45593 L p
.55534 .45525 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53909 .43254 m
.54044 .43472 L
s
P
p
0 1 .4 r
.005 w
.49364 .42589 m
.49399 .42373 L
s
P
p
.002 w
.56998 .47163 m .57487 .47102 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.5701 .47194 m .57506 .47147 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57506 .47147 m .57719 .47224 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57487 .47102 m .57694 .47164 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.57694 .47164 m .57629 .47063 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
.002 w
.57719 .47224 m .57648 .47108 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54044 .43472 m
.54201 .43726 L
s
P
p
0 1 .4 r
.005 w
.48871 .41436 m
.48978 .41335 L
s
P
p
0 1 .4 r
.005 w
.46157 .40355 m
.46241 .40247 L
s
P
p
0 1 .4 r
.005 w
.49331 .42804 m
.49364 .42589 L
s
P
p
.002 w
.57648 .47108 m .57437 .47076 L p
.56895 .46961 L 0 .755 0 r
F P
s
P
p
.002 w
.57629 .47063 m .57425 .47046 L p
.56895 .46961 L 0 .517 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54201 .43726 m
.54341 .43944 L
s
P
p
0 1 .4 r
.005 w
.46066 .40471 m
.46157 .40355 L
s
P
p
0 1 .4 r
.005 w
.48771 .41527 m
.48871 .41436 L
s
P
p
0 1 .4 r
.005 w
.54341 .43944 m
.54499 .44188 L
s
P
p
.002 w
.49182 .57857 m .4899 .58034 L .49527 .57932 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45975 .40587 m
.46066 .40471 L
s
P
p
.002 w
.55534 .45525 m .55526 .45638 L .55632 .45712 L p
0 .598 0 r
F P
s
P
p
.002 w
.55534 .45525 m .55544 .45681 L .55668 .45796 L p
0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54499 .44188 m
.54643 .44409 L
s
P
p
0 1 .4 r
.005 w
.48638 .41643 m
.48771 .41527 L
s
P
p
0 1 .4 r
.005 w
.54643 .44409 m
.54816 .44666 L
s
P
p
.002 w
.56093 .45678 m .55828 .45602 L .55534 .45525 L p
0 .69 0 r
F P
s
P
p
.002 w
.56058 .45593 m .5581 .45559 L .55534 .45525 L p
0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45865 .40727 m
.45975 .40587 L
s
P
p
.002 w
.49766 .64775 m .49602 .64975 L .50164 .64882 L p
0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48526 .4174 m
.48638 .41643 L
s
P
p
.002 w
.56895 .46961 m .56889 .47083 L .56998 .47163 L p
0 .517 0 r
F P
s
P
p
.002 w
.56895 .46961 m .56896 .47098 L .5701 .47194 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45767 .40851 m
.45865 .40727 L
s
P
p
.002 w
.50981 .44564 m .53107 .44988 L .54989 .44917 L p
0 .779 0 r
F P
s
P
p
.002 w
.4645 .38872 m .46864 .40786 L .4826 .41958 L p
0 .637 0 r
F P
s
P
p
.002 w
.49316 .33841 m .4645 .38872 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.51098 .33958 m .50553 .32689 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.51631 .39202 m .51098 .33958 L p
.4826 .41958 L 0 .637 0 r
F P
s
P
p
.002 w
.4826 .41958 m .5027 .41001 L .51631 .39202 L p
0 .637 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47794 .42071 L .47918 .42162 L p
0 .802 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47799 .42082 L .47928 .42185 L p
0 .72 0 r
F P
s
P
p
.002 w
.4835 .42063 m .48081 .42001 L .47788 .4194 L p
0 .72 0 r
F P
s
P
p
.002 w
.4834 .4204 m .48076 .41989 L .47788 .4194 L p
0 .802 0 r
F P
s
P
p
.002 w
.47518 .42046 m .47736 .42114 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47725 .42089 m .47651 .41986 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47736 .42114 m .47659 .42005 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47517 .418 m .46764 .41587 L p
.47788 .4194 L 0 .597 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47727 .41883 L .47517 .418 L p
0 .597 0 r
F P
s
P
p
.002 w
.47788 .4194 m .47675 .419 L .47406 .41849 L p
0 .545 0 r
F P
s
P
p
.002 w
.47659 .42005 m .47418 .4197 L p
.46862 .41872 L 0 .842 0 r
F P
s
P
p
.002 w
.47651 .41986 m .47413 .41957 L p
.46862 .41872 L 0 .701 0 r
F P
s
P
p
.002 w
.47418 .4197 m .47152 .4192 L .46862 .41872 L p
0 .842 0 r
F P
s
P
p
.002 w
.47413 .41957 m .47149 .41914 L .46862 .41872 L p
0 .701 0 r
F P
s
P
p
.002 w
.48211 .4192 m .46623 .41793 L p
.54989 .44917 L 0 .779 0 r
F P
s
P
p
.002 w
.53142 .43445 m .48211 .4192 L p
.54989 .44917 L 0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49212 .43631 m
.49239 .43436 L
s
P
p
.002 w
.54989 .44917 m .54546 .44249 L .53142 .43445 L p
0 .779 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54989 .44917 m
.55146 .45143 L
s
P
p
0 1 .4 r
.005 w
.54989 .44917 m
.55146 .45098 L
s
P
p
.002 w
.38464 .61672 m .41722 .60607 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.41722 .60607 m .4293 .60526 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.4293 .60526 m .42595 .60379 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.57437 .47076 m .57181 .47019 L .56895 .46961 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55146 .45098 m
.55367 .45345 L
s
P
p
.002 w
.57425 .47046 m .57174 .47004 L .56895 .46961 L p
0 .517 0 r
F P
s
P
p
.002 w
.57899 .50238 m .57688 .50575 L .58187 .50645 L p
0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4919 .43807 m
.49212 .43631 L
s
P
p
.002 w
.54848 .45705 m .55224 .45651 L .55534 .45525 L p
0 .471 0 r
F P
s
P
p
.002 w
.54157 .45502 m .54511 .45606 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54924 .45535 m .55127 .45557 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.55127 .45557 m .55241 .4557 L .55534 .45525 L p
0 .449 0 r
F P
s
P
p
.002 w
.54511 .45606 m .54848 .45705 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54084 .45511 m .54157 .45502 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54447 .45207 m .549 .45519 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.549 .45519 m .54924 .45535 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.5398 .45524 m .54084 .45511 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.54246 .45432 m .5398 .45524 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.55115 .45495 m .54246 .45432 L p
.55534 .45525 L 0 .471 0 r
F P
s
P
p
.002 w
.55534 .45525 m .55403 .45512 L .55115 .45495 L p
0 .471 0 r
F P
s
P
p
.002 w
.54338 .4517 m .54447 .45207 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.54571 .45152 m .54338 .4517 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
.002 w
.55294 .45373 m .54571 .45152 L p
.55534 .45525 L 0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55146 .45143 m
.55298 .45371 L
s
P
p
.002 w
.55534 .45525 m .55488 .45462 L .55294 .45373 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55367 .45345 m
.55466 .45452 L
s
P
p
0 1 .4 r
.005 w
.55534 .45525 m
.55757 .45765 L
s
P
p
0 1 .4 r
.005 w
.45663 .40984 m
.45767 .40851 L
s
P
p
0 1 .4 r
.005 w
.55757 .45765 m
.55989 .46012 L
s
P
p
0 1 .4 r
.005 w
.49158 .44068 m
.4919 .43807 L
s
P
p
0 1 .4 r
.005 w
.55392 .45515 m
.55392 .45515 L
s
P
p
0 1 .4 r
.005 w
.55367 .45477 m
.5539 .45511 L
s
P
p
0 1 .4 r
.005 w
.55367 .45475 m
.55367 .45477 L
s
P
p
0 1 .4 r
.005 w
.55392 .45515 m
.55415 .4555 L
s
P
p
0 1 .4 r
.005 w
.55415 .4555 m
.55454 .4561 L
s
P
p
0 1 .4 r
.005 w
.55298 .45371 m
.55302 .45376 L
s
P
p
0 1 .4 r
.005 w
.55989 .46012 m
.56235 .46272 L
s
P
p
0 1 .4 r
.005 w
.56235 .46272 m
.56406 .46453 L
s
P
p
.002 w
.52166 .57241 m .50763 .5757 L .49182 .57857 L p
0 .449 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56406 .46453 m
.56651 .46708 L
s
P
p
0 1 .4 r
.005 w
.55454 .4561 m
.55601 .45835 L
s
P
p
0 1 .4 r
.005 w
.49133 .44266 m
.49145 .4417 L
s
P
p
0 1 .4 r
.005 w
.49145 .4417 m
.49158 .44068 L
s
P
p
0 1 .4 r
.005 w
.45609 .41053 m
.45663 .40984 L
s
P
p
.002 w
.56735 .46816 m .56768 .46921 L .56895 .46961 L p
0 .324 0 r
F P
s
P
p
.002 w
.56742 .46841 m .5677 .46933 L .56895 .46961 L p
0 .457 0 r
F P
s
P
p
.002 w
.57005 .46448 m .56735 .46816 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57119 .46419 m .57005 .46448 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.5702 .46486 m .56742 .46841 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56651 .46708 m
.56744 .46805 L
s
P
p
.002 w
.57166 .46456 m .57119 .46419 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57136 .46471 m .5702 .46486 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.57215 .46841 m .57166 .46456 L p
.56895 .46961 L 0 .324 0 r
F P
s
P
p
.002 w
.57181 .46495 m .57136 .46471 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.57222 .46868 m .57181 .46495 L p
.56895 .46961 L 0 .457 0 r
F P
s
P
p
.002 w
.56895 .46961 m .57087 .46937 L .57215 .46841 L p
0 .324 0 r
F P
s
P
p
.002 w
.56895 .46961 m .57089 .46951 L .57222 .46868 L p
0 .457 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56895 .46961 m
.57072 .47145 L
s
P
p
0 1 .4 r
.005 w
.57072 .47145 m
.57241 .47325 L
s
P
p
0 1 .4 r
.005 w
.55601 .45835 m
.55757 .46082 L
s
P
p
0 1 .4 r
.005 w
.57241 .47325 m
.5746 .47566 L
s
P
p
0 1 .4 r
.005 w
.49104 .44516 m
.49106 .44501 L
s
P
p
0 1 .4 r
.005 w
.49131 .44283 m
.49133 .44266 L
s
P
p
0 1 .4 r
.005 w
.49123 .44359 m
.49131 .44283 L
s
P
p
.002 w
.48913 .60138 m .49423 .60021 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.48923 .60161 m .49438 .60056 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49438 .60056 m .49651 .60103 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49423 .60021 m .49631 .60056 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.49631 .60056 m .49564 .59984 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.49651 .60103 m .49579 .60019 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55757 .46082 m
.55869 .46265 L
s
P
p
0 1 .4 r
.005 w
.49076 .44776 m
.49092 .44629 L
s
P
p
0 1 .4 r
.005 w
.49092 .44629 m
.49104 .44516 L
s
P
p
.002 w
.52811 .6422 m .51379 .64531 L .49766 .64775 L p
0 .52 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55869 .46265 m
.56009 .46492 L
s
P
p
.002 w
.49579 .60019 m .49347 .60052 L p
.48801 .60002 L 0 .547 0 r
F P
s
P
p
.002 w
.49564 .59984 m .49337 .60028 L p
.48801 .60002 L 0 .752 0 r
F P
s
P
p
.002 w
.47616 .43322 m .48145 .43287 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.47629 .43352 m .48163 .43332 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48163 .43332 m .48393 .43429 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48145 .43287 m .48368 .4337 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.48368 .4337 m .48285 .43247 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
.002 w
.48393 .43429 m .48304 .43292 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49058 .44935 m
.49076 .44776 L
s
P
p
0 1 .4 r
.005 w
.56009 .46492 m
.56158 .46743 L
s
P
p
.002 w
.60871 .49921 m .5949 .50088 L .57899 .50238 L p
0 .847 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56158 .46743 m
.56283 .46961 L
s
P
p
.002 w
.48304 .43292 m .48053 .4323 L p
.47473 .43074 L 0 .504 0 r
F P
s
P
p
.002 w
.48285 .43247 m .4804 .43201 L p
.47473 .43074 L 0 .785 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56283 .46961 m
.56408 .47178 L
s
P
p
.002 w
.49169 .5876 m .49681 .5865 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49176 .58777 m .49691 .58674 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49691 .58674 m .49904 .58721 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49681 .5865 m .49891 .58689 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49891 .58689 m .49822 .58613 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
.002 w
.49904 .58721 m .49833 .58637 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47711 .42446 m
.47711 .42446 L
s
P
p
0 1 .4 r
.005 w
.56408 .47178 m
.56551 .47433 L
s
P
p
.002 w
.48801 .60002 m .48799 .60093 L .48913 .60138 L p
0 .752 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48804 .60104 L .48923 .60161 L p
0 .547 0 r
F P
s
P
p
.002 w
.42595 .60379 m .41126 .60979 L p
.37828 .61447 L 0 .765 0 r
F P
s
P
p
.002 w
.49833 .58637 m .49602 .58666 L p
.49055 .58615 L 0 .906 0 r
F P
s
P
p
.002 w
.49822 .58613 m .49595 .5865 L p
.49055 .58615 L 0 .794 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47597 .42561 m
.47711 .42446 L
s
P
p
0 1 .4 r
.005 w
.48668 .60561 m
.48593 .60842 L
s
P
p
.002 w
.49347 .60052 m .49087 .60031 L .48801 .60002 L p
0 .547 0 r
F P
s
P
p
.002 w
.49337 .60028 m .49082 .60019 L .48801 .60002 L p
0 .752 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56551 .47433 m
.5669 .47689 L
s
P
p
0 1 .4 r
.005 w
.48737 .60283 m
.48668 .60561 L
s
P
p
.002 w
.47473 .43074 m .47486 .43218 L .47616 .43322 L p
0 .785 0 r
F P
s
P
p
.002 w
.47473 .43074 m .47492 .43233 L .47629 .43352 L p
0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5669 .47689 m
.56785 .47863 L
s
P
p
.002 w
.45802 .45031 m .45501 .45461 L .46457 .45453 L p
0 .735 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47484 .42674 m
.47597 .42561 L
s
P
p
0 1 .4 r
.005 w
.47555 .42717 m
.47597 .42561 L
s
P
p
.002 w
.48053 .4323 m .47775 .43152 L .47473 .43074 L p
0 .504 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56785 .47863 m
.56906 .48094 L
s
P
p
.002 w
.4804 .43201 m .47768 .43137 L .47473 .43074 L p
0 .785 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47511 .42898 m
.47555 .42717 L
s
P
p
.002 w
.47947 .44431 m .48175 .44522 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.47909 .44342 m .48125 .44403 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.48125 .44403 m .48051 .44302 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
.002 w
.48175 .44522 m .48088 .44391 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.48124 .60078 m .48489 .60075 L .48801 .60002 L p
0 .562 0 r
F P
s
P
p
.002 w
.47492 .59827 m .48124 .60078 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.47332 .59811 m .47492 .59827 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.47595 .59767 m .47332 .59811 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48432 .599 m .47595 .59767 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48281 .59587 m .48367 .5988 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48454 .59905 m .48432 .599 L p
.48801 .60002 L 0 .562 0 r
F P
s
P
p
.002 w
.48367 .5988 m .48383 .59936 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48695 .59957 L .48454 .59905 L p
0 .562 0 r
F P
s
P
p
.002 w
.48383 .59936 m .48572 .60005 L .48801 .60002 L p
0 .345 0 r
F P
s
P
p
.002 w
.48284 .59559 m .48281 .59587 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48437 .59567 m .48284 .59559 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48851 .59875 m .48437 .59567 L p
.48801 .60002 L 0 .345 0 r
F P
s
P
p
.002 w
.48801 .60002 m .48883 .59964 L .48851 .59875 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48737 .60283 m
.48801 .60002 L
s
P
p
0 1 .4 r
.005 w
.48833 .59862 m
.4885 .59791 L
s
P
p
0 1 .4 r
.005 w
.47362 .428 m
.47484 .42674 L
s
P
p
0 1 .4 r
.005 w
.56906 .48094 m
.57011 .48301 L
s
P
p
.002 w
.52174 .69418 m .51757 .69964 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.52549 .68681 m .52174 .69418 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.52466 .683 m .52549 .68681 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.51757 .69964 m .50795 .70488 L .50109 .67428 L p
.838 0 .858 r
F P
s
P
p
.002 w
.49055 .58615 m .49053 .5871 L .49169 .5876 L p
0 .794 0 r
F P
s
P
p
.002 w
.49055 .58615 m .49057 .58718 L .49176 .58777 L p
0 .906 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4885 .59791 m
.48898 .59555 L
s
P
p
0 1 .4 r
.005 w
.57011 .48301 m
.5714 .48555 L
s
P
p
.002 w
.48088 .44391 m .47837 .44339 L p
.47259 .44198 L 0 .888 0 r
F P
s
P
p
.002 w
.48051 .44302 m .47812 .4428 L p
.47259 .44198 L 0 .513 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48939 .59332 m
.48898 .59555 L
s
P
p
.002 w
.51838 .67892 m .52466 .683 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.49602 .58666 m .49341 .58644 L .49055 .58615 L p
0 .906 0 r
F P
s
P
p
.002 w
.49595 .5865 m .49337 .58636 L .49055 .58615 L p
0 .794 0 r
F P
s
P
p
.002 w
.46788 .43212 m .47159 .43182 L .47473 .43074 L p
0 .343 0 r
F P
s
P
p
.002 w
.46142 .42964 m .46788 .43212 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4743 .43269 m
.4746 .43131 L
s
P
p
.002 w
.45976 .42973 m .46142 .42964 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46242 .42897 m .45976 .42973 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46809 .42644 m .46989 .43001 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.46989 .43001 m .47 .43023 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.4709 .43013 m .46892 .42986 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.46892 .42986 m .46242 .42897 L p
.47473 .43074 L 0 .343 0 r
F P
s
P
p
.002 w
.47473 .43074 m .4736 .4305 L .4709 .43013 L p
0 .343 0 r
F P
s
P
p
.002 w
.47 .43023 m .47223 .43089 L .47473 .43074 L p
0 .506 0 r
F P
s
P
p
.002 w
.46785 .42613 m .46809 .42644 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.46961 .42614 m .46785 .42613 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
.002 w
.47455 .42934 m .46961 .42614 L p
.47473 .43074 L 0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47319 .42846 m
.47362 .428 L
s
P
p
.002 w
.47473 .43074 m .47526 .4303 L .47455 .42934 L p
0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4746 .43131 m
.47473 .43074 L
s
P
p
0 1 .4 r
.005 w
.47492 .42984 m
.47511 .42898 L
s
P
p
.002 w
.42105 .55966 m .41986 .56212 L .42618 .56179 L p
0 .907 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48984 .5908 m
.48939 .59332 L
s
P
p
0 1 .4 r
.005 w
.5714 .48555 m
.57231 .48738 L
s
P
p
0 1 .4 r
.005 w
.49017 .58879 m
.48984 .5908 L
s
P
p
0 1 .4 r
.005 w
.57231 .48738 m
.57326 .48938 L
s
P
p
.002 w
.49915 .71394 m .50795 .70488 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.47391 .43458 m
.4743 .43269 L
s
P
p
0 1 .4 r
.005 w
.44619 .42296 m
.44648 .42261 L
s
P
p
0 1 .4 r
.005 w
.44648 .42261 m
.44651 .42257 L
s
P
p
0 1 .4 r
.005 w
.49128 .51201 m
.49134 .515 L
s
P
p
0 1 .4 r
.005 w
.57326 .48938 m
.57428 .49153 L
s
P
p
0 1 .4 r
.005 w
.49134 .515 m
.49139 .5178 L
s
P
p
0 1 .4 r
.005 w
.47083 .43101 m
.47137 .43041 L
s
P
p
0 1 .4 r
.005 w
.47137 .43041 m
.47151 .43025 L
s
P
p
0 1 .4 r
.005 w
.47151 .43025 m
.47152 .43024 L
s
P
p
0 1 .4 r
.005 w
.47154 .43022 m
.47177 .42997 L
s
P
p
0 1 .4 r
.005 w
.47071 .43114 m
.47083 .43101 L
s
P
p
.002 w
.47705 .58466 m .48367 .58707 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.47536 .58455 m .47705 .58466 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.47803 .58404 m .47536 .58455 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.48661 .58521 m .47803 .58404 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.4879 .58504 m .4883 .58542 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49055 .58615 m .48937 .58572 L .48908 .58567 L p
0 .599 0 r
F P
s
P
p
.002 w
.48908 .58567 m .48661 .58521 L p
.49055 .58615 L 0 .599 0 r
F P
s
P
p
.002 w
.4883 .58542 m .48884 .58592 L .49055 .58615 L p
0 .563 0 r
F P
s
P
p
.002 w
.48924 .58151 m .4879 .58504 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.48997 .58125 m .48924 .58151 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49087 .5815 m .48997 .58125 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49278 .58499 m .49087 .5815 L p
.49055 .58615 L 0 .563 0 r
F P
s
P
p
.002 w
.49055 .58615 m .49209 .58589 L .49278 .58499 L p
0 .563 0 r
F P
s
P
p
.002 w
.48367 .58707 m .48741 .58696 L .49055 .58615 L p
0 .599 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49017 .58879 m
.49055 .58615 L
s
P
p
0 1 .4 r
.005 w
.47361 .43617 m
.47391 .43458 L
s
P
p
0 1 .4 r
.005 w
.49139 .5178 m
.49144 .52052 L
s
P
p
0 1 .4 r
.005 w
.44527 .4241 m
.44619 .42296 L
s
P
p
.002 w
.4941 .71563 m .49915 .71394 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49144 .52052 m
.49148 .52288 L
s
P
p
0 1 .4 r
.005 w
.49148 .52288 m
.49152 .5253 L
s
P
p
0 1 .4 r
.005 w
.49118 .58206 m
.49136 .58101 L
s
P
p
0 1 .4 r
.005 w
.4653 .41835 m
.46538 .41836 L
s
P
p
0 1 .4 r
.005 w
.46538 .41836 m
.46543 .41837 L
s
P
p
0 1 .4 r
.005 w
.57428 .49153 m
.57537 .49392 L
s
P
p
0 1 .4 r
.005 w
.49152 .5253 m
.49157 .52861 L
s
P
p
0 1 .4 r
.005 w
.47328 .4379 m
.47361 .43617 L
s
P
p
0 1 .4 r
.005 w
.49157 .52861 m
.49161 .53175 L
s
P
p
0 1 .4 r
.005 w
.44408 .42557 m
.44527 .4241 L
s
P
p
0 1 .4 r
.005 w
.49161 .53175 m
.49164 .53437 L
s
P
p
0 1 .4 r
.005 w
.49164 .53437 m
.49168 .53769 L
s
P
p
0 1 .4 r
.005 w
.46985 .43211 m
.47071 .43114 L
s
P
p
.002 w
.48859 .71542 m .4941 .71563 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49168 .53769 m
.49171 .54111 L
s
P
p
.002 w
.47837 .44339 m .4756 .44268 L .47259 .44198 L p
0 .888 0 r
F P
s
P
p
.002 w
.47812 .4428 m .47548 .44239 L .47259 .44198 L p
0 .513 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57537 .49392 m
.57645 .49636 L
s
P
p
0 1 .4 r
.005 w
.49171 .54111 m
.49174 .54362 L
s
P
p
0 1 .4 r
.005 w
.49222 .59824 m
.49235 .60085 L
s
P
p
0 1 .4 r
.005 w
.4921 .59487 m
.49222 .59824 L
s
P
p
0 1 .4 r
.005 w
.492 .59221 m
.4921 .59487 L
s
P
p
0 1 .4 r
.005 w
.49193 .5896 m
.492 .59221 L
s
P
p
0 1 .4 r
.005 w
.49235 .60085 m
.49253 .60384 L
s
P
p
0 1 .4 r
.005 w
.49188 .58695 m
.49193 .5896 L
s
P
p
0 1 .4 r
.005 w
.49253 .60384 m
.49267 .60634 L
s
P
p
0 1 .4 r
.005 w
.49186 .58553 m
.49188 .58695 L
s
P
p
0 1 .4 r
.005 w
.49186 .58553 m
.49186 .58553 L
s
P
p
0 1 .4 r
.005 w
.49267 .60634 m
.49286 .60897 L
s
P
p
0 1 .4 r
.005 w
.49174 .54362 m
.49176 .54671 L
s
P
p
0 1 .4 r
.005 w
.49181 .58112 m
.49182 .58324 L
s
P
p
0 1 .4 r
.005 w
.49286 .60897 m
.49313 .6123 L
s
P
p
0 1 .4 r
.005 w
.49176 .54671 m
.49178 .54911 L
s
P
p
0 1 .4 r
.005 w
.47287 .44025 m
.47288 .44018 L
s
P
p
0 1 .4 r
.005 w
.47288 .44018 m
.47328 .4379 L
s
P
p
0 1 .4 r
.005 w
.49313 .6123 m
.49338 .61531 L
s
P
p
.002 w
.44751 .57894 m .47204 .58087 L .49182 .57857 L p
0 .416 0 r
F P
s
P
p
.002 w
.41291 .56533 m .41838 .56433 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.41314 .56588 m .41873 .56515 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.41873 .56515 m .42107 .5659 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.42107 .5659 m .42015 .56477 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.41148 .56367 m .41159 .56473 L .41291 .56533 L p
0 .857 0 r
F P
s
P
p
.002 w
.41148 .56367 m .41168 .56484 L p
.41314 .56588 L 0 .767 0 r
F P
s
P
p
.002 w
.41168 .56484 m .4117 .565 L .41191 .56512 L p
0 .767 0 r
F P
s
P
p
.002 w
.41191 .56512 m .41314 .56588 L p
.41168 .56484 L 0 .767 0 r
F P
s
P
p
.002 w
.37695 .55841 m .40101 .56132 L .42105 .55966 L p
0 .782 0 r
F P
s
P
p
.002 w
.33326 .53884 m .37695 .55841 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.41069 .56384 m .41148 .56367 L p
.41052 .56375 L 0 .44 0 r
F P
s
P
p
.002 w
.40075 .56194 m .41008 .56533 L p
.41044 .56376 L 0 .416 0 r
F P
s
P
p
.41044 .56371 m .40075 .56194 L .41044 .56376 L 0 .416 0 r
F
P
p
.002 w
.38819 .55781 m .40075 .56194 L p
.41044 .56371 L 0 .416 0 r
F P
s
P
p
.41148 .56367 m .41042 .56342 L .41044 .56376 L 0 .44 0 r
F
P
p
.41045 .56371 m .41043 .56371 L .41044 .56371 L 0 .416 0 r
F
P
p
.41043 .56371 m .38819 .55781 L .41044 .56371 L 0 .416 0 r
F
P
p
.41044 .56371 m .40086 .56114 L .41044 .56376 L 0 .44 0 r
F
P
p
.41042 .56342 m .4093 .56315 L .41044 .56371 L 0 .44 0 r
F
P
p
.41054 .56366 m .38819 .55781 L .41058 .56371 L 0 .416 0 r
F
P
p
.4104 .56346 m .40995 .56335 L .41054 .56366 L 0 .416 0 r
F
P
p
.40995 .56335 m .38819 .55781 L .41054 .56366 L 0 .416 0 r
F
P
p
.39579 .55933 m .38819 .55781 L .4104 .56346 L 0 .416 0 r
F
P
p
.4093 .56315 m .40086 .56114 L .41044 .56371 L 0 .44 0 r
F
P
p
.41035 .56365 m .38819 .55781 L .41045 .56371 L 0 .416 0 r
F
P
p
.002 w
.40086 .56114 m .40532 .56417 L p
.41044 .56376 L 0 .44 0 r
F P
s
P
p
.002 w
.39983 .56109 m .40086 .56114 L p
.4093 .56315 L 0 .44 0 r
F P
s
P
p
.40991 .56332 m .39983 .56109 L .4093 .56315 L 0 .44 0 r
F
P
p
.41148 .56367 m .40991 .56332 L .4093 .56315 L 0 .44 0 r
F
P
p
.41148 .56367 m .40917 .56293 L .40991 .56332 L 0 .44 0 r
F
P
p
.41025 .56325 m .39579 .55933 L .4104 .56346 L 0 .416 0 r
F
P
p
.40943 .56207 m .39973 .56012 L .41025 .56325 L 0 .416 0 r
F
P
p
.39973 .56012 m .39579 .55933 L .41025 .56325 L 0 .416 0 r
F
P
p
.002 w
.40931 .5628 m .40219 .56068 L p
.40917 .56293 L 0 .44 0 r
F P
s
P
p
.41148 .56367 m .41047 .56308 L .41051 .56333 L 0 .533 0 r
F
P
p
.002 w
.41054 .56346 m .41148 .56367 L p
.41051 .56333 L 0 .533 0 r
F P
s
P
p
.41148 .56367 m .41092 .56345 L .41051 .56333 L 0 .44 0 r
F
P
p
.41148 .56367 m .41051 .56333 L .40917 .56293 L 0 .44 0 r
F
P
p
.002 w
.4099 .56333 m .41054 .56346 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.002 w
.4092 .56234 m .4097 .56303 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.002 w
.4097 .56303 m .4099 .56333 L p
.41027 .56324 L 0 .533 0 r
F P
s
P
p
.41092 .56345 m .40931 .5628 L .40923 .56287 L 0 .44 0 r
F
P
p
.41051 .56333 m .40923 .56287 L .40917 .56293 L 0 .44 0 r
F
P
p
.41092 .56345 m .40923 .56287 L .41051 .56333 L 0 .44 0 r
F
P
p
.002 w
.40219 .56068 m .39983 .56109 L p
.40991 .56332 L 0 .44 0 r
F P
s
P
p
.40917 .56293 m .40219 .56068 L .40991 .56332 L 0 .44 0 r
F
P
p
.41053 .56342 m .41058 .56371 L .41082 .56378 L 0 .416 0 r
F
P
p
.40943 .56207 m .41029 .5633 L .41046 .56334 L 0 .416 0 r
F
P
p
.41047 .56308 m .4092 .56234 L .41054 .56346 L 0 .533 0 r
F
P
p
.002 w
.41148 .56367 m .41132 .56354 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.002 w
.41838 .56433 m .4206 .56482 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.4206 .56482 m .4198 .56395 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.42015 .56477 m .41742 .56473 L p
.41148 .56367 L 0 .767 0 r
F P
s
P
p
.002 w
.4198 .56395 m .41718 .56419 L p
.41148 .56367 L 0 .857 0 r
F P
s
P
p
.002 w
.41742 .56473 m .41455 .56424 L .41148 .56367 L p
0 .767 0 r
F P
s
P
p
.002 w
.41718 .56419 m .41444 .56397 L .41148 .56367 L p
0 .857 0 r
F P
s
P
p
.41136 .56163 m .40588 .55764 L .41022 .56223 L 0 .416 0 r
F
P
p
.41401 .56025 m .4086 .55831 L .40863 .55834 L 0 .416 0 r
F
P
p
.41172 .56145 m .40863 .55834 L .41136 .56163 L 0 .416 0 r
F
P
p
.41401 .56025 m .40863 .55834 L .41172 .56145 L 0 .416 0 r
F
P
p
.41464 .55978 m .4086 .55831 L .41401 .56025 L 0 .416 0 r
F
P
p
.41148 .56367 m .4129 .56305 L .41202 .56175 L 0 .533 0 r
F
P
p
.49182 .57857 m .41306 .56279 L .4129 .56305 L 0 .416 0 r
F
P
p
.41244 .56407 m .4129 .56305 L .4123 .56405 L 0 .416 0 r
F
P
p
.49182 .57857 m .4129 .56305 L .41244 .56407 L 0 .416 0 r
F
P
p
.49182 .57857 m .41483 .55982 L .41152 .56155 L 0 .416 0 r
F
P
p
.4129 .56305 m .41306 .56279 L .41202 .56175 L 0 .533 0 r
F
P
p
.41148 .56367 m .41202 .56175 L .41168 .56201 L 0 .533 0 r
F
P
p
.41148 .56367 m .41168 .56201 L .41136 .56163 L 0 .533 0 r
F
P
p
.41148 .56367 m .41136 .56163 L .4105 .56208 L 0 .533 0 r
F
P
p
.41148 .56367 m .40989 .5611 L .41047 .56308 L 0 .533 0 r
F
P
p
.41302 .56279 m .41152 .56155 L .41022 .56223 L 0 .416 0 r
F
P
p
.49182 .57857 m .41152 .56155 L .41302 .56279 L 0 .416 0 r
F
P
p
.002 w
.41321 .56344 m .41348 .56317 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.002 w
.41348 .56317 m .41416 .56251 L p
.41319 .56293 L 0 .533 0 r
F P
s
P
p
.4129 .56305 m .41348 .56317 L .41319 .56293 L 0 .533 0 r
F
P
p
.002 w
.41148 .56367 m .4127 .56351 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.002 w
.4127 .56351 m .41321 .56344 L p
.4129 .56305 L 0 .533 0 r
F P
s
P
p
.4129 .56305 m .41319 .56293 L .41306 .56279 L 0 .533 0 r
F
P
p
.4123 .56405 m .41022 .56223 L .41082 .56378 L 0 .416 0 r
F
P
p
.41306 .56279 m .41022 .56223 L .4123 .56405 L 0 .416 0 r
F
P
p
.002 w
.46315 .56628 m .40588 .55764 L p
.49182 .57857 L 0 .416 0 r
F P
s
P
p
.002 w
.41416 .56251 m .41285 .5588 L p
.41202 .56175 L 0 .533 0 r
F P
s
P
p
.41319 .56293 m .41416 .56251 L .41202 .56175 L 0 .533 0 r
F
P
p
.002 w
.41285 .5588 m .4121 .55848 L p
.41168 .56201 L 0 .533 0 r
F P
s
P
p
.41202 .56175 m .41285 .5588 L .41168 .56201 L 0 .533 0 r
F
P
p
.41483 .55982 m .41464 .55978 L .41401 .56025 L 0 .416 0 r
F
P
p
.4086 .55831 m .40588 .55764 L .41136 .56163 L 0 .416 0 r
F
P
p
.002 w
.4121 .55848 m .4112 .55875 L p
.41136 .56163 L 0 .533 0 r
F P
s
P
p
.41168 .56201 m .4121 .55848 L .41136 .56163 L 0 .533 0 r
F
P
p
.002 w
.4112 .55875 m .40989 .5611 L p
.4105 .56208 L 0 .533 0 r
F P
s
P
p
.41136 .56163 m .4112 .55875 L .4105 .56208 L 0 .533 0 r
F
P
p
.002 w
.40588 .55764 m .38819 .55781 L p
.41022 .56223 L 0 .416 0 r
F P
s
P
p
.41022 .56223 m .40943 .56207 L .4106 .56351 L 0 .416 0 r
F
P
p
.41022 .56223 m .4106 .56351 L .41082 .56378 L 0 .416 0 r
F
P
p
.002 w
.40989 .5611 m .4092 .56234 L p
.41047 .56308 L 0 .533 0 r
F P
s
P
p
.002 w
.41114 .5634 m .40931 .5628 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.002 w
.41132 .56354 m .41114 .5634 L p
.41092 .56345 L 0 .44 0 r
F P
s
P
p
.41046 .56334 m .41058 .56371 L .41053 .56342 L 0 .416 0 r
F
P
p
.41029 .5633 m .41058 .56371 L .41046 .56334 L 0 .416 0 r
F
P
p
.41045 .56371 m .41044 .56371 L .41044 .56376 L 0 .416 0 r
F
P
p
.49182 .57857 m .41045 .56371 L .44751 .57894 L 0 .416 0 r
F
P
p
.002 w
.41041 .5639 m .41069 .56384 L p
.41042 .56386 L 0 .44 0 r
F P
s
P
p
.41052 .56375 m .40532 .56417 L .41069 .56384 L 0 .44 0 r
F
P
p
.002 w
.41008 .56533 m .44751 .57894 L p
.41045 .56371 L 0 .416 0 r
F P
s
P
p
.002 w
.40532 .56417 m .40848 .56431 L .41041 .5639 L p
0 .44 0 r
F P
s
P
p
.41042 .56386 m .40532 .56417 L .41041 .5639 L 0 .44 0 r
F
P
p
.41082 .56378 m .41035 .56365 L .41045 .56371 L 0 .416 0 r
F
P
p
.002 w
.49182 .57857 m .48253 .57249 L .46315 .56628 L p
0 .416 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49181 .58112 m
.49182 .57857 L
s
P
p
0 1 .4 r
.005 w
.49136 .58101 m
.49182 .57857 L
s
P
p
0 1 .4 r
.005 w
.49182 .57857 m
.49183 .57615 L
s
P
p
0 1 .4 r
.005 w
.49178 .54911 m
.4918 .5517 L
s
P
p
0 1 .4 r
.005 w
.49338 .61531 m
.49368 .61847 L
s
P
p
0 1 .4 r
.005 w
.49183 .57356 m
.49183 .57615 L
s
P
p
0 1 .4 r
.005 w
.4918 .5517 m
.49181 .55449 L
s
P
p
0 1 .4 r
.005 w
.46372 .4182 m
.4653 .41835 L
s
P
p
0 1 .4 r
.005 w
.49184 .57114 m
.49183 .57356 L
s
P
p
0 1 .4 r
.005 w
.49181 .55449 m
.49182 .55733 L
s
P
p
0 1 .4 r
.005 w
.49184 .56876 m
.49184 .57114 L
s
P
p
0 1 .4 r
.005 w
.49368 .61847 m
.49397 .62121 L
s
P
p
0 1 .4 r
.005 w
.49182 .55733 m
.49183 .56004 L
s
P
p
0 1 .4 r
.005 w
.49184 .56604 m
.49184 .56876 L
s
P
p
0 1 .4 r
.005 w
.49183 .56004 m
.49184 .56278 L
s
P
p
0 1 .4 r
.005 w
.49184 .56278 m
.49184 .56604 L
s
P
p
0 1 .4 r
.005 w
.44267 .42731 m
.44408 .42557 L
s
P
p
0 1 .4 r
.005 w
.49397 .62121 m
.49433 .62456 L
s
P
p
0 1 .4 r
.005 w
.49433 .62456 m
.49468 .62754 L
s
P
p
0 1 .4 r
.005 w
.49468 .62754 m
.49507 .63052 L
s
P
p
0 1 .4 r
.005 w
.46877 .43335 m
.46985 .43211 L
s
P
p
0 1 .4 r
.005 w
.45326 .4175 m
.45335 .41699 L
s
P
p
0 1 .4 r
.005 w
.57645 .49636 m
.5774 .49853 L
s
P
p
0 1 .4 r
.005 w
.49507 .63052 m
.49539 .63305 L
s
P
p
.002 w
.4888 .69617 m .48558 .70037 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.49348 .68861 m .4888 .69617 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.49539 .63305 m
.49578 .63583 L
s
P
p
0 1 .4 r
.005 w
.47286 .44034 m
.47287 .44025 L
s
P
p
0 1 .4 r
.005 w
.49578 .63583 m
.49617 .63842 L
s
P
p
.002 w
.45263 .55472 m .43762 .55737 L .42105 .55966 L p
0 .907 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49617 .63842 m
.49667 .64178 L
s
P
p
.002 w
.48772 .71162 m .48859 .71542 L p
.50109 .67428 L .838 0 .858 r
F P
s
P
p
.002 w
.48558 .70037 m .48055 .70543 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.44166 .42856 m
.44267 .42731 L
s
P
p
0 1 .4 r
.005 w
.49667 .64178 m
.49712 .64461 L
s
P
p
0 1 .4 r
.005 w
.5774 .49853 m
.5783 .50067 L
s
P
p
0 1 .4 r
.005 w
.47221 .44435 m
.47232 .44367 L
s
P
p
0 1 .4 r
.005 w
.47232 .44367 m
.47232 .44364 L
s
P
p
.002 w
.46285 .43841 m .46355 .43859 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.46303 .43735 m .4637 .43779 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.46512 .43737 m .46303 .43735 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.46496 .43816 m .46285 .43841 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.47131 .44029 m .46512 .43737 L p
.47259 .44198 L 0 .364 0 r
F P
s
P
p
.002 w
.47123 .4408 m .46496 .43816 L p
.47259 .44198 L 0 .558 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47261 .44159 L .47123 .4408 L p
0 .558 0 r
F P
s
P
p
.002 w
.47259 .44198 m .47264 .44134 L .47131 .44029 L p
0 .364 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47244 .44294 m
.47259 .44198 L
s
P
p
0 1 .4 r
.005 w
.47259 .44198 m
.47286 .44034 L
s
P
p
.002 w
.45366 .64892 m .47787 .6504 L .49766 .64775 L p
0 .472 0 r
F P
s
P
p
.002 w
.40848 .63257 m .45366 .64892 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.39644 .62922 m .40848 .63257 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.41402 .62855 m .39644 .62922 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.47048 .63709 m .41402 .62855 L p
.49766 .64775 L 0 .472 0 r
F P
s
P
p
.002 w
.49766 .64775 m .48913 .64257 L .47048 .63709 L p
0 .472 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49712 .64461 m
.49766 .64775 L
s
P
p
0 1 .4 r
.005 w
.49766 .64775 m
.49822 .65099 L
s
P
p
0 1 .4 r
.005 w
.45317 .41807 m
.45326 .4175 L
s
P
p
.002 w
.56947 .5342 m .56453 .53789 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.57274 .53181 m .56947 .5342 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46782 .43448 m
.46877 .43335 L
s
P
p
.002 w
.57763 .52833 m .57274 .53181 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.50109 .67428 m .49062 .70039 L .48772 .71162 L p
.838 0 .858 r
F P
s
P
p
0 1 .4 r
.005 w
.49822 .65099 m
.49865 .65371 L
s
P
p
0 1 .4 r
.005 w
.44166 .42856 m
.44056 .42991 L
s
P
p
0 1 .4 r
.005 w
.49865 .65371 m
.499 .65611 L
s
P
p
0 1 .4 r
.005 w
.499 .65611 m
.49943 .65909 L
s
P
p
0 1 .4 r
.005 w
.47187 .44623 m
.47206 .4452 L
s
P
p
0 1 .4 r
.005 w
.47206 .4452 m
.47221 .44435 L
s
P
p
0 1 .4 r
.005 w
.49943 .65909 m
.49985 .66233 L
s
P
p
.002 w
.56251 .48761 m .56837 .49727 L .57899 .50238 L p
0 .634 0 r
F P
s
P
p
.002 w
.57119 .45945 m .56251 .48761 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.57606 .45352 m .57119 .45945 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.58173 .4592 m .57606 .45352 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.59352 .48689 m .58173 .4592 L p
.57899 .50238 L 0 .634 0 r
F P
s
P
p
.002 w
.57899 .50238 m .58886 .49679 L .59352 .48689 L p
0 .634 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57899 .50238 m
.57968 .50411 L
s
P
p
0 1 .4 r
.005 w
.43923 .43155 m
.44056 .42991 L
s
P
p
0 1 .4 r
.005 w
.45769 .51435 m
.45794 .51393 L
s
P
p
0 1 .4 r
.005 w
.49985 .66233 m
.50023 .66564 L
s
P
p
0 1 .4 r
.005 w
.46688 .43564 m
.46709 .43538 L
s
P
p
0 1 .4 r
.005 w
.46709 .43538 m
.4672 .43525 L
s
P
p
0 1 .4 r
.005 w
.4672 .43525 m
.46782 .43448 L
s
P
p
0 1 .4 r
.005 w
.50023 .66564 m
.5006 .66889 L
s
P
p
.002 w
.48055 .70543 m .47713 .7084 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
0 1 .4 r
.005 w
.47177 .44674 m
.47187 .44623 L
s
P
p
0 1 .4 r
.005 w
.47167 .44726 m
.47177 .44674 L
s
P
p
0 1 .4 r
.005 w
.47166 .4473 m
.47167 .44726 L
s
P
p
0 1 .4 r
.005 w
.4716 .44756 m
.47166 .4473 L
s
P
p
0 1 .4 r
.005 w
.57968 .50411 m
.58065 .50668 L
s
P
p
0 1 .4 r
.005 w
.5006 .66889 m
.50084 .67136 L
s
P
p
0 1 .4 r
.005 w
.43794 .43313 m
.43923 .43155 L
s
P
p
.002 w
.46775 .68196 m .47534 .68244 L .50109 .67428 L p
.349 0 0 r
F P
s
P
p
.002 w
.46642 .68094 m .46775 .68196 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.46672 .67943 m .46642 .68094 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.46996 .67841 m .46672 .67943 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47937 .67687 m .46996 .67841 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.4797 .68396 m .47534 .68244 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.48434 .68395 m .4797 .68396 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.49062 .68341 m .48434 .68395 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47111 .70725 m .46966 .71064 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.47438 .703 m .47111 .70725 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.50109 .67428 m .48274 .69364 L .47438 .703 L p
.867 .313 .188 r
F P
s
P
p
.002 w
.49386 .68238 m .49062 .68341 L p
.50109 .67428 L .349 0 0 r
F P
s
P
p
.002 w
.47713 .7084 m .47513 .70802 L .50109 .67428 L p
.867 .313 .188 r
F P
s
P
p
.002 w
.46986 .71189 m .47513 .70802 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.46966 .71064 m .46986 .71189 L p
.50109 .67428 L .867 .313 .188 r
F P
s
P
p
.002 w
.50109 .67428 m .4973 .67981 L .49386 .68238 L p
.349 0 0 r
F P
s
P
p
.002 w
.5156 .67929 m .51624 .684 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.5141 .67358 m .5156 .67929 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51237 .67157 m .5141 .67358 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50868 .67125 m .51237 .67157 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50652 .67095 m .51125 .67798 L .50109 .67428 L p
0 0 .194 r
F P
s
P
p
.002 w
.50321 .66709 m .50652 .67095 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.49926 .66303 m .50321 .66709 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.498 .66258 m .49926 .66303 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.49815 .6653 m .498 .66258 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51624 .684 m .51492 .6904 L .50109 .67428 L p
.468 .174 .792 r
F P
s
P
p
.002 w
.51728 .68549 m .51125 .67798 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51932 .68889 m .51728 .68549 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.52072 .69205 m .51932 .68889 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.51943 .69157 m .52072 .69205 L p
.50109 .67428 L 0 0 .194 r
F P
s
P
p
.002 w
.50109 .67428 m .51416 .68698 L .51943 .69157 L p
0 0 .194 r
F P
s
P
p
.002 w
.51533 .69883 m .51492 .6904 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51423 .70153 m .51533 .69883 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51226 .70321 m .51423 .70153 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.51053 .70118 m .51226 .70321 L p
.50109 .67428 L .468 .174 .792 r
F P
s
P
p
.002 w
.50109 .67428 m .50729 .69342 L .51053 .70118 L p
.468 .174 .792 r
F P
s
P
p
0 1 .4 r
.005 w
.46617 .43652 m
.46688 .43564 L
s
P
p
0 1 .4 r
.005 w
.58065 .50668 m
.58156 .50922 L
s
P
p
0 1 .4 r
.005 w
.45271 .52232 m
.45434 .51976 L
s
P
p
0 1 .4 r
.005 w
.43744 .43373 m
.43794 .43313 L
s
P
p
0 1 .4 r
.005 w
.45105 .5248 m
.45271 .52232 L
s
P
p
0 1 .4 r
.005 w
.46541 .43751 m
.46617 .43652 L
s
P
p
0 1 .4 r
.005 w
.58156 .50922 m
.5823 .51128 L
s
P
p
0 1 .4 r
.005 w
.44918 .52745 m
.45105 .5248 L
s
P
p
0 1 .4 r
.005 w
.5823 .51128 m
.58296 .51321 L
s
P
p
0 1 .4 r
.005 w
.44728 .53016 m
.44918 .52745 L
s
P
p
0 1 .4 r
.005 w
.46462 .43858 m
.46477 .43837 L
s
P
p
0 1 .4 r
.005 w
.46477 .43837 m
.46481 .43832 L
s
P
p
0 1 .4 r
.005 w
.46492 .43816 m
.46511 .4379 L
s
P
p
0 1 .4 r
.005 w
.58296 .51321 m
.58375 .51566 L
s
P
p
0 1 .4 r
.005 w
.44593 .53201 m
.44728 .53016 L
s
P
p
0 1 .4 r
.005 w
.4339 .43806 m
.43417 .43773 L
s
P
p
0 1 .4 r
.005 w
.44404 .53447 m
.44593 .53201 L
s
P
p
0 1 .4 r
.005 w
.58375 .51566 m
.58452 .51807 L
s
P
p
0 1 .4 r
.005 w
.4643 .43902 m
.46462 .43858 L
s
P
p
0 1 .4 r
.005 w
.46383 .43964 m
.4643 .43902 L
s
P
p
0 1 .4 r
.005 w
.44245 .53653 m
.44404 .53447 L
s
P
p
0 1 .4 r
.005 w
.43271 .43951 m
.43304 .4391 L
s
P
p
0 1 .4 r
.005 w
.43304 .4391 m
.4339 .43806 L
s
P
p
0 1 .4 r
.005 w
.44088 .53848 m
.44245 .53653 L
s
P
p
0 1 .4 r
.005 w
.58452 .51807 m
.5852 .52033 L
s
P
p
0 1 .4 r
.005 w
.43132 .44119 m
.43271 .43951 L
s
P
p
0 1 .4 r
.005 w
.43913 .54057 m
.44088 .53848 L
s
P
p
0 1 .4 r
.005 w
.46313 .44066 m
.46366 .4399 L
s
P
p
0 1 .4 r
.005 w
.46366 .4399 m
.46383 .43964 L
s
P
p
0 1 .4 r
.005 w
.43761 .54237 m
.43913 .54057 L
s
P
p
0 1 .4 r
.005 w
.43002 .44278 m
.43132 .44119 L
s
P
p
.002 w
.55444 .5457 m .55949 .54184 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43534 .54496 m
.43761 .54237 L
s
P
p
.002 w
.54605 .52933 m .54785 .53142 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.54973 .52522 m .54609 .52658 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.56059 .52389 m .54973 .52522 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.56253 .53708 m .55699 .53354 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.55439 .54583 m .55444 .5457 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.55599 .54476 m .55439 .54583 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.55931 .54233 m .55599 .54476 L p
.58583 .52261 L 0 0 0 r
F P
s
P
p
.002 w
.58583 .52261 m .56763 .53617 L .55931 .54233 L p
0 0 0 r
F P
s
P
p
.002 w
.56807 .53781 m .56253 .53708 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.57546 .53783 m .56807 .53781 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.5791 .53643 m .57546 .53783 L p
.58583 .52261 L .486 0 0 r
F P
s
P
p
.002 w
.58583 .52261 m .58262 .53223 L .5791 .53643 L p
.486 0 0 r
F P
s
P
p
.002 w
.5965 .50918 m .60455 .51702 L .58583 .52261 L p
.28 0 .725 r
F P
s
P
p
.002 w
.5907 .5058 m .5965 .50918 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58375 .50279 m .5907 .5058 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58142 .50352 m .58375 .50279 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58138 .50869 m .58142 .50352 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.60579 .52259 m .60883 .52449 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.59926 .52165 m .60579 .52259 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.615 .52417 m .60455 .51702 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.60883 .52449 m .61144 .52924 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.61843 .52826 m .615 .52417 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.61144 .52924 m .61252 .53303 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.62065 .53269 m .61843 .52826 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.61825 .53337 m .62065 .53269 L p
.58583 .52261 L .28 0 .725 r
F P
s
P
p
.002 w
.58583 .52261 m .60889 .53099 L .61825 .53337 L p
.28 0 .725 r
F P
s
P
p
.002 w
.61252 .53303 m .6101 .53777 L .58583 .52261 L p
.571 0 1 r
F P
s
P
p
.002 w
.61074 .5444 m .6101 .53777 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.60877 .54628 m .61074 .5444 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.60529 .54721 m .60877 .54628 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.59257 .5316 m .59504 .53681 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.60226 .54531 m .60529 .54721 L p
.58583 .52261 L .571 0 1 r
F P
s
P
p
.002 w
.58583 .52261 m .59664 .53868 L .60226 .54531 L p
.571 0 1 r
F P
s
P
p
.002 w
.59237 .54794 m .58863 .54913 L .58583 .52261 L p
.555 0 .706 r
F P
s
P
p
.002 w
.59397 .54486 m .59237 .54794 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.5954 .54012 m .59397 .54486 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.59504 .53681 m .5954 .54012 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58524 .55364 m .58863 .54913 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58328 .5534 m .58524 .55364 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58115 .5515 m .58328 .5534 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.5808 .54818 m .58115 .5515 L p
.58583 .52261 L .555 0 .706 r
F P
s
P
p
.002 w
.58583 .52261 m .58188 .54012 L .5808 .54818 L p
.555 0 .706 r
F P
s
P
p
.002 w
.37828 .61447 m .37761 .61708 L .38464 .61672 L p
0 .765 0 r
F P
s
P
p
.002 w
.39652 .57195 m .40209 .57102 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.39671 .57239 m .40237 .57168 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40237 .57168 m .40475 .57247 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40209 .57102 m .40437 .57159 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.40437 .57159 m .40351 .57064 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
.002 w
.40475 .57247 m .40379 .5713 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4626 .44147 m
.46313 .44066 L
s
P
p
0 1 .4 r
.005 w
.43365 .54683 m
.43534 .54496 L
s
P
p
0 1 .4 r
.005 w
.42868 .4444 m
.43002 .44278 L
s
P
p
0 1 .4 r
.005 w
.4318 .54886 m
.43365 .54683 L
s
P
p
0 1 .4 r
.005 w
.42981 .55099 m
.4318 .54886 L
s
P
p
0 1 .4 r
.005 w
.46196 .44245 m
.4626 .44147 L
s
P
p
.002 w
.40379 .5713 m .40098 .57125 L p
.39496 .57011 L 0 .643 0 r
F P
s
P
p
.002 w
.40351 .57064 m .40079 .57081 L p
.39496 .57011 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42776 .55308 m
.42981 .55099 L
s
P
p
.002 w
.41205 .42985 m .41711 .44021 L .42732 .44604 L p
0 .597 0 r
F P
s
P
p
.002 w
.42311 .40088 m .41205 .42985 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.42858 .39488 m .42311 .40088 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.44336 .43048 m .43375 .4011 L p
.42732 .44604 L 0 .597 0 r
F P
s
P
p
.002 w
.42732 .44604 m .4378 .44062 L .44336 .43048 L p
0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42592 .44773 m
.42732 .44604 L
s
P
p
0 1 .4 r
.005 w
.42569 .5552 m
.42776 .55308 L
s
P
p
0 1 .4 r
.005 w
.46137 .44343 m
.46196 .44245 L
s
P
p
0 1 .4 r
.005 w
.42327 .55757 m
.42569 .5552 L
s
P
p
0 1 .4 r
.005 w
.42577 .44793 m
.42592 .44773 L
s
P
p
.002 w
.46497 .45721 m .48098 .4543 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
.002 w
.48098 .4543 m .4873 .45523 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
.002 w
.4873 .45523 m .48541 .45305 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46089 .44428 m
.46137 .44343 L
s
P
p
.002 w
.32171 .53436 m .33326 .53884 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.33933 .53475 m .32171 .53436 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.39531 .54641 m .33933 .53475 L p
.42105 .55966 L 0 .782 0 r
F P
s
P
p
.002 w
.42105 .55966 m .41328 .55338 L .39531 .54641 L p
0 .782 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42105 .55966 m
.42327 .55757 L
s
P
p
0 1 .4 r
.005 w
.42079 .55989 m
.42105 .55966 L
s
P
p
0 1 .4 r
.005 w
.42056 .55986 m
.42105 .55966 L
s
P
p
.002 w
.39496 .57011 m .39513 .57126 L .39652 .57195 L p
0 .601 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39522 .57148 L .39671 .57239 L p
0 .643 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42282 .45184 m
.42302 .45156 L
s
P
p
.002 w
.41126 .60979 m .39548 .61242 L .37828 .61447 L p
0 .765 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46027 .44536 m
.46089 .44428 L
s
P
p
0 1 .4 r
.005 w
.41613 .56441 m
.41626 .56427 L
s
P
p
0 1 .4 r
.005 w
.41581 .56473 m
.41613 .56441 L
s
P
p
0 1 .4 r
.005 w
.41555 .565 m
.41581 .56473 L
s
P
p
0 1 .4 r
.005 w
.41524 .56531 m
.41555 .565 L
s
P
p
0 1 .4 r
.005 w
.41442 .56614 m
.41483 .56573 L
s
P
p
0 1 .4 r
.005 w
.41483 .56573 m
.41524 .56531 L
s
P
p
.002 w
.40098 .57125 m .39807 .57072 L .39496 .57011 L p
0 .643 0 r
F P
s
P
p
.002 w
.40079 .57081 m .39798 .5705 L .39496 .57011 L p
0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40908 .56469 m
.41018 .56423 L
s
P
p
0 1 .4 r
.005 w
.40657 .56572 m
.40908 .56469 L
s
P
p
0 1 .4 r
.005 w
.41255 .56803 m
.41442 .56614 L
s
P
p
0 1 .4 r
.005 w
.40396 .56675 m
.40657 .56572 L
s
P
p
0 1 .4 r
.005 w
.40396 .56675 m
.40112 .56786 L
s
P
p
0 1 .4 r
.005 w
.41084 .56983 m
.41255 .56803 L
s
P
p
0 1 .4 r
.005 w
.45971 .44643 m
.46027 .44536 L
s
P
p
0 1 .4 r
.005 w
.40112 .56786 m
.398 .56903 L
s
P
p
.002 w
.48541 .45305 m .47836 .45343 L p
.4617 .45282 L 0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40887 .57197 m
.41084 .56983 L
s
P
p
0 1 .4 r
.005 w
.40721 .57378 m
.40887 .57197 L
s
P
p
.002 w
.38722 .56682 m .38976 .57013 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39118 .56925 m .39279 .57004 L .39496 .57011 L p
0 .367 0 r
F P
s
P
p
.002 w
.38678 .56675 m .38679 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38679 .56675 m .38722 .56682 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38874 .56651 m .3868 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39115 .56854 m .39115 .56854 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.3868 .56675 m .38678 .56675 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.391 .56562 m .39111 .56783 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39127 .56537 m .391 .56562 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39264 .5655 m .39127 .56537 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39429 .56922 m .38958 .56692 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.38958 .56692 m .38874 .56651 L p
.39496 .57011 L 0 .345 0 r
F P
s
P
p
.002 w
.39111 .56783 m .39115 .56854 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39115 .56854 m .39118 .56925 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39607 .5689 m .39264 .5655 L p
.39496 .57011 L 0 .367 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39605 .56981 L .39607 .5689 L p
0 .367 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39605 .56973 m
.398 .56903 L
s
P
p
.002 w
.38976 .57013 m .39227 .57051 L .39496 .57011 L p
0 .345 0 r
F P
s
P
p
.002 w
.39496 .57011 m .39529 .5699 L .39429 .56922 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39235 .57104 m
.39496 .57011 L
s
P
p
0 1 .4 r
.005 w
.39235 .57104 m
.38895 .57225 L
s
P
p
0 1 .4 r
.005 w
.40514 .57611 m
.40721 .57378 L
s
P
p
0 1 .4 r
.005 w
.45921 .44749 m
.45971 .44643 L
s
P
p
0 1 .4 r
.005 w
.38895 .57225 m
.38631 .5732 L
s
P
p
0 1 .4 r
.005 w
.40514 .57611 m
.40301 .57862 L
s
P
p
0 1 .4 r
.005 w
.40301 .57862 m
.40141 .58051 L
s
P
p
0 1 .4 r
.005 w
.45875 .44849 m
.45921 .44749 L
s
P
p
0 1 .4 r
.005 w
.40141 .58051 m
.39935 .58304 L
s
P
p
.002 w
.39195 .47192 m .38769 .47158 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.39679 .47119 m .39195 .47192 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.40345 .46985 m .39679 .47119 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.40703 .46865 m .40345 .46985 L p
.41613 .4621 L .08 0 0 r
F P
s
P
p
.002 w
.41613 .4621 m .41111 .46639 L .40703 .46865 L p
.08 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39935 .58304 m
.39732 .58566 L
s
P
p
0 1 .4 r
.005 w
.45837 .4494 m
.45875 .44849 L
s
P
p
0 1 .4 r
.005 w
.39732 .58566 m
.39577 .58765 L
s
P
p
.002 w
.46716 .45839 m .48322 .45532 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
.002 w
.48322 .45532 m .48952 .45612 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
.002 w
.48952 .45612 m .48768 .45406 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39577 .58765 m
.39401 .59001 L
s
P
p
0 1 .4 r
.005 w
.39401 .59001 m
.3926 .59198 L
s
P
p
0 1 .4 r
.005 w
.3926 .59198 m
.39063 .59472 L
s
P
p
0 1 .4 r
.005 w
.39063 .59472 m
.38891 .59721 L
s
P
p
.002 w
.30794 .40684 m .38305 .44477 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.29467 .39886 m .29267 .39915 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.29267 .39915 m .30794 .40684 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.29467 .39886 m .45802 .45031 L .31839 .39921 L 0 .631 0 r
F
P
p
.002 w
.41484 .42274 m .31839 .39921 L p
.45802 .45031 L 0 .631 0 r
F P
s
P
p
.002 w
.45802 .45031 m .44524 .43726 L .41484 .42274 L p
0 .631 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45802 .45031 m
.45837 .4494 L
s
P
p
0 1 .4 r
.005 w
.45775 .45103 m
.45802 .45031 L
s
P
p
0 1 .4 r
.005 w
.45802 .45031 m
.45853 .45072 L
s
P
p
0 1 .4 r
.005 w
.38891 .59721 m
.38723 .59974 L
s
P
p
0 1 .4 r
.005 w
.4573 .45209 m
.45775 .45103 L
s
P
p
0 1 .4 r
.005 w
.38723 .59974 m
.38594 .60169 L
s
P
p
.002 w
.48768 .45406 m .48065 .45458 L p
.464 .45424 L 0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45853 .45072 m
.45892 .45101 L
s
P
p
0 1 .4 r
.005 w
.38423 .60439 m
.38594 .60169 L
s
P
p
0 1 .4 r
.005 w
.38251 .60721 m
.38423 .60439 L
s
P
p
0 1 .4 r
.005 w
.45892 .45101 m
.4594 .45136 L
s
P
p
.002 w
.4617 .45282 m .46147 .45567 L .46497 .45721 L p
0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4573 .45209 m
.45685 .45309 L
s
P
p
0 1 .4 r
.005 w
.38126 .60927 m
.38251 .60721 L
s
P
p
0 1 .4 r
.005 w
.37992 .61156 m
.38126 .60927 L
s
P
p
0 1 .4 r
.005 w
.4594 .45136 m
.45985 .45169 L
s
P
p
0 1 .4 r
.005 w
.45685 .45309 m
.45637 .45416 L
s
P
p
.002 w
.35444 .60191 m .36466 .61046 L .37828 .61447 L p
0 .587 0 r
F P
s
P
p
.002 w
.35313 .57511 m .35444 .60191 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.35491 .56961 m .35313 .57511 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.36376 .57437 m .35491 .56961 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.38572 .59979 m .36376 .57437 L p
.37828 .61447 L 0 .587 0 r
F P
s
P
p
.002 w
.37828 .61447 m .38534 .60907 L .38572 .59979 L p
0 .587 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37713 .61652 m
.37828 .61447 L
s
P
p
.002 w
.47836 .45343 m .47043 .45313 L .4617 .45282 L p
0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45985 .45169 m
.46032 .45201 L
s
P
p
0 1 .4 r
.005 w
.37713 .61652 m
.37597 .61855 L
s
P
p
0 1 .4 r
.005 w
.45637 .45416 m
.45592 .45508 L
s
P
p
0 1 .4 r
.005 w
.37597 .61855 m
.37441 .62128 L
s
P
p
0 1 .4 r
.005 w
.46032 .45201 m
.46071 .45225 L
s
P
p
0 1 .4 r
.005 w
.45592 .45508 m
.45532 .45624 L
s
P
p
0 1 .4 r
.005 w
.37441 .62128 m
.37285 .62399 L
s
P
p
.002 w
.37596 .63887 m .37442 .64466 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.37564 .63645 m .37596 .63887 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.37312 .63496 m .37564 .63645 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.35751 .64941 m .3551 .65186 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.36088 .64468 m .35751 .64941 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
0 1 .4 r
.005 w
.37285 .62399 m
.37169 .62599 L
s
P
p
.002 w
.3551 .65186 m .35121 .6545 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.37442 .64466 m .37271 .64925 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
0 1 .4 r
.005 w
.46071 .45225 m
.46106 .45248 L
s
P
p
0 1 .4 r
.005 w
.37169 .62599 m
.37024 .62846 L
s
P
p
0 1 .4 r
.005 w
.45532 .45624 m
.45474 .45737 L
s
P
p
0 1 .4 r
.005 w
.37024 .62846 m
.36889 .63077 L
s
P
p
.002 w
.37271 .64925 m .3688 .6548 L .36619 .63534 L p
.63 0 .531 r
F P
s
P
p
.002 w
.35121 .6545 m .34852 .65591 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
0 1 .4 r
.005 w
.46106 .45248 m
.46141 .45268 L
s
P
p
0 1 .4 r
.005 w
.36889 .63077 m
.36744 .63324 L
s
P
p
0 1 .4 r
.005 w
.45474 .45737 m
.45412 .4585 L
s
P
p
.002 w
.34852 .65591 m .34678 .65504 L .36619 .63534 L p
.595 0 .525 r
F P
s
P
p
.002 w
.464 .45424 m .4637 .45697 L .46716 .45839 L p
0 .678 0 r
F P
s
P
p
.002 w
.36519 .66281 m .3688 .6548 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.33612 .64561 m .34226 .64837 L .36619 .63534 L p
.583 .051 .001 r
F P
s
P
p
.002 w
.33534 .64302 m .33612 .64561 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.33607 .63962 m .33534 .64302 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.33908 .638 m .33607 .63962 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34737 .63653 m .33908 .638 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34326 .65328 m .34231 .65558 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.3457 .65081 m .34326 .65328 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.36619 .63534 m .35206 .64569 L .3457 .65081 L p
.595 0 .525 r
F P
s
P
p
.002 w
.34539 .6528 m .34226 .64837 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.34259 .65663 m .34678 .65504 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.34231 .65558 m .34259 .65663 L p
.36619 .63534 L .595 0 .525 r
F P
s
P
p
.002 w
.34925 .65377 m .34539 .6528 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.35462 .65392 m .34925 .65377 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.35764 .65225 m .35462 .65392 L p
.36619 .63534 L .583 .051 .001 r
F P
s
P
p
.002 w
.36619 .63534 m .36131 .64715 L .35764 .65225 L p
.583 .051 .001 r
F P
s
P
p
.002 w
.38754 .64913 m .38842 .65556 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38538 .64096 m .38754 .64913 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.3725 .63868 m .38035 .64697 L .36619 .63534 L p
0 0 .209 r
F P
s
P
p
.002 w
.38285 .63748 m .38538 .64096 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.37741 .63521 m .38285 .63748 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.36724 .63345 m .3725 .63868 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
0 1 .4 r
.005 w
.36729 .63349 m
.36744 .63324 L
s
P
p
.002 w
.36113 .62752 m .36724 .63345 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.35938 .62609 m .36113 .62752 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.36023 .62771 m .35938 .62609 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.39003 .65675 m .38035 .64697 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.38842 .65556 m .38638 .66319 L .36619 .63534 L p
.547 0 .679 r
F P
s
P
p
.002 w
.3935 .66052 m .39003 .65675 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.39604 .66353 m .3935 .66052 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.3942 .66201 m .39604 .66353 L p
.36619 .63534 L 0 0 .209 r
F P
s
P
p
.002 w
.36619 .63534 m .38621 .65452 L .3942 .66201 L p
0 0 .209 r
F P
s
P
p
.002 w
.38688 .67434 m .38638 .66319 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38522 .67728 m .38688 .67434 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.38229 .67845 m .38522 .67728 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.37975 .67494 m .38229 .67845 L p
.36619 .63534 L .547 0 .679 r
F P
s
P
p
.002 w
.36619 .63534 m .37508 .66324 L .37975 .67494 L p
.547 0 .679 r
F P
s
P
p
.002 w
.36314 .665 m .36519 .66281 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36092 .66597 m .36314 .665 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36059 .66353 m .36092 .66597 L p
.36619 .63534 L .63 0 .531 r
F P
s
P
p
.002 w
.36619 .63534 m .36183 .65524 L .36059 .66353 L p
.63 0 .531 r
F P
s
P
p
0 1 .4 r
.005 w
.45412 .4585 m
.45345 .45966 L
s
P
p
.002 w
.45441 .44632 m .45673 .45067 L .4617 .45282 L p
0 .417 0 r
F P
s
P
p
.002 w
.46033 .43297 m .45441 .44632 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46314 .43088 m .46033 .43297 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46557 .43308 m .46314 .43088 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.46997 .44665 m .46557 .43308 L p
.4617 .45282 L 0 .417 0 r
F P
s
P
p
.002 w
.4617 .45282 m .46705 .45089 L .46997 .44665 L p
0 .417 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4617 .45282 m
.46206 .453 L
s
P
p
0 1 .4 r
.005 w
.45345 .45966 m
.45288 .46065 L
s
P
p
.002 w
.48065 .45458 m .47273 .45441 L .464 .45424 L p
0 .678 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46206 .453 m
.46235 .45316 L
s
P
p
0 1 .4 r
.005 w
.45288 .46065 m
.45216 .46184 L
s
P
p
0 1 .4 r
.005 w
.46235 .45316 m
.46276 .45341 L
s
P
p
0 1 .4 r
.005 w
.45216 .46184 m
.45141 .46304 L
s
P
p
0 1 .4 r
.005 w
.46276 .45341 m
.46315 .45365 L
s
P
p
0 1 .4 r
.005 w
.45141 .46304 m
.45072 .46416 L
s
P
p
0 1 .4 r
.005 w
.46315 .45365 m
.46348 .45387 L
s
P
p
0 1 .4 r
.005 w
.45072 .46416 m
.45005 .46519 L
s
P
p
0 1 .4 r
.005 w
.45005 .46519 m
.44928 .46634 L
s
P
p
0 1 .4 r
.005 w
.44928 .46634 m
.44833 .46774 L
s
P
p
.002 w
.44096 .45793 m .45396 .45716 L .464 .45424 L p
0 .576 0 r
F P
s
P
p
.002 w
.41496 .45127 m .44096 .45793 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.40785 .4505 m .41496 .45127 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.41699 .44879 m .40785 .4505 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.44715 .45055 m .41699 .44879 L p
.464 .45424 L 0 .576 0 r
F P
s
P
p
.002 w
.464 .45424 m .45811 .45225 L .44715 .45055 L p
0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46348 .45387 m
.464 .45424 L
s
P
p
0 1 .4 r
.005 w
.464 .45424 m
.46447 .45457 L
s
P
p
.002 w
.48107 .46332 m .49717 .45973 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
.002 w
.49717 .45973 m .5034 .46012 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
.002 w
.5034 .46012 m .50174 .45845 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44833 .46774 m
.44738 .4691 L
s
P
p
0 1 .4 r
.005 w
.46447 .45457 m
.46497 .45488 L
s
P
p
0 1 .4 r
.005 w
.44738 .4691 m
.44664 .47014 L
s
P
p
0 1 .4 r
.005 w
.46497 .45488 m
.46544 .45515 L
s
P
p
0 1 .4 r
.005 w
.44565 .47152 m
.44664 .47014 L
s
P
p
0 1 .4 r
.005 w
.46544 .45515 m
.46591 .45542 L
s
P
p
.002 w
.50174 .45845 m .4949 .45944 L p
.47832 .45996 L 0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46591 .45542 m
.46659 .45577 L
s
P
p
0 1 .4 r
.005 w
.44476 .47272 m
.44565 .47152 L
s
P
p
.002 w
.43529 .49831 m .43444 .49727 L p
.43006 .49683 L 0 .584 0 r
F P
s
P
p
.002 w
.42726 .49845 m .42761 .4984 L p
.42575 .49639 L 0 .584 0 r
F P
s
P
p
.002 w
.42761 .4984 m .43295 .49769 L p
.43016 .49718 L 0 .584 0 r
F P
s
P
p
.42575 .49639 m .42761 .4984 L .43016 .49718 L 0 .584 0 r
F
P
p
.002 w
.38864 .52468 m .38102 .52765 L p
.41262 .50555 L .707 0 .141 r
F P
s
P
p
.42575 .49639 m .42727 .49849 L .42999 .4972 L 0 .762 0 r
F
P
p
.42575 .49639 m .42999 .4972 L .42925 .49714 L 0 .762 0 r
F
P
p
.42575 .49639 m .43016 .49718 L .42937 .49712 L 0 .584 0 r
F
P
p
.42575 .49639 m .42937 .49712 L .43006 .49683 L 0 .584 0 r
F
P
p
.42575 .49639 m .42925 .49714 L .42992 .49686 L 0 .762 0 r
F
P
p
.002 w
.42729 .49851 m .43299 .49778 L p
.42999 .4972 L 0 .762 0 r
F P
s
P
p
.42727 .49849 m .42729 .49851 L .42999 .4972 L 0 .762 0 r
F
P
p
.42999 .4972 m .43299 .49778 L .42925 .49714 L 0 .762 0 r
F
P
p
.002 w
.43295 .49769 m .43529 .49831 L p
.42937 .49712 L 0 .584 0 r
F P
s
P
p
.43016 .49718 m .43295 .49769 L .42937 .49712 L 0 .584 0 r
F
P
p
.42937 .49712 m .43529 .49831 L .43006 .49683 L 0 .584 0 r
F
P
p
.002 w
.43534 .49845 m .43448 .49737 L p
.42992 .49686 L 0 .762 0 r
F P
s
P
p
.002 w
.43299 .49778 m .43534 .49845 L p
.42925 .49714 L 0 .762 0 r
F P
s
P
p
.42925 .49714 m .43534 .49845 L .42992 .49686 L 0 .762 0 r
F
P
p
.002 w
.43448 .49737 m .43176 .49727 L p
.42853 .4968 L 0 .762 0 r
F P
s
P
p
.42575 .49639 m .42992 .49686 L .42853 .4968 L 0 .762 0 r
F
P
p
.42992 .49686 m .43448 .49737 L .42853 .4968 L 0 .762 0 r
F
P
p
.42535 .49666 m .41639 .50375 L .41262 .50555 L .707 0 .141 r
F
P
p
.002 w
.43444 .49727 m .43173 .49721 L p
.42859 .49678 L 0 .584 0 r
F P
s
P
p
.42575 .49639 m .43006 .49683 L .42859 .49678 L 0 .584 0 r
F
P
p
.43006 .49683 m .43444 .49727 L .42859 .49678 L 0 .584 0 r
F
P
p
.002 w
.42575 .49639 m .42587 .49764 L .42726 .49845 L p
0 .584 0 r
F P
s
P
p
.002 w
.42575 .49639 m .42589 .49767 L .42729 .49851 L p
0 .762 0 r
F P
s
P
p
.42678 .49671 m .42341 .50032 L .42221 .50089 L .707 0 .141 r
F
P
p
.002 w
.43176 .49727 m .42887 .49685 L .42575 .49639 L p
0 .762 0 r
F P
s
P
p
.002 w
.43173 .49721 m .42886 .49681 L .42575 .49639 L p
0 .584 0 r
F P
s
P
p
.43165 .49225 m .42709 .49672 L .42678 .49671 L .707 0 .141 r
F
P
p
.42709 .49672 m .42341 .50032 L .42678 .49671 L .707 0 .141 r
F
P
p
.002 w
.42152 .49534 m .42339 .49627 L .42575 .49639 L p
0 .371 0 r
F P
s
P
p
.42575 .49639 m .42231 .49281 L .42152 .49534 L 0 .371 0 r
F
P
p
.002 w
.42084 .49128 m .42114 .49305 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.002 w
.42114 .49305 m .42152 .49534 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.002 w
.42098 .49089 m .42084 .49128 L p
.42231 .49281 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42277 .49295 L .42231 .49281 L 0 .371 0 r
F
P
p
.42277 .49295 m .42098 .49089 L .42231 .49281 L 0 .371 0 r
F
P
p
.002 w
.42253 .4911 m .42098 .49089 L p
.42277 .49295 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42352 .49274 L .42277 .49295 L 0 .371 0 r
F
P
p
.42352 .49274 m .42253 .4911 L .42277 .49295 L 0 .371 0 r
F
P
p
.41106 .49624 m .40976 .4954 L .38808 .50069 L .372 0 0 r
F
P
p
.42575 .49639 m .42487 .4927 L .42422 .49284 L 0 .468 0 r
F
P
p
.42352 .49274 m .42422 .49284 L .42253 .4911 L 0 .371 0 r
F
P
p
.002 w
.4241 .49255 m .42253 .4911 L p
.42422 .49284 L 0 .371 0 r
F P
s
P
p
.42575 .49639 m .42446 .49288 L .42352 .49274 L 0 .371 0 r
F
P
p
.42575 .49639 m .42422 .49284 L .42297 .49505 L 0 .468 0 r
F
P
p
.002 w
.42401 .49234 m .42378 .49294 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.002 w
.42378 .49294 m .42297 .49505 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.002 w
.39297 .49704 m .38879 .49842 L p
.41764 .49427 L .372 0 0 r
F P
s
P
p
.002 w
.42526 .49079 m .42448 .49109 L p
.42487 .4927 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42545 .49286 L .42487 .4927 L 0 .468 0 r
F
P
p
.42545 .49286 m .42526 .49079 L .42487 .4927 L 0 .468 0 r
F
P
p
.002 w
.42621 .4911 m .42526 .49079 L p
.42545 .49286 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42608 .49266 L .42545 .49286 L 0 .468 0 r
F
P
p
.42608 .49266 m .42621 .4911 L .42545 .49286 L 0 .468 0 r
F
P
p
.42378 .49338 m .4207 .49361 L .41764 .49427 L .372 0 0 r
F
P
p
.002 w
.42815 .49507 m .42705 .4928 L p
.42575 .49639 L 0 .468 0 r
F P
s
P
p
.42575 .49639 m .42705 .4928 L .42608 .49266 L 0 .468 0 r
F
P
p
.002 w
.42656 .49481 m .42446 .49288 L p
.42575 .49639 L 0 .371 0 r
F P
s
P
p
.002 w
.40474 .49515 m .39297 .49704 L p
.42543 .49302 L .372 0 0 r
F P
s
P
p
.43165 .49225 m .42504 .49296 L .42543 .49302 L .372 0 0 r
F
P
p
.42504 .49296 m .40474 .49515 L .42543 .49302 L .372 0 0 r
F
P
p
.002 w
.42705 .4928 m .42621 .4911 L p
.42608 .49266 L 0 .468 0 r
F P
s
P
p
.42743 .49286 m .42586 .49297 L .42614 .49305 L .372 0 0 r
F
P
p
.43165 .49225 m .42712 .49281 L .42743 .49286 L .372 0 0 r
F
P
p
.42712 .49281 m .42586 .49297 L .42743 .49286 L .372 0 0 r
F
P
p
.42586 .49309 m .4242 .49325 L .42378 .49338 L .372 0 0 r
F
P
p
.4242 .49325 m .4207 .49361 L .42378 .49338 L .372 0 0 r
F
P
p
.42614 .49305 m .42582 .49308 L .42586 .49309 L .372 0 0 r
F
P
p
.42582 .49308 m .4207 .49361 L .42586 .49309 L .372 0 0 r
F
P
p
.42586 .49297 m .4207 .49361 L .42614 .49305 L .372 0 0 r
F
P
p
.4207 .49361 m .39297 .49704 L .41764 .49427 L .372 0 0 r
F
P
p
.42407 .49334 m .41764 .49427 L .42482 .49357 L .372 0 0 r
F
P
p
.41764 .49427 m .40976 .4954 L .41578 .49467 L .372 0 0 r
F
P
p
.41764 .49427 m .41578 .49467 L .42482 .49357 L .372 0 0 r
F
P
p
.002 w
.42448 .49109 m .42401 .49234 L p
.42422 .49284 L 0 .468 0 r
F P
s
P
p
.42487 .4927 m .42448 .49109 L .42422 .49284 L 0 .468 0 r
F
P
p
.002 w
.42446 .49288 m .4241 .49255 L p
.42422 .49284 L 0 .371 0 r
F P
s
P
p
.42671 .49321 m .42407 .49334 L .42482 .49357 L .372 0 0 r
F
P
p
.43165 .49225 m .42586 .49309 L .42671 .49321 L .372 0 0 r
F
P
p
.42586 .49309 m .42407 .49334 L .42671 .49321 L .372 0 0 r
F
P
p
.42482 .49357 m .4173 .49449 L .41106 .49624 L .372 0 0 r
F
P
p
.4173 .49449 m .40976 .4954 L .41106 .49624 L .372 0 0 r
F
P
p
.002 w
.38879 .49842 m .38835 .49983 L p
.40976 .4954 L .372 0 0 r
F P
s
P
p
.002 w
.38835 .49983 m .38808 .50069 L p
.40976 .4954 L .372 0 0 r
F P
s
P
p
.002 w
.42575 .49639 m .42674 .49591 L .42656 .49481 L p
0 .371 0 r
F P
s
P
p
.002 w
.42297 .49505 m .42395 .49608 L .42575 .49639 L p
0 .468 0 r
F P
s
P
p
.002 w
.42575 .49639 m .4274 .49609 L .42815 .49507 L p
0 .468 0 r
F P
s
P
p
.43165 .49225 m .42578 .49668 L .42535 .49666 L .707 0 .141 r
F
P
p
.42578 .49668 m .41639 .50375 L .42535 .49666 L .707 0 .141 r
F
P
p
.41639 .50375 m .38864 .52468 L .41262 .50555 L .707 0 .141 r
F
P
p
.002 w
.41615 .50744 m .40649 .51529 L p
.42221 .50089 L .707 0 .141 r
F P
s
P
p
.42341 .50032 m .41615 .50744 L .42221 .50089 L .707 0 .141 r
F
P
p
.42561 .49681 m .42275 .49985 L .42011 .50095 L .707 0 .141 r
F
P
p
.43165 .49225 m .42624 .49687 L .42561 .49681 L .707 0 .141 r
F
P
p
.42624 .49687 m .42275 .49985 L .42561 .49681 L .707 0 .141 r
F
P
p
.42625 .49686 m .42379 .49945 L .42267 .49992 L .707 0 .141 r
F
P
p
.43165 .49225 m .42658 .49689 L .42625 .49686 L .707 0 .141 r
F
P
p
.42658 .49689 m .42379 .49945 L .42625 .49686 L .707 0 .141 r
F
P
p
.002 w
.40649 .51529 m .39963 .51959 L p
.42267 .49992 L .707 0 .141 r
F P
s
P
p
.42379 .49945 m .40649 .51529 L .42267 .49992 L .707 0 .141 r
F
P
p
.002 w
.39963 .51959 m .38864 .52468 L p
.42011 .50095 L .707 0 .141 r
F P
s
P
p
.42275 .49985 m .39963 .51959 L .42011 .50095 L .707 0 .141 r
F
P
p
.002 w
.43723 .4866 m .4429 .48597 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.4374 .487 m .44316 .48657 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.44316 .48657 m .4456 .4875 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.4429 .48597 m .44526 .4867 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.44526 .4867 m .44439 .48556 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
.002 w
.4456 .4875 m .44464 .48615 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4436 .47426 m
.44476 .47272 L
s
P
p
0 1 .4 r
.005 w
.46659 .45577 m
.46726 .45608 L
s
P
p
.002 w
.44464 .48615 m .44186 .48575 L p
.43567 .48432 L 0 .711 0 r
F P
s
P
p
.002 w
.44439 .48556 m .44169 .48536 L p
.43567 .48432 L 0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44245 .47578 m
.4436 .47426 L
s
P
p
.002 w
.43632 .48309 m .44204 .48256 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.43647 .48347 m .44228 .48311 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44228 .48311 m .44475 .48411 L p
.44039 .48261 L 0 .677 0 r
F P
s
P
p
.43469 .48064 m .44145 .48284 L .44039 .48261 L 0 .677 0 r
F
P
p
.44145 .48284 m .44228 .48311 L .44039 .48261 L 0 .677 0 r
F
P
p
.002 w
.44204 .48256 m .44443 .48337 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44443 .48337 m .44352 .48214 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44475 .48411 m .44376 .4827 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44376 .4827 m .44095 .48222 L p
.43469 .48064 L 0 .677 0 r
F P
s
P
p
.002 w
.44095 .48222 m .44094 .48222 L p
.44093 .48222 L 0 .677 0 r
F P
s
P
p
.43469 .48064 m .44095 .48222 L .44093 .48222 L 0 .677 0 r
F
P
p
.002 w
.43469 .48064 m .43487 .48209 L .43632 .48309 L p
0 .81 0 r
F P
s
P
p
.002 w
.43469 .48064 m .43495 .48227 L .43647 .48347 L p
0 .677 0 r
F P
s
P
p
.43567 .48432 m .43549 .48107 L .43331 .48299 L 0 .514 0 r
F
P
p
.002 w
.44352 .48214 m .44078 .48184 L p
.43469 .48064 L 0 .81 0 r
F P
s
P
p
.002 w
.44094 .48222 m .43793 .48144 L .43469 .48064 L p
0 .677 0 r
F P
s
P
p
.002 w
.44078 .48184 m .43785 .48125 L .43469 .48064 L p
0 .81 0 r
F P
s
P
p
.002 w
.36316 .47325 m .4052 .48017 L .44028 .47856 L p
0 .403 0 r
F P
s
P
p
.002 w
.3091 .44119 m .30394 .44355 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.30394 .44355 m .36316 .47325 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.31637 .44033 m .3091 .44119 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.002 w
.32356 .43652 m .31637 .44033 L p
.44028 .47856 L 0 .403 0 r
F P
s
P
p
.32356 .43652 m .44028 .47856 L .39628 .45115 L 0 .403 0 r
F
P
p
.002 w
.44028 .47856 m .42737 .46567 L .39628 .45115 L p
0 .403 0 r
F P
s
P
p
.002 w
.43765 .47558 m .43638 .47569 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43809 .47584 m .43765 .47558 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43828 .4798 m .43809 .47584 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43469 .48064 m .4368 .48062 L .43828 .4798 L p
0 .475 0 r
F P
s
P
p
.002 w
.4274 .48217 m .43134 .48181 L .43469 .48064 L p
0 .418 0 r
F P
s
P
p
.002 w
.42052 .47964 m .4274 .48217 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.41875 .47979 m .42052 .47964 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.42159 .47896 m .41875 .47979 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.4306 .48014 m .42159 .47896 L p
.43469 .48064 L 0 .418 0 r
F P
s
P
p
.002 w
.43469 .48064 m .43348 .48045 L .4306 .48014 L p
0 .418 0 r
F P
s
P
p
.002 w
.43539 .47912 m .43446 .48085 L p
.43549 .48107 L 0 .514 0 r
F P
s
P
p
.002 w
.43446 .48085 m .43331 .48299 L p
.43549 .48107 L 0 .514 0 r
F P
s
P
p
.002 w
.43711 .47918 m .43633 .47888 L p
.436 .48163 L 0 .514 0 r
F P
s
P
p
.43567 .48432 m .4364 .48172 L .436 .48163 L 0 .514 0 r
F
P
p
.4364 .48172 m .43711 .47918 L .436 .48163 L 0 .514 0 r
F
P
p
0 1 .4 r
.005 w
.46726 .45608 m
.46807 .45645 L
s
P
p
0 1 .4 r
.005 w
.44139 .47715 m
.44245 .47578 L
s
P
p
0 1 .4 r
.005 w
.46807 .45645 m
.46891 .45681 L
s
P
p
0 1 .4 r
.005 w
.44028 .47856 m
.44139 .47715 L
s
P
p
.002 w
.46435 .53365 m .45788 .54131 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.47014 .52262 m .46435 .53365 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.43567 .48432 m .43582 .48568 L .43723 .4866 L p
0 .852 0 r
F P
s
P
p
.002 w
.43567 .48432 m .43591 .48588 L .4374 .487 L p
0 .711 0 r
F P
s
P
p
.002 w
.45788 .54131 m .44286 .54657 L .43165 .49225 L p
.803 0 .821 r
F P
s
P
p
.002 w
.46878 .51587 m .47014 .52262 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.46891 .45681 m
.46965 .4571 L
s
P
p
.002 w
.44186 .48575 m .43888 .48505 L .43567 .48432 L p
0 .711 0 r
F P
s
P
p
.002 w
.44169 .48536 m .4388 .48485 L .43567 .48432 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43939 .47969 m
.44028 .47856 L
s
P
p
0 1 .4 r
.005 w
.43885 .48027 m
.44028 .47856 L
s
P
p
0 1 .4 r
.005 w
.43834 .47928 m
.44028 .47856 L
s
P
p
.002 w
.38102 .52765 m .37602 .52714 L .43165 .49225 L p
.707 0 .141 r
F P
s
P
p
.002 w
.45888 .50662 m .46878 .51587 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.46965 .4571 m
.47035 .45738 L
s
P
p
0 1 .4 r
.005 w
.43702 .48255 m
.43723 .48229 L
s
P
p
0 1 .4 r
.005 w
.43723 .48229 m
.43769 .48172 L
s
P
p
0 1 .4 r
.005 w
.43811 .48119 m
.43885 .48027 L
s
P
p
0 1 .4 r
.005 w
.43809 .48122 m
.43811 .48119 L
s
P
p
0 1 .4 r
.005 w
.43842 .48102 m
.43896 .48028 L
s
P
p
0 1 .4 r
.005 w
.43896 .48028 m
.43902 .4802 L
s
P
p
0 1 .4 r
.005 w
.43902 .4802 m
.4391 .48009 L
s
P
p
0 1 .4 r
.005 w
.4391 .48009 m
.43939 .47969 L
s
P
p
0 1 .4 r
.005 w
.43825 .47931 m
.43834 .47928 L
s
P
p
.002 w
.42918 .55858 m .44286 .54657 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.43679 .48286 m
.43702 .48255 L
s
P
p
0 1 .4 r
.005 w
.47035 .45738 m
.4712 .4577 L
s
P
p
.002 w
.42801 .48716 m .43241 .48606 L .43567 .48432 L p
0 .562 0 r
F P
s
P
p
.002 w
.41887 .48611 m .42801 .48716 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.41632 .48661 m .41887 .48611 L p
.42836 .4851 L 0 .562 0 r
F P
s
P
p
.42846 .48517 m .41632 .48661 L .42836 .4851 L 0 .562 0 r
F
P
p
.43567 .48432 m .42846 .48517 L .42836 .4851 L 0 .562 0 r
F
P
p
.002 w
.41936 .48528 m .41632 .48661 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.4295 .48467 m .42722 .48481 L p
.43567 .48432 L 0 .562 0 r
F P
s
P
p
.002 w
.42722 .48481 m .41936 .48528 L p
.4276 .48479 L 0 .562 0 r
F P
s
P
p
.43567 .48432 m .42722 .48481 L .4276 .48479 L 0 .562 0 r
F
P
p
.002 w
.42481 .48674 m .4306 .48616 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
.002 w
.42485 .48683 m .43066 .4863 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.42521 .48487 m .42853 .48566 L .43301 .48695 L 0 .493 0 r
F
P
p
.002 w
.4306 .48616 m .43088 .48625 L p
.42853 .48566 L 0 .493 0 r
F P
s
P
p
.002 w
.43088 .48625 m .43301 .48695 L p
.42853 .48566 L 0 .493 0 r
F P
s
P
p
.42317 .48433 m .42536 .48487 L .42521 .48487 L 0 .493 0 r
F
P
p
.42536 .48487 m .4306 .48616 L .42521 .48487 L 0 .493 0 r
F
P
p
.002 w
.43066 .4863 m .43309 .48713 L p
.42981 .48621 L 0 .731 0 r
F P
s
P
p
.42317 .48433 m .42955 .486 L .42981 .48621 L 0 .731 0 r
F
P
p
.42955 .486 m .43066 .4863 L .42981 .48621 L 0 .731 0 r
F
P
p
.002 w
.43567 .48432 m .4334 .4844 L .4295 .48467 L p
0 .562 0 r
F P
s
P
p
.002 w
.43331 .48299 m .43404 .48401 L .43567 .48432 L p
0 .514 0 r
F P
s
P
p
.002 w
.43633 .47888 m .43539 .47912 L p
.43567 .48432 L 0 .514 0 r
F P
s
P
p
.002 w
.43847 .48316 m .43711 .47918 L p
.43567 .48432 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43809 .4815 m
.4381 .4815 L
s
P
p
0 1 .4 r
.005 w
.43797 .48169 m
.43809 .4815 L
s
P
p
0 1 .4 r
.005 w
.43821 .48134 m
.43821 .48134 L
s
P
p
0 1 .4 r
.005 w
.43811 .48148 m
.43821 .48134 L
s
P
p
0 1 .4 r
.005 w
.43822 .48132 m
.43842 .48102 L
s
P
p
.002 w
.43567 .48432 m .43747 .48412 L .43847 .48316 L p
0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43425 .48619 m
.43567 .48432 L
s
P
p
.002 w
.42127 .55955 m .42918 .55858 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
.002 w
.47832 .45996 m .47778 .46231 L .48107 .46332 L p
0 .601 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43348 .48717 m
.43425 .48619 L
s
P
p
0 1 .4 r
.005 w
.43276 .48807 m
.43348 .48717 L
s
P
p
0 1 .4 r
.005 w
.4712 .4577 m
.47204 .458 L
s
P
p
0 1 .4 r
.005 w
.43613 .48437 m
.43668 .48358 L
s
P
p
0 1 .4 r
.005 w
.43668 .48358 m
.43683 .48335 L
s
P
p
0 1 .4 r
.005 w
.43683 .48335 m
.43685 .48332 L
s
P
p
0 1 .4 r
.005 w
.43276 .48807 m
.43084 .49041 L
s
P
p
0 1 .4 r
.005 w
.43257 .48144 m
.43454 .4807 L
s
P
p
.002 w
.43317 .47934 m .4334 .48031 L .43469 .48064 L p
0 .475 0 r
F P
s
P
p
.002 w
.43638 .47569 m .43317 .47934 L p
.43469 .48064 L 0 .475 0 r
F P
s
P
p
.002 w
.43301 .48695 m .43209 .48574 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
.002 w
.43309 .48713 m .43215 .48588 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.002 w
.41263 .55716 m .42127 .55955 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.47204 .458 m
.47286 .45829 L
s
P
p
0 1 .4 r
.005 w
.42909 .49252 m
.43084 .49041 L
s
P
p
0 1 .4 r
.005 w
.43516 .48591 m
.43613 .48437 L
s
P
p
0 1 .4 r
.005 w
.42771 .49415 m
.42886 .49279 L
s
P
p
0 1 .4 r
.005 w
.42909 .49253 m
.42909 .49252 L
s
P
p
.002 w
.43215 .48588 m .42934 .48557 L p
.42317 .48433 L 0 .731 0 r
F P
s
P
p
.002 w
.4949 .45944 m .48703 .45971 L .47832 .45996 L p
0 .601 0 r
F P
s
P
p
.002 w
.43209 .48574 m .4293 .48548 L p
.42317 .48433 L 0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43096 .48199 m
.43257 .48144 L
s
P
p
0 1 .4 r
.005 w
.47286 .45829 m
.47398 .45865 L
s
P
p
.002 w
.4112 .5504 m .41263 .55716 L p
.43165 .49225 L .803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.43516 .48591 m
.43412 .48771 L
s
P
p
0 1 .4 r
.005 w
.42877 .4827 m
.43096 .48199 L
s
P
p
.002 w
.49364 .46726 m .50997 .46381 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.50997 .46381 m .51637 .46444 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.51637 .46444 m .51462 .46251 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47398 .45865 m
.47508 .459 L
s
P
p
.002 w
.43165 .49225 m .41558 .53251 L .4112 .5504 L p
.803 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.42176 .50086 m
.42356 .49889 L
s
P
p
0 1 .4 r
.005 w
.43412 .48771 m
.43335 .48903 L
s
P
p
0 1 .4 r
.005 w
.42877 .4827 m
.4267 .48336 L
s
P
p
.002 w
.36398 .53099 m .37602 .52714 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
0 1 .4 r
.005 w
.42016 .50252 m
.42176 .50086 L
s
P
p
.002 w
.42317 .48433 m .42335 .48576 L .42481 .48674 L p
0 .493 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42337 .4858 L .42485 .48683 L p
0 .731 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47508 .459 m
.47618 .45934 L
s
P
p
0 1 .4 r
.005 w
.43335 .48903 m
.4324 .49078 L
s
P
p
.002 w
.42934 .48557 m .42637 .48496 L .42317 .48433 L p
0 .731 0 r
F P
s
P
p
.002 w
.4293 .48548 m .42635 .48492 L .42317 .48433 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4267 .48336 m
.42483 .4839 L
s
P
p
0 1 .4 r
.005 w
.47618 .45934 m
.47713 .45962 L
s
P
p
.002 w
.31839 .39921 m .29733 .39748 L .29467 .39886 L p
0 .631 0 r
F P
s
P
p
.002 w
.51462 .46251 m .50772 .46333 L p
.49074 .46339 L 0 .583 0 r
F P
s
P
p
.002 w
.38946 .50228 m .39859 .50336 L .43165 .49225 L p
.372 0 0 r
F P
s
P
p
.002 w
.38808 .50069 m .38946 .50228 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.40356 .50587 m .39859 .50336 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.36314 .52964 m .36398 .53099 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.36582 .52607 m .36314 .52964 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.37285 .52166 m .36582 .52607 L p
.43165 .49225 L .707 0 .141 r
F P
s
P
p
.002 w
.43165 .49225 m .39119 .51204 L .37285 .52166 L p
.707 0 .141 r
F P
s
P
p
.002 w
.40923 .50606 m .40356 .50587 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.41701 .50553 m .40923 .50606 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.42119 .50411 m .41701 .50553 L p
.43165 .49225 L .372 0 0 r
F P
s
P
p
.002 w
.43165 .49225 m .42591 .5004 L .42119 .50411 L p
.372 0 0 r
F P
s
P
p
.002 w
.46359 .50675 m .465 .51419 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.46028 .49738 m .46359 .50675 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.4406 .49455 m .44992 .50167 L .43165 .49225 L p
0 0 .234 r
F P
s
P
p
.002 w
.45645 .49351 m .46028 .49738 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.44832 .49127 m .45645 .49351 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.4342 .4901 m .4406 .49455 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.4267 .48508 m .4342 .4901 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.42444 .48393 m .4267 .48508 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
0 1 .4 r
.005 w
.42453 .48398 m
.42483 .4839 L
s
P
p
.002 w
.42514 .48546 m .42444 .48393 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46159 .51001 m .44992 .50167 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46565 .51326 m .46159 .51001 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46851 .51587 m .46565 .51326 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.46613 .51464 m .46851 .51587 L p
.43165 .49225 L 0 0 .234 r
F P
s
P
p
.002 w
.43165 .49225 m .45624 .50836 L .46613 .51464 L p
0 0 .234 r
F P
s
P
p
.002 w
.465 .51419 m .46205 .52323 L .43165 .49225 L p
.548 0 .708 r
F P
s
P
p
.002 w
.46294 .53617 m .46205 .52323 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.46051 .53971 m .46294 .53617 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.45617 .54128 m .46051 .53971 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.45235 .53737 m .45617 .54128 L p
.43165 .49225 L .548 0 .708 r
F P
s
P
p
.002 w
.43165 .49225 m .44525 .52409 L .45235 .53737 L p
.548 0 .708 r
F P
s
P
p
.002 w
.41628 .48494 m .4199 .48506 L .42317 .48433 L p
0 .328 0 r
F P
s
P
p
.002 w
.41063 .48173 m .41628 .48494 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.40972 .48163 m .41063 .48173 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.4115 .48143 m .4127 .48223 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4127 .48223 m .41655 .48479 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.40925 .48158 m .40972 .48163 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.4109 .48131 m .40925 .48158 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41031 .48128 m .4113 .48141 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4113 .48141 m .4115 .48143 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4119 .48114 m .4109 .48131 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41286 .48089 m .41192 .48104 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.41449 .48179 m .4119 .48114 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.41192 .48104 m .41031 .48128 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4206 .48318 m .41286 .48089 L p
.42317 .48433 L 0 .464 0 r
F P
s
P
p
.002 w
.4201 .4832 m .41449 .48179 L p
.42317 .48433 L 0 .328 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42268 .48392 L .4206 .48318 L p
0 .464 0 r
F P
s
P
p
.002 w
.42317 .48433 m .42245 .4839 L .4201 .4832 L p
0 .328 0 r
F P
s
P
p
.002 w
.41655 .48479 m .41997 .48499 L .42317 .48433 L p
0 .464 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42135 .4848 m
.42317 .48433 L
s
P
p
0 1 .4 r
.005 w
.42317 .48433 m
.42447 .484 L
s
P
p
.002 w
.45761 .45805 m .46846 .46032 L .47832 .45996 L p
0 .475 0 r
F P
s
P
p
.002 w
.44074 .446 m .45761 .45805 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.43669 .44359 m .44074 .446 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.44474 .44417 m .43669 .44359 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.46959 .45263 m .44474 .44417 L p
.47832 .45996 L 0 .475 0 r
F P
s
P
p
.002 w
.47832 .45996 m .47643 .45673 L .46959 .45263 L p
0 .475 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47832 .45996 m
.47967 .46034 L
s
P
p
0 1 .4 r
.005 w
.41976 .48522 m
.42135 .4848 L
s
P
p
0 1 .4 r
.005 w
.47967 .46034 m
.48101 .46072 L
s
P
p
0 1 .4 r
.005 w
.41976 .48522 m
.41814 .48567 L
s
P
p
0 1 .4 r
.005 w
.48101 .46072 m
.48214 .46103 L
s
P
p
0 1 .4 r
.005 w
.48214 .46103 m
.48327 .46135 L
s
P
p
0 1 .4 r
.005 w
.48327 .46135 m
.48421 .46161 L
s
P
p
0 1 .4 r
.005 w
.48421 .46161 m
.48513 .46186 L
s
P
p
.002 w
.49074 .46339 m .49025 .46601 L .49364 .46726 L p
0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48513 .46186 m
.48611 .46214 L
s
P
p
0 1 .4 r
.005 w
.48611 .46214 m
.48712 .46241 L
s
P
p
.002 w
.50772 .46333 m .49967 .46337 L .49074 .46339 L p
0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48712 .46241 m
.48814 .46269 L
s
P
p
.002 w
.39628 .45115 m .33085 .43522 L .32356 .43652 L p
0 .403 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48814 .46269 m
.48912 .46296 L
s
P
p
0 1 .4 r
.005 w
.48912 .46296 m
.49003 .4632 L
s
P
p
.002 w
.46899 .46265 m .48054 .46434 L .49074 .46339 L p
0 .462 0 r
F P
s
P
p
.002 w
.45005 .4513 m .46899 .46265 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.44536 .44923 m .45005 .4513 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.45386 .4493 m .44536 .44923 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.4804 .45672 m .45386 .4493 L p
.49074 .46339 L 0 .462 0 r
F P
s
P
p
.002 w
.49074 .46339 m .48815 .4604 L .4804 .45672 L p
0 .462 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49074 .46339 m
.49143 .46358 L
s
P
p
0 1 .4 r
.005 w
.49143 .46358 m
.49221 .46386 L
s
P
p
0 1 .4 r
.005 w
.49221 .46386 m
.49295 .46419 L
s
P
p
0 1 .4 r
.005 w
.49295 .46419 m
.4936 .46449 L
s
P
p
0 1 .4 r
.005 w
.4936 .46449 m
.49419 .46481 L
s
P
p
0 1 .4 r
.005 w
.49419 .46481 m
.49495 .46528 L
s
P
p
0 1 .4 r
.005 w
.49495 .46528 m
.49566 .46572 L
s
P
p
0 1 .4 r
.005 w
.49566 .46572 m
.49641 .46627 L
s
P
p
.002 w
.50626 .49084 m .50089 .49114 L .49709 .46684 L p
.721 .104 .764 r
F P
s
P
p
.002 w
.50858 .48841 m .50626 .49084 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.51067 .48447 m .50858 .48841 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.5102 .48144 m .51067 .48447 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49601 .49447 m .50089 .49114 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.4932 .49386 m .49601 .49447 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.50669 .47628 m .5102 .48144 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49016 .49173 m .4932 .49386 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.48969 .4887 m .49016 .49173 L p
.49709 .46684 L .721 .104 .764 r
F P
s
P
p
.002 w
.49233 .47687 m .49108 .47896 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49415 .47332 m .49233 .47687 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49709 .46684 m .4913 .48172 L .48969 .4887 L p
.721 .104 .764 r
F P
s
P
p
.002 w
.49108 .47896 m .48913 .48167 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48855 .46498 m .48486 .46463 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48401 .46799 m .48698 .47013 L .49709 .46684 L p
.628 .037 0 r
F P
s
P
p
.002 w
.48349 .46661 m .48401 .46799 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48359 .46504 m .48349 .46661 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48486 .46463 m .48359 .46504 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48869 .47269 m .48698 .47013 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.4905 .47366 m .48869 .47269 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.48781 .48334 m .48704 .48354 L .49709 .46684 L p
.895 .012 0 r
F P
s
P
p
.002 w
.48913 .48167 m .48781 .48334 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48502 .48585 m .48704 .48354 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48495 .48543 m .48502 .48585 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48551 .48396 m .48495 .48543 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.48677 .48186 m .48551 .48396 L p
.49709 .46684 L .895 .012 0 r
F P
s
P
p
.002 w
.49709 .46684 m .48999 .47704 L .48677 .48186 L p
.895 .012 0 r
F P
s
P
p
.002 w
.49294 .47443 m .4905 .47366 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.49421 .47401 m .49294 .47443 L p
.49709 .46684 L .628 .037 0 r
F P
s
P
p
.002 w
.49709 .46684 m .49557 .472 L .49421 .47401 L p
.628 .037 0 r
F P
s
P
p
.002 w
.50508 .46946 m .50543 .47191 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50426 .46649 m .50508 .46946 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50331 .46544 m .50426 .46649 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50128 .46527 m .50331 .46544 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.49947 .46613 m .50157 .46901 L .49709 .46684 L p
0 .043 0 r
F P
s
P
p
.002 w
.49801 .46448 m .49947 .46613 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49626 .46271 m .49801 .46448 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49571 .46244 m .49626 .46271 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49578 .46341 m .49571 .46244 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50543 .47191 m .5047 .47523 L .49709 .46684 L p
.562 .188 .8 r
F P
s
P
p
.002 w
.50422 .47216 m .50157 .46901 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50513 .47354 m .50422 .47216 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50575 .47477 m .50513 .47354 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.50519 .47449 m .50575 .47477 L p
.49709 .46684 L 0 .043 0 r
F P
s
P
p
.002 w
.49709 .46684 m .50288 .47244 L .50519 .47449 L p
0 .043 0 r
F P
s
P
p
.002 w
.50492 .47961 m .5047 .47523 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50432 .48101 m .50492 .47961 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50323 .48189 m .50432 .48101 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.50228 .48083 m .50323 .48189 L p
.49709 .46684 L .562 .188 .8 r
F P
s
P
p
.002 w
.49709 .46684 m .50051 .4768 L .50228 .48083 L p
.562 .188 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.49641 .46627 m
.49709 .46684 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 155}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{323, 323},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530001@a000`40O003h00Oog=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00=ecN@03<Hac
NG=i06=cN@00gG=i00<aS7=iLgT0Hg=i003NLgT00c6<LgUcN@1RLgT00=mcN@03<HacNG=i065cN@00
h7=i00<aS7=iLgT0H7=i003PLgT00c6<LgUcN@1PLgT00>5cN@03<HacNG=i05mcN@00hW=i00<aS7=i
LgT0GW=i003SLgT00c6<LgUcN@1MLgT00>=cN@03<HacNG=i05ecN@00i7=i00<aS7=iLgT0G7=i003U
LgT00c6<LgUcN@1KLgT00>IcN@03<HacNG=i05YcN@00iW=i00<aS7=iLgT0FW=i003WLgT00c6<LgUc
N@1ILgT00>QcN@03<HacNG=i05QcN@00jG=i00<aS7=iLgT0Eg=i002[LgT00c6<LgUcN@0kLgT00c6<
LgUcN@1GLgT00:]cN@03<HacNG=i03acN@03<HacNG=i05IcN@00[7=i00<aS7=iLgT0>g=i0S6<Eg=i
002]LgT00c6<LgUcN@0gLgT3<H`2LgT00c6<LgUcN@1DLgT00:icN@03<HacNG=i03=cN@<aS0EcN@03
<HacNG=i05AcN@00[g=i00<aS7=iLgT0;g=i0c6<2G=i00<aS7=iLgT0Dg=i002`LgT00c6<LgUcN@0[
LgT3<H`=LgT00c6<LgUcN@1BLgT00;5cN@03<HacNG=i02McN@<aS15cN@03<HacNG=i055cN@00/G=i
00<aS7=iLgT097=i0c6<5G=i00<aS7=iLgT0D7=i002bLgT00c6<LgUcN@0PLgT3<H`HLgT00c6<LgUc
N@1@LgT00;=cN@03<HacNG=i01acN@<aS1acN@03<HacNG=i04mcN@00]7=i00<aS7=iLgT067=i0c6<
87=i00<aS7=iLgT0CW=i002eLgT00c6<LgUcN@0DLgT3<H`TLgT00c6<LgUcN@1=LgT00;IcN@03<Hac
NG=i011cN@<aS2McN@03<HacNG=i04ecN@00]W=i00<aS7=iLgT03G=i0c6<:g=i00<aS7=iLgT0C7=i
002gLgT00c6<LgUcN@09LgT3<H`_LgT00c6<LgUcN@1;LgT00;QcN@03<HacNG=i00EcN@<aS3=cN@03
<HacNG=i04YcN@00Ng=i00<aS7=iLgT0>g=i00@aS7=iLgUcN@<aS3IcN@03<HacNG=i04YcN@00Ng=i
00<aS7=iLgT0?7=i0c6<>W=i00<aS7=iLgT0BG=i001lLgT00c6<LgUcN@0hLgT3<H`00g=i<HacN@0k
LgT00c6<LgUcN@18LgT007ecN@03<HacNG=i03AcN@<aS0EcN@03<HacNG=i03YcN@03<HacNG=i04Mc
N@00OW=i00<aS7=iLgT0<7=i0c6<27=i00<aS7=iLgT0>W=i00<aS7=iLgT0Ag=i001oLgT00c6<LgUc
N@0/LgT3<H`<LgT00c6<LgUcN@0jLgT00c6<LgUcN@16LgT0081cN@03<HacNG=i02QcN@<aS11cN@03
<HacNG=i03YcN@03<HacNG=i04EcN@00PG=i00<aS7=iLgT097=i0c6<57=i00<aS7=iLgT0>W=i00<a
S7=iLgT0A7=i0022LgT00c6<LgUcN@0PLgT3<H`HLgT00c6<LgUcN@0iLgT00c6<LgUcN@14LgT008=c
N@03<HacNG=i01acN@<aS1acN@03<HacNG=i03UcN@03<HacNG=i04=cN@00Q7=i00<aS7=iLgT067=i
0c6<7g=i00<aS7=iLgT0>W=i00<aS7=iLgT0@W=i0025LgT00c6<LgUcN@0DLgT3<H`SLgT00c6<LgUc
N@0jLgT00c6<LgUcN@11LgT008IcN@03<HacNG=i011cN@<aS2McN@03<HacNG=i03UcN@03<HacNG=i
045cN@00Qg=i00<aS7=iLgT037=i0c6<:g=i00<aS7=iLgT0>G=i00<aS7=iLgT0@7=i0028LgT00c6<
LgUcN@08LgT3<H`_LgT00c6<LgUcN@0gLgT3<Ha1LgT004icN@8aS3UcN@03<HacNG=i00AcN@<aS3=c
N@03<HacNG=i03=cN@<aS0=cN@03<HacNG=i03icN@00D7=i00<aS7=iLgT0=g=i00<aS7=iLgT00c6<
=g=i00<aS7=iLgT0;g=i0c6<1W=i00<aS7=iLgT0?W=i001ALgT00c6<LgUcN@0fLgT3<H`jLgT00c6<
LgUcN@0/LgT3<H`:LgT00c6<LgUcN@0mLgT0059cN@03<HacNG=i039cN@<aS003LgTaS7=i03]cN@03
<HacNG=i02QcN@<aS0icN@03<HacNG=i03acN@00Dg=i00<aS7=iLgT0;W=i0c6<1G=i00<aS7=iLgT0
>W=i00<aS7=iLgT097=i0c6<4W=i00<aS7=iLgT0>g=i001DLgT00c6<LgUcN@0ZLgT3<H`9LgT00c6<
LgUcN@0jLgT00c6<LgUcN@0OLgT4<H`ELgT00c6<LgUcN@0kLgT005EcN@03<HacNG=i02IcN@<aS0ec
N@03<HacNG=i03YcN@03<HacNG=i01]cN@<aS1YcN@03<HacNG=i03YcN@00EW=i00<aS7=iLgT08W=i
0c6<4G=i00<aS7=iLgT0>W=i00<aS7=iLgT05g=i0c6<7W=i00<aS7=iLgT0>G=i001GLgT00c6<LgUc
N@0NLgT3<H`ELgT00c6<LgUcN@0jLgT00c6<LgUcN@0CLgT3<H`RLgT00c6<LgUcN@0hLgT005QcN@03
<HacNG=i01YcN@<aS1UcN@03<HacNG=i03UcN@03<HacNG=i011cN@<aS2EcN@03<HacNG=i03QcN@00
FG=i00<aS7=iLgT05W=i0c6<7G=i00<aS7=iLgT0>G=i00<aS7=iLgT02g=i136<:G=i00<aS7=iLgT0
=g=i001JLgT00c6<LgUcN@0BLgT3<H`QLgT00c6<LgUcN@0iLgT00c6<LgUcN@07LgT3<H`^LgT00c6<
LgUcN@0fLgT005]cN@03<HacNG=i00icN@<aS2EcN@03<HacNG=i03UcN@03<HacNG=i00=cN@<aS39c
N@03<HacNG=i03EcN@00G7=i00<aS7=iLgT02W=i0c6<:G=i00<aS7=iLgT0>G=i00<aS7=i<H`00S6<
=G=i00<aS7=iLgT0=G=i001MLgT00c6<LgUcN@06LgT3<H`]LgT00c6<LgUcN@0gLgT3<H`iLgT00c6<
LgUcN@0dLgT0029cN@8aS3YcN@03<HacNG=i009cN@<aS35cN@03<HacNG=i03=cN@<aS09cN@03<Hac
NG=i03QcN@03<HacNG=i03=cN@0097=i00<aS7=iLgT0>7=i136<=G=i00<aS7=iLgT0;W=i136<1W=i
00<aS7=iLgT0>7=i00<aS7=iLgT0<W=i000ULgT00c6<LgUcN@0eLgT4<H`hLgT00c6<LgUcN@0ZLgT3
<H`;LgT00c6<LgUcN@0gLgT00c6<LgUcN@0bLgT002IcN@03<HacNG=i035cN@<aS0AcN@03<HacNG=i
03IcN@03<HacNG=i02IcN@<aS0mcN@03<HacNG=i03McN@03<HacNG=i035cN@009g=i00<aS7=iLgT0
;G=i0c6<27=i00<aS7=iLgT0=G=i00<aS7=iLgT08g=i0c6<4g=i00<aS7=iLgT0=g=i00<aS7=iLgT0
<7=i000XLgT00c6<LgUcN@0YLgT3<H`<LgT00c6<LgUcN@0eLgT00c6<LgUcN@0OLgT3<H`GLgT00c6<
LgUcN@0gLgT00c6<LgUcN@0_LgT002UcN@03<HacNG=i02EcN@<aS11cN@03<HacNG=i03EcN@03<Hac
NG=i01YcN@@aS1]cN@03<HacNG=i03McN@03<HacNG=i02icN@00:W=i0S6<8W=i0c6<57=i00<aS7=i
LgT0=G=i00<aS7=iLgT05W=i0c6<7g=i00<aS7=iLgT0=g=i00<aS7=iLgT0;W=i000/LgT00c6<LgUc
N@0LLgT3<H`HLgT00c6<LgUcN@0eLgT00c6<LgUcN@0BLgT3<H`SLgT00c6<LgUcN@0gLgT00c6<LgUc
N@0]LgT002ecN@03<HacNG=i01QcN@<aS1acN@03<HacNG=i03EcN@03<HacNG=i00icN@<aS2McN@03
<HacNG=i03McN@03<HacNG=i02acN@00;W=i00<aS7=iLgT057=i0c6<87=i00<aS7=iLgT0=G=i00<a
S7=iLgT02W=i0c6<:g=i00<aS7=iLgT0=g=i00<aS7=iLgT0:g=i000_LgT00c6<LgUcN@0@LgT3<H`T
LgT00c6<LgUcN@0eLgT00c6<LgUcN@06LgT3<H`_LgT00c6<LgUcN@0eLgT3<H`/LgT0031cN@03<Hac
NG=i00acN@<aS2QcN@03<HacNG=i03EcN@04<HacNG=iLgT4<H`cLgT00c6<LgUcN@0aLgT3<H`2LgT0
0c6<LgUcN@0ZLgT0035cN@03<HacNG=i00QcN@<aS2acN@03<HacNG=i03EcN@<aS3QcN@03<HacNG=i
02ecN@<aS0IcN@03<HacNG=i02UcN@00<W=i00<aS7=iLgT017=i0c6<<7=i00<aS7=iLgT0<G=i0c6<
00=cNC6<LgT0>7=i00<aS7=iLgT0:G=i136<2W=i00<aS7=iLgT0:7=i000cLgT2<H`017=i<H`aS36<
=7=i00<aS7=iLgT0;G=i0c6<1G=i00<aS7=iLgT0=g=i00<aS7=iLgT09G=i0c6<3W=i00<aS7=iLgT0
:7=i000dLgT2<H`hLgT00c6<LgUcN@0YLgT3<H`9LgT00c6<LgUcN@0gLgT00c6<LgUcN@0PLgT4<H`B
LgT00c6<LgUcN@0WLgT003IcN@03<HacNG=i03IcN@03<HacNG=i02EcN@<aS0ecN@03<HacNG=i03Mc
N@03<HacNG=i01acN@<aS1McN@03<HacNG=i02IcN@00=g=i00<aS7=iLgT0=W=i00<aS7=iLgT087=i
136<4G=i00<aS7=iLgT0=g=i00<aS7=iLgT067=i0c6<6g=i00<aS7=iLgT09G=i000hLgT00c6<LgUc
N@0fLgT00c6<LgUcN@0LLgT3<H`FLgT00c6<LgUcN@0gLgT00c6<LgUcN@0CLgT4<H`NLgT00c6<LgUc
N@0ULgT003UcN@03<HacNG=i03IcN@03<HacNG=i01QcN@<aS1UcN@03<HacNG=i03McN@03<HacNG=i
011cN@<aS2=cN@03<HacNG=i02AcN@00>W=i00<aS7=iLgT0=W=i00<aS7=iLgT057=i0c6<7G=i00<a
S7=iLgT0=g=i00<aS7=iLgT02g=i136<9g=i00<aS7=iLgT08g=i000kLgT2<H`gLgT00c6<LgUcN@0@
LgT3<H`QLgT00c6<LgUcN@0gLgT00c6<LgUcN@07LgT3<H`/LgT00c6<LgUcN@0RLgT003ecN@03<Hac
NG=i03EcN@03<HacNG=i00]cN@@aS2EcN@03<HacNG=i03McN@03<HacNG=i00=cN@<aS2mcN@03<Hac
NG=i029cN@00?W=i00<aS7=iLgT0=G=i0S6<27=i0c6<:W=i00<aS7=iLgT0=g=i1C6<<g=i00<aS7=i
LgT08G=i000oLgT00c6<LgUcN@0fLgT00c6<LgUcN@02LgT3<H`^LgT00c6<LgUcN@0dLgT4<H`gLgT0
0c6<LgUcN@0PLgT0041cN@03<HacNG=i03IcN@@aS2AcN@03001cNG=i00]cN@03<HacNG=i02mcN@@a
S0AcN@03<HacNG=i03EcN@03<HacNG=i01mcN@00@G=i00<aS7=iLgT0<g=i136<9W=i00<28000LgT0
37=i00<aS7=iLgT0:g=i0c6<27=i00<aS7=iLgT0Eg=i0012LgT00c6<LgUcN@0_LgT3<H`4LgT00c6<
LgUcN@0RLgT010000R0280003G=i00<aS7=iLgT09g=i0c6<37=i00<aS7=iLgT0EW=i0013LgT00c6<
LgUcN@0ZLgT4<H`8LgT00c6<LgUcN@0QLgT30R03000<LgT00c6<LgUcN@0RLgT4<H`@LgT00c6<LgUc
N@1ELgT004AcN@8aS2McN@<aS0ecN@03<HacNG=i021cN@8280@000ecN@03<HacNG=i01icN@<aS1Ec
N@03<HacNG=i05AcN@00AW=i00<aS7=iLgT08G=i0c6<4G=i00<aS7=iLgT07g=i0P0000@1H0000n`0
00icN@03<HacNG=i01UcN@@aS1UcN@03<HacNG=i05=cN@00Ag=i00<aS7=iLgT07G=i0c6<5G=i00<a
S7=iLgT07G=i0P000`5P0P003g=i00<aS7=iLgT05G=i0c6<7W=i00<aS7=iLgT0DW=i0018LgT00c6<
LgUcN@0ILgT3<H`ILgT00c6<LgUcN@0LLgT200030F02000@LgT00c6<LgUcN@0ALgT3<H`QLgT00c6<
LgUcN@1BLgT004UcN@03<HacNG=i01AcN@@aS1ecN@03<HacNG=i01]cN@050001H0000001H002000A
LgT00c6<LgUcN@0<LgT4<H`ULgT00c6<LgUcN@1ALgT004YcN@03<HacNG=i011cN@<aS29cN@03<Hac
NG=i01UcN@090001H0000X00005P00028000015cN@03<HacNG=i00QcN@<aS2YcN@03<HacNG=i051c
N@00Bg=i00<aS7=iLgT037=i0c6<9W=i00<aS7=iLgT00W=i0`004g=i0P000`:00P0000<28000LgT0
4G=i00<aS7=iLgT00g=i136<;W=i00<aS7=iLgT0Cg=i001<LgT2<H`9LgT3<H`ZLgT00c6<LgUcN@02
LgT00`000R000002000?LgT200040X03000CLgT00c6<LgUcN@03<H`cLgT00c6<LgUcN@1>LgT004ic
N@03<HacNG=i00=cN@<aS2icN@03<HacNG=i009cN@040002808P0R02000<LgT00`000F0000050X02
000CLgT3<H`gLgT00c6<LgUcN@1=LgT004mcN@03<HacNC6<008aS39cN@05<HacNG=iLgT000050R00
0`00LgUcN@09LgT200060X0;0006LgT4<H`2LgT00c6<LgUcN@0fLgT00c6<LgUcN@1<LgT004mcN@8a
S3IcN@05<H`000000J0000050R070003LgT00`000F0000060X000`000`0300070`001000LgUcNG=i
0c6<1g=i00<aS7=iLgT0Q7=i001ALgT00c6<LgUcN@0dLgT01C6<LgUcNG=i00001P8P0P000`6P0`00
00<1H0000X001P:010001g=i0c6<2g=i00<aS7=iLgT0Pg=i001BLgT00c6<LgUcN@0dLgT0136<LgUc
N@00208P00<0006P0J000P6P0P5P00<000:00X001@:000<007=iLgT017=i136<3g=i00<aS7=iLgT0
PW=i001CLgT00c6<LgUcN@0dLgT0136<LgUcN@00208P0P000P6P0P002@:000<007=iLgT00c6<57=i
00<aS7=iLgT0PG=i001DLgT00c6<LgUcN@0aLgT900070R0010000J01X0002@:02P004G=i00<aS7=i
LgT0P7=i001ELgT2<H`cLgT00`000R0280040R0400030R000`000J00000:0X04000HLgT00c6<LgUc
N@1oLgT005McN@03<HacNG=i039cN@030002808P00H280D000D2P0030002P0:000<2P0H001McN@03
<HacNG=i07icN@00F7=i00<aS7=iLgT0<g=i00<0008P0R00208P00<000:00X002@:000<0007P0N00
0`7P00<007=iLgT05G=i00<aS7=iLgT0OG=i001ILgT00c6<LgUcN@0cLgT00c6<000000060R000`00
0X02P00:0X000`00LgUcN@0LLgT00c6<LgUcN@1lLgT005YcN@03<HacNG=i03=cN@04<HacN@000004
0R000`000X02P00:0X04000LLgT00c6<LgUcN@1kLgT005]cN@03<HacNG=i00AcN@H002QcN@<aS005
LgT0008P0R0000060X000`7P0X02P0040X001@000/02`0;0000077=i00<aS7=iLgT0NW=i001LLgT0
0c6<LgUcN@06LgT200000`;0000000050006LgT9000?LgT3<H`2LgT00c6<LgUcN@03000=0X000`00
LgUcN@0OLgT00c6<LgUcN@1iLgT005ecN@8aS0QcN@030002`0;000D2`0D000=cN@L200<000McN@d0
0003LgT000:000h2P003001cNG=i00AcN@L001AcN@03<HacNG=i07QcN@00Gg=i00<aS7=iLgT01W=i
00<000;00/002@;01@0020800`0000AcN@00000000d2`08000l2P0L000L2`003001cNG=i08acN@00
H7=i00<aS7=iLgT01g=i00<000;00/0030;01@001P800`0000EcN@000002`00000T2`0030002P0:0
00D2P0030N02P0:000H2P0030002`0;000D009EcN@00HG=i00<aS7=iLgT027=i0`003`;01@001080
0`000W=i10001@;04@:000<000?/00002W=i0P00SW=i001OLgT5000;LgT2000B0/0500020P030003
LgT400000`;00002P00?0X000`000n`0000:00020f000`00LgUcN@2;LgT005icN@030002P0:000<2
P0D000QcN@8001D2`0@000030P00000000EcN@8000l2P004001cN@000n`20f05002CLgT0061cN@03
0002P0:000H2P0@000IcN@<00182`0030002H09P00D000AcN@83k0030002P0:000<2P0030/02P0:0
00D2P005001cNG=i0003k003002GLgT0069cN@030002P0:000P2P0@000@aS003LgT000000102`0<2
H0040002`0;00/020003LgT00`?/LgT000050X000g=i0X02P0040X05000010?/0002X000Ug=i001S
LgT00`000X02P00;0X040003LgT2000=0/000`000V02H0020V000`000/02`0020/0200000`?/LgUc
N@02000:0X050002LgT00`?/LgUcN@04LgT2002ALgT006EcN@030002P0:000d2P0<0009cN@8000/2
`0030002H09P0082H0030002`0;000<2`0030n`0000000@000L2P0<000IcN@040nacNG=iLgT30000
0`=P001cN@2@LgT006McN@8000l2P0L000L2`0030002H09P00<2H0030002`0;000<2`08000030/00
000000<000040X1cN@:00X020007LgT3000010?/000000000P=000<000=P0000T7=i001YLgT2000A
0X0500050/000`000V02H0040V001@00LgT2`0;00n`00`0000<3k00000001P0000<aS0?/00002@00
00<3k0=00d00UW=i001[LgT2000C0X0500000`;00002H0050V0010000/02`0;01@0000<2`0000`00
1@<01`000P=000D007=iLgUcN@?/09McN@00K7=i00<aS00000005@:00`001P9P00<000;00n`01@;0
00EcN@;00/0000?/00L300<000McN@83k9IcN@00KG=i00@aS7=i000001H2P0<000@2H0X00083k003
000300<000L300<000EcN@030nacNG=i09AcN@00KW=i0S6<00=cN@0000005`:00P000P9P00<007=i
LgT00g=i0`000P?/10002P<00`000g=i00<3k7=iLgT0Tg=i001`LgT00c6<LgUcN@02000G0X030005
LgT200030n`300000g=i0003k00;0`0300020nbDLgT006McN@H000AcN@04<HacNG=iLgT2000H0X03
0002LgT01@6P0003k7=i0n`01G=i00<3k0000`0010<000=cN@<00`001@<000<000?/LgT0Tg=i001T
LgT300060H0400000g=i<HacN@03LgT2000G0X0010000/0000000P6P0P0000<3k7=iLgT00g=i00@3
k7=i000000<30004000300<00^050`000`00LgUcN@2BLgT0065cN@<000d1P0D000=cN@800142P0<0
0082P0030002`0000081X08000030n`0000000=cN@030n`0000000@000X30003001cNG=i095cN@00
Hg=i0P004@60100000=cN@000X0040:000<0007P00000`00106P00<000?/0000100000<3k000LgT0
0W=i1P001`<000<007=iLgT01G=i1`00Q7=i001ULgT2000C0H040004LgT:00030X0700000`6P0002
h0020/00100031@3k0?/27=i2P0000<3k00000001P00RG=i001WLgT2000E0H030002LgT200070T05
00030L0600000`;00000000231@800020f000`00LgUcN@02LgT300000`?/0l03`003002<LgT006Uc
N@8001H1P0<00004LgT2`0000/0400060T000`000L01`0020L0700000``D0003H0020f000`00LgUc
N@07LgT400000`700n`000020002LgT30028LgT006]cN@030001P06001H1P0800004008000;00/04
00030T0300000`7P0001`0030L0300000``D00000002000>LgT01000LgT000?/0P0000=cN@000X00
0P:000<007=iLgT0QG=i001/LgT2000H0H0300020/030003LgT20n`3LgT200050L000`000V000002
0V001000LgT000003G=i0`?/00=cN@:00X000P:000<007=iLgT0QG=i001^LgT2000I0H0010000/02
`4PK0`000P?/1G=i00<000600H00100000<3k00000000`000P900P0037=i0P?/00=cN@:00X000`:0
00<007=iLgT0Q7=i001`LgT2000G0H001@00B1]86dPK00000P;000<3k000LgT00g=i00@00060LgT1
P08000=@8083k004A=T000700L0?LgT00`?/LgT000050X000`00LgUcN@24LgT0079cN@8001H1P005
00186dPKB1/000020n`01@;0000007=i00001060100000=@800000000`004G=i00<3k0000X001@:0
00<007=iLgT0Pg=i001dLgT00`000H01P00D0H000`000Z186`020n`01`000/02`0;00001P0000081
P0800082@0<00005A=T0000031@0000ALgT00`000X02P0040X000`00LgUcN@23LgT007UcN@800141
P08000030n`0000000<000040L01P06000020H001@000T02@000L0001`0017=i0`002G=i00<000:0
0X0010:000<007=iLgT0Pg=i001lLgT20002G00=000010?/0001`0:P0`7000D000600H0000600080
0082@0L0008<50030010fD3I00A0f@<000IcN@030002P0:000D2P003001cNG=i089cN@00Ng=i00<0
05`0G0000U`00g=i1@001@?/1@0000@2X0000H02X0<1P0060001P000001`00000Uah0P0000ELN000
31@<500000Q0f@8000=cN@030002P0:000H2P003001cNG=i089cN@00NW=i00<005`0G0000U`017=i
00<006PMJ1d00P?/100000@3k00000000082X0030001P06000<1P08000050H0000000T000002G7P0
1000G7QLN0000``D00<0043I@=T01d3I00@007=iLgT000T2P003001cNG=i085cN@00NG=i00D005`0
G01L000000EcN@06001X7FPMJ1d006PM0P0700<004PKB1/00P0000<2X0000H000`6000PD00600002
@0600002@0000eah00<005ah00001@`D00<0043I@=T01d3I00<007=i00002@:000<007=iLgT0PG=i
001hLgT40007LgT01000LgUX7FPM1P0000=86`0000000`0000/D00600H0000600002@1@00002@000
009LN0H000@<50030010fD3I00I0f@03001cN@0000P2P003001cNG=i089cN@00Mg=i0P001g=i1000
00=X7B`000000P0000</000000000P001D@F00<001@00H000Q@000@001@050000082@0800082@005
0010fD3I@=T0000331@00`00@=U0f@07@=T00`00LgT000050X020008LgT2001kLgT007ecN@<0008/
0003LgT/00000080008/00L000A45P05000D01@05000000250000`000T02@0040T000`00@=U0f@02
@=T2000231@00`00@=U0f@06@=T00`00LgUcN@0200020X000`00LgUcN@04LgT400000`=P001cN@1j
LgT007acN@800003;00002`000<000@/00800005I1X004@F00145P030002A1H00`00500D00035000
0`000T02@0050T000`00@=U0f@04@=T30008@=T00`00LgUcN@03LgT00`?/000000060020LgT0081c
N@X00005I1X00000A1H00002A1H20002A1H01@00500D01@000000`9000IPV0900T02@000H9P7@=T3
0008@=T01`00LgUcNG=i0003k000008P5`8008=cN@00OW=i0P001EP40P0000AcN@00I1YT6P800094
5P0300145T@F00800004A1H001@0500500030T03H9P00`00@=U0f@05@=T30007@=T00`00LgUcN@02
LgT00`?/000P5`0381L00`00LgUcN@20LgT007acN@8000IH1080009cN@06001T6V@J001T6P000T@F
00@004@FA1I45P<00009501cN@00H9QcNF2H0003k62H00D000Q0f@030010fD3I00I0f@03001cNG=i
009cN@DP5`03001cNG=i081cN@00NW=i0P001eP417=i00<006@JI1X00V@J0P000d@F00@004@FA1I4
5P80009cN@08001PV62HH9P000?/H9P000=PV003LgT0043I00M0f@8000I0f@03001cNG=i009cN@HP
5`03001cNG=i07mcN@00NG=i00<005P4F0@01UP41G=i00<006@JI1X00V@J00<006@J00000d@F00<0
04@FA1H00P0000=cN@00H9P0162H00<3k62H0000162H00<0043I@=T0243I00<0043I@=T00d3I00<0
07=iLgT00W=i00<3k20G81L00b0G0`00Og=i001gLgT20006F0@20006LgT00`00I1YT6P02I1X00`00
I1X00004A1H2000016@J001cN@001F2H00<3k62HH9P01F2H00<0043I@=T0243I00D0043I@=U0f@00
00IcN@8P5`<000<P5`8007ecN@00MW=i00<005P4F0@00eP40`001g=i00<006@JI1X00f@J00@006@J
A1H000A45P05001T6V@J001cN@05H9P00`?/H9QPV005H9P00g=i0010f@09@=T30006LgT4000581L0
0`0081L0001lLgT007EcN@03001H15P400@000YcN@03001T6V@J00=T6P04001T6V@J0004A1H01000
I1YT6P000V2H00EcNF2HH9QPV0?/009PV003001PV62H00APV0030010fD3I00A0f@@000Ll0004000l
0000B1l5000381L00`00LgUcN@1jLgT007AcN@<000mcN@03001T6V@J00AT6P04001T6T@F0003A1H0
1@00I1X00000LgT01F2H00@3k62HH9P000EPV0<000E0f@03000l03`000Dl0080008l00<00003B1l0
000000987`D007]cN@00QG=i00<006@JI1X01F@J00@006@JI1X000A45P800003LgUPV62H00APV004
0naPV62H0004H9P01000LgUcNG=i1T3I00<003`000000P000S`000@003`0?00l00800004A1H004PO
B1l20002B1l00`0081L0001kLgT006McN@X001AcN@03001T6V@J00ET6P04001T6V@J0004A1H20005
H9P00g=iH9P3k005H9P20005LgT00`00@=U0f@06@=T20004?0030002A1H01`00B1m87dPO00187`00
07ecN@00JW=i1`<P1P003W=i00<006@JI1X01F@J00H006@JI1YT6P00A1H200000g=i001cN@04H9P0
0g=iH9P3k003H9P20008LgT00`00@=U0f@05@=T600000g=i00145P02A1H20003B1l00`00LgUcN@1l
LgT006ecN@03000380<P00L380H000QcN@03001T6V@J00IT6P03001T6V@J00<00003LgT007=i00MP
V0050naPV62HH9P0000:LgT00`00@=U0f@03@=T20006LgT01000A1I45T@F0P000dPO00<007=iLgT0
O7=i001`LgT2000;0b040003LgT00`00I1YT6P07I1X30004LgT00`00H9QPV006H9P010?/H9QPV000
2g=i00<0043I@=T00T3I10001G=i00P004@F00145P00LgT004PO0P00OW=i001bLgT2000=0b020000
0g=i001T6P07I1X00`00LgUcN@05LgT00`00H9QPV006H9P00`?/H9P0000=LgT00`00@=U0f@030007
LgT01000A1H000000g=i00<007=iLgT0OW=i001dLgT3000<0b020007I1X00`00LgUcN@02LgT60007
H9P00`?/001cN@0>LgT2000:LgT00`00A1H00025LgT007McN@8000/38003001T6V@J00AT6P03001c
NG=i00D000030j00062H00QPV0030nacNG=i01YcN@8008IcN@00NG=i00<000<P0b001P000P<P0`00
0V@J1P001G=i00<0062HH9P01V2H00<000?/LgT0Xg=i001nLgT00`000J01X0020J0200000`6P0b00
00050007LgT00`00H9QPV003H9P300000g=i0nacN@2SLgT0089cN@030003k0?/0083k0030J1cN@6P
00<1X0H0009cN@D000AcN@030nacNG=i0:9cN@00O7=i0`000W=i0P?/00AcN@?/0n`000D1X003LgT1
X06P00@1X0D000IcN@030nacNG=i00UcN@<009IcN@00LW=i0`0027=i00@000?/0n`3k0800004LgT3
k7=iLgT300060J000g=i0J01X0050J030003LgT00`?/LgUcN@06LgT3002ILgT0079cN@<2@003001c
NG=i00AcN@83k003LgT00000008000030nacNG=i00AcN@<000h1X0800003LgT3k7=i00AcN@@009]c
N@00LG=i00D000900T02@00000acN@030nacNG=i00QcN@<000d1X0040003k7=iLgT4002NLgT0075c
N@D2@003001cNG=i00QcN@030nacNG=i00acN@030001X06P00/1X0030n`000000:9cN@00LG=i00<0
00900T000`9000<007=iLgT01W=i00<3k7=iLgT04W=i1P000W=i00<000?/LgT0Xg=i001aLgT00`00
0T02@0040T000`00LgUcN@04LgT00`?/LgUcN@0GLgT400020n`2002RLgT0075cN@030002@09000D2
@003001cNG=i009cN@83k1]cN@06001cN@?/0nacN@00XW=i001bLgT00`000T02@0040T000`00LgUc
N@02LgT00`?/LgUcN@0LLgT20nbTLgT0079cN@030002@09000D2@004001cNG=i0n`MLgT200020nbT
LgT0079cN@030002@09000H2@003001cN@?/01YcN@@000030F03k0?/0:AcN@00LW=i00<000900T00
1`9000<007=iLgT06g=i00<0008P00000P?/00<007=iLgT0XG=i001cLgT00`000T02@0060T000`00
LgUcN@09LgT3000ALgT00`?/LgT3k02TLgT007AcN@030002@09000D2@003001cNG=i00EcN@@001Ac
N@030nacN@?/0:AcN@00MG=i0P0010900P000g=i00<000<000000P006G=i00<3k7=iLgT0XW=i001h
LgT00`000n`00007000LLgT00`?/LgUcN@2RLgT007UcN@040n`00000000QLgT00`?/LgUcN@2RLgT0
07UcN@030nacNG=i029cN@030nacNG=i0:9cN@00N7=i00<3k7=iLgT097=i00<3k7=iLgT0XG=i001c
LgT01@00LgUcNG=i0n`09g=i00<3k7=iLgT0XG=i001cLgT300000g=i0nacN@06LgT:000FLgT00`?/
LgUcN@2QLgT007AcN@801P03001cNG=i00UcN@030001h07P00@1h0H0011cN@030nacNG=i0:5cN@00
KW=i0P0017=i0`0000AcN@00000000]cN@030001h07P00H1h0H000YcN@030nacNG=i00YcN@<009Ac
N@00K7=i0P001DPP00D004PP00001P0000=45@03001cNG=i00]cN@<000T1h0H000AcN@030nacNG=i
00McN@@009IcN@00K7=i00<004PPB2000TPP00@004PPB2188080000300H004@E00945@03001cNG=i
00ecN@<000`1h0@000030nacNG=i00AcN@D009QcN@00Jg=i00@004PPB218808000=880@0000500H0
04@EA1D0000BLgT3000=0N0010000nacNG=i1@00Vg=i001^LgT00`00B2188003B2002@00D10004@E
00001P00A1D0000ELgT00`000N01h00;0N000`?/0000002PLgT006icN@03001884PP00=88007001@
400000145@0000H00P006W=i1P000W=i00<000?/LgT0XG=i001^LgT70000250@000004@E00145@06
000SLgT00`?/LgUcN@2PLgT006icN@03001cN@0000=cN@04001@40000002A1D01000A1D000008W=i
00<3k7=iLgT0X7=i001dLgT20002LgT01@00A1E45@00A1D00P008G=i00<3k7=iLgT0X7=i001dLgT2
0002LgT01P00A1E45D@E001cN@80021cN@800:5cN@00M7=i00D007=iLgUcN@0000=45@03001cNG=i
025cN@0300001P000:1cN@00NG=i00@004@EA1D002=cN@801P03001cNG=i09icN@00NG=i00@004@E
A1D002AcN@801P<009ecN@00NW=i00<004@E000077=i0P0017=i1@0000<h^@00LgT0W7=i001kLgT2
000ILgT30005;0000`00;000000200000`06000h^@02002KLgT009IcN@03000/02`0008000</00H0
000500H00000J1/0002JLgT009YcN@L00008J1/0000000001P00J1/009YcN@00WG=i0`000VPK00<0
03Ri00000`0000=X6`00LgT0V7=i002LLgT2000016e6001X6fPK0P0000Hh^@00J1/006PK002ILgT0
09]cN@800003KDH006PK009X6`800005>;T006PKJ1/0002JLgT009YcN@80009]AP04001X6fPKJ1/2
000013Ri001X6`00Vg=i002ILgT200000fe600000005J1/4002LLgT009QcN@80009]AP03LgT006PK
00AX6`8009icN@00Ug=i0P000Ve60W=i00<006PKJ1/00VPK00<007=iLgT0WW=i002GLgT00`00KDH0
0003LgT01@00J1]X6fPK0000XG=i002GLgT00`00LgUcN@03LgT01000J1]X6`00XW=i002MLgT3002S
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00
og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4LgT00?mcNDAcN@00og=iA7=i003oLgU4
LgT00?mcNDAcN@00\
\>"],
  ImageRangeCache->{{{0, 322}, {322, 0}} -> {0.0583307, -0.0250051, \
0.00267955, 0.00316363}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[ButtonBox["Breeding",
    ButtonData:>"Breeding",
    ButtonStyle->"Hyperlink"],
    FontColor->GrayLevel[1]],
  " Artificial Flowers"
}], "Section"],

Cell[TextData[{
  "Parallel rewrite systems in the form of string-based Lindenmayer systems \
(",
  ButtonBox["Lindenmayer 1968",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Lindenmayer 1968"},
    ButtonStyle->"Hyperlink"],
  "), or L-systems for short, have been successfully used for modeling and \
visualizing growth processes of biological organisms, especially (artificial) \
plants (",
  ButtonBox["Prusinkiewicz & Lindenmayer 1990",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Prusinkiewicz & Lindenmayer 1990"},
    ButtonStyle->"Hyperlink"],
  "). We have implemented a package for context-sensitive ",
  StyleBox["(m, n)",
    FontSlant->"Italic"],
  "-L-systems that takes full advantage of ",
  StyleBox["Mathematica\.b4",
    FontSlant->"Italic"],
  "s expression-manipulation and graphics capabilities (",
  ButtonBox["Jacob 1995a",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Jacob 1995a - Ma in E&R"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1995b",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Jacob 1995b - IMS-95"},
    ButtonStyle->"Hyperlink"],
  ")."
}], "Text",
  CellTags->"Breeding"],

Cell[TextData[{
  "Formulating growth programs by ",
  ButtonBox["Lindenmayer systems",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "09-DevelopmentalPrograms", "L-Systems",
         "ModelingGrowth.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " and encoding these rewrite systems as symbolic expressions gives us the \
chance to simulate evolution of morphogenetic processes on the basis of ",
  ButtonBox["Genetic Programming",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "07-GeneticProgramming", "GP", 
        "GP.nb"}], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[TextData[{
  "Figure 1 shows very simple examples of GP-evolved \"plants\". Each of \
these plantlike structures are represented by L-systems, i.e. their pictures \
shown are not static but can be animated, thus visualizing the plants\.b4 \
morphogenesis. In this example, fitness is calculated as plant complexity \
with respect to the number of branches, leaves and blooms, as well as the \
plant\.b4s extension in width and height. More specifically, the fitness \
\[Mu](",
  StyleBox["G",
    FontSlant->"Italic"],
  ") of each L-system ",
  StyleBox["G",
    FontSlant->"Italic"],
  "  is calculated as follows:"
}], "Text"],

Cell[TextData[{
  "\[Mu](G)=",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(i = 0\)\%m \[CapitalDelta](\[Tau](G\_i)) + 
        2\ \(B(G\_i)\) + L(G\_i)\)]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "Here ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau](G\_i)\)]],
  " denotes the graphics 3D-structure resulting from a turtle interpretation \
of the L-system string for the ",
  StyleBox["i",
    FontSlant->"Italic"],
  "-th iteration of L-system ",
  StyleBox["G",
    FontSlant->"Italic"],
  ". The expansion of this structure in ",
  StyleBox["x",
    FontSlant->"Italic"],
  "-, ",
  StyleBox["y",
    FontSlant->"Italic"],
  "- and ",
  StyleBox["z",
    FontSlant->"Italic"],
  "-direction, ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta](\[Tau](G\_i))\)]],
  ", is short for:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          
          FormBox[\(\[CapitalDelta](\[Tau](
                  G\_i)) = \(\(\[CapitalDelta]x(\[Tau](
                    G\_i))\)\(\ \)\(\[Cross]\)\(\ \)\(\[CapitalDelta]y(\[Tau](
                    G\_i))\)\(\ \)\(\[Cross]\)\(\ \)\)\),
            "TraditionalForm"], \(\[CapitalDelta]z(\[Tau](G\_i))\)}], 
        TraditionalForm]]],
  "."
}], "NumberedEquation"],

Cell[TextData[{
  "Furthermore, ",
  Cell[BoxData[
      \(TraditionalForm\`B(G\_i)\)]],
  " counts the number of blooms and ",
  Cell[BoxData[
      \(TraditionalForm\`L(G\_i)\)]],
  " is the number of leaves expressed by the plant. The parameter ",
  StyleBox["m",
    FontSlant->"Italic"],
  " is the maximum number of iterations for which the growth process is \
evaluated."
}], "Text"],

Cell[" ", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0001=b000`400?l00000o`00003ooooooood
ooooo`00ooooooodooooo`00ooooooodooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_
0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo
003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0
j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo001h0>SXj00306IVIP3Xj>P0
j>SX07H0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01j0>SXj00306IVIP3Xj>P0
j>SX06h0j>SX1Oooool007T0j>SX00<0IVIV0>SXj03Xj>P0MP3Xj>P00`1VIVH0j>SX0>SXj00<0>SX
j00306IVIP3Xj>P0j>SX07X0j>SX00<0IVIV0>SXj03Xj>P0K@3Xj>P5ooooo`00J@3Xj>P00`1VIVH0
j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX07H0j>SX00<0IVIV0>SXj03Xj>P0N03Xj>P00`1VIVH0
j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX06`0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00G03X
j>P206IVIPh0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj0030>SXj080IVIVL@3X
j>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX06X0j>SX00<0IVIV0>SXj03Xj>P03@3X
j>P00`1VIVH0j>SX0>SXj01Z0>SXj0Gooooo001N0>SXj00306IVIP3Xj>P0j>SX01`0j>SX00<0IVIV
0>SXj03Xj>P00P1VIVId0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P0NP3Xj>P0
0`1VIVH0j>SX0>SXj00:0>SXj0<0IVIVG03Xj>P5ooooo`00O@3Xj>P306IVIVL0j>SX00<0IVIV0>SX
j03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX0080IVIVE@3Xj>P206IV
IR40j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P206IVIUl0j>SX1Oooool006h0j>SX00<0IVIV0>SXj03X
j>P02@3Xj>P306IVIP80j>SX00<0IVIV0>SXj03Xj>P0IP3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj003
06IVIP3Xj>P0j>SX00`0j>SX0P1VIVII0>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03X
j>P03P3Xj>P00`1VIVH0j>SX0>SXj0030>SXj0<0IVIVH@3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo
001R0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00@0IVIV0>SXj01VIVH0IVIV303Xj>P00`1VIVH0j>SX
0>SXj01F0>SXj00306IVIP3Xj>P0j>SX01d0j>SX00@0IVIV0>SXj03Xj>P0j>SX0`1VIVH80>SXj003
06IVIP3Xj>P0j>SX04P0j>SX0P1VIVHP0>SXj00306IVIP3Xj>P0j>SX00P0j>SX0`1VIVH20>SXj003
06IVIP3Xj>P0j>SX06D0j>SX1Oooool00580j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX
0>SXj0090>SXj0<0IVIV403Xj>P00`1VIVH0j>SX0>SXj01F0>SXj00306IVIP3Xj>P0j>SX01d0j>SX
0P1VIVH=0>SXj00306IVIP3Xj>P0j>SX05P0j>SX00<0IVIV0>SXj03Xj>P05P3Xj>P306IVIPH0j>SX
00<0IVIV0>SXj03Xj>P0I03Xj>P5ooooo`00D`3Xj>P00`1VIVH0j>SX0>SXj00G0>SXj080IVIV4`3X
j>P00`1VIVH0j>SX0>SXj0170>SXj080IVIV3P3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3X
j>P0j>SX00T0j>SX0`1VIVH00`3Xj>P0IVIV0>SXj01X0>SXj080IVIV503Xj>P206IVIPX0j>SX00<0
IVIV0>SXj03Xj>P0H`3Xj>P5ooooo`00A03Xj>P206IVIPh0j>SX00<0IVIV0>SXj03Xj>P04`3Xj>P3
06IVIPH0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj0180>SXj00306IVIP3Xj>P0
j>SX01`0j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P306IVIUl0j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P0
0`1VIVH0j>SX0>SXj00=0>SXj0<0IVIV3P3Xj>P00`1VIVH0j>SX0>SXj01R0>SXj0Gooooo001U0>SX
j00306IVIP3Xj>P0j>SX0?l0j>SXQ`3Xj>P5ooooo`00E`3Xj>P00`1VIVH0j>SX0>SXj0080>SXj080
IVIV0`3Xj>P00`1VIVH0j>SX0>SXj00K0>SXj00306IVIP3Xj>P0j>SX04P0j>SX00<0IVIV0>SXj03X
j>P03@3Xj>P00`1VIVH0j>SX0>SXj0090>SXj0<0IVIV403Xj>P00`1VIVH0j>SX0>SXj00<0>SXj003
06IVIP3Xj>P0j>SX05T0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P306IVIQT0j>SX00<0IVIV0>SXj03X
j>P0G`3Xj>P5ooooo`00F03Xj>P00`1VIVH0j>SX0>SXj0050>SXj080IVIV903Xj>P00`1VIVH0j>SX
0>SXj0180>SXj080IVIV3P3Xj>P00`1VIVH0j>SX0>SXj0050>SXj0<0IVIV503Xj>P00`1VIVH0j>SX
0>SXj00<0>SXj00306IVIP3Xj>P0j>SX05T0j>SX0P1VIVH00`3Xj>P0IVIV06IVIP0<0>SXj00306IV
IP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03Xj>P0GP3Xj>P5ooooo`00B@3Xj>P00`1VIVH0j>SX0>SX
j00=0>SXj00306IVIP3Xj>P0j>SX00<0IVIV603Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3X
j>P0j>SX04T0j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P206IVIPP0j>SX00<0IVIV0>SXj03Xj>P03@3X
j>P00`1VIVH0j>SX0>SXj01H0>SXj080IVIV303Xj>P306IVIQ00j>SX00<0IVIV0>SXj03Xj>P0KP3X
j>P5ooooo`00h`3Xj>P00`1VIVH0j>SX0>SXj03o0>SXj0T0j>SX1Oooool005@0j>SX0`1VIVH40>SX
j00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj00B0>SX
j080IVIVA03Xj>P00`1VIVH0j>SX0>SXj0060>SXj0<0IVIV0`3Xj>P206IVIQd0j>SX00<0IVIV0>SX
j03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj01>0>SXj080IVIV2`3Xj>P00`1VIVH0j>SX0>SXj00N0>SX
j00306IVIP3Xj>P0j>SX00T0j>SX0P1VIVI@0>SXj0Gooooo001=0>SXj00306IVIP3Xj>P0j>SX0080
j>SX0P1VIVH80>SXj00306IVIP3Xj>P0j>SX02/0j>SX101VIVI80>SXj080IVIV0`3Xj>P206IVIQP0
j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00;0>SXj00406IVIP3Xj>P0j>SX0>SX
j080IVIVA`3Xj>P306IVIPh0j>SX00<0IVIV0>SXj03Xj>P07P3Xj>P00`1VIVH0j>SX0>SXj0040>SX
j0@0IVIVDP3Xj>P5ooooo`00CP3Xj>P306IVIP`0j>SX00<0IVIV0>SXj03Xj>P0:@3Xj>P306IVIT`0
j>SX0`1VIVHK0>SXj00306IVIP3Xj>P0j>SX00`0j>SX0P1VIVH;0>SXj0<0IVIVA`3Xj>P306IVIP<0
j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00h0
j>SX00@0IVIV0>SXj03Xj>P0j>SX0P1VIVIF0>SXj0Gooooo001=0>SXj0@0IVIV3@3Xj>P00`1VIVH0
j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P01P3Xj>P406IVIP<0
j>SX00<0IVIV0>SXj03Xj>P0AP3Xj>P306IVIPl0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0
j>SX0>SXj00E0>SXj0<0IVIV0P3Xj>P00`1VIVH0j>SX0>SXj0140>SXj00306IVIP3Xj>P0j>SX00D0
j>SX00<0IVIV0>SXj03Xj>P0703Xj>P00`1VIVH0j>SX0>SXj00>0>SXj0<0IVIVF03Xj>P5ooooo`00
o`3Xj>S_0>SXj0Gooooo001B0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P03@3X
j>P00`1VIVH0j>SX0>SXj0080>SXj0@0IVIVF`3Xj>P206IVIPd0j>SX00<0IVIV0>SXj03Xj>P06@3X
j>P406IVIP`0j>SX00<0IVIV0>SXj03Xj>P0C@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3X
j>P0j>SX0180j>SX0`1VIVH80>SXj00306IVIP3Xj>P0j>SX05H0j>SX1Oooool005<0j>SX00<0IVIV
0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00D0>SXj0<0IVIV4`3Xj>P00`1VIVH0j>SX0>SXj01I
0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P01P3Xj>P306IVIP@0j>SX00<0IVIV
0>SXj03Xj>P02P3Xj>P00`1VIVH0j>SX0>SXj01=0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV
0>SXj03Xj>P03@3Xj>P306IVIPd0j>SX00<0IVIV0>SXj03Xj>P0E@3Xj>P5ooooo`00E03Xj>P00`1V
IVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX0100j>SX0`1VIVHF0>SXj00306IVIP3Xj>P0j>SX
05X0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P0101VIVH0j>SX0>SXj03Xj>P306IVIQH0j>SX00<0IVIV
0>SXj03Xj>P0C@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX00T0j>SX0`1VIVH0
0`3Xj>P0IVIV0>SXj00>0>SXj00306IVIP3Xj>P0j>SX05@0j>SX1Oooool005D0j>SX00<0IVIV0>SX
j03Xj>P06`3Xj>P306IVIP/0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01;0>SX
j00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P306IVIVX0j>SX00<0IVIV0>SX
j03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj0060>SXj080IVIV0`3Xj>P00`00ojX0j>SX06IVIP0?0>SX
j00306IVIP3Xj>P0j>SX05<0j>SX1Oooool00780j>SX00<00?mE0>SXj03Xj>P0o`3Xj>PB0>SXj003
003oE@3Xj>P0j>SX06D0j>SX1Oooool005P0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX
06IVIP0306IVIXH0j>SX0`1VIVH60>SXj003003oE@3Xj>P0IVIV00l0j>SX00<0IVIV0>SXj03Xj>P0
2P3Xj>P00`1VIVH0j>SX0>SXj01>0>SXj00306IVIP3Xj>P0j>SX00T0j>SX0P1VIVH<0>SXj005003o
E@3Xj>P0j>SX0>SXj01VIVH0403Xj>P00`1VIVH0j>SX0>SXj01@0>SXj0Gooooo001I0>SXj00306IV
IP3Xj>P0j>SX00/0j>SX0P1VIVH90>SXj003003oE@3Xj>P0j>SX01h0j>SX00<0IVIV0>SXj03Xj>P0
FP3Xj>P306IVIPT0j>SX00@00?nZ0>SXj03Xj>P0IVIV3`3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj003
06IVIP3Xj>P0j>SX05D0j>SX0`1VIVH?0>SXj003003oZP3Xj>P0j>SX0080j>SX00<0IVIV0>SXj03X
j>P0H03Xj>P5ooooo`00FP3Xj>P00`1VIVH0j>SX0>SXj0070>SXj0<0IVIV403Xj>P206IVIP`0j>SX
00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj0020>SXj0<0IVIVA`3Xj>P00`1VIVH0j>SX
0>SXj0060>SXj0@0IVIV0P3Xj>P00`1VIVH0j>SX0>SXj0070>SXj004003oE@3Xj>P0j>SX0>SXj080
IVIV6`3Xj>P00`1VIVH0j>SX0>SXj01>0>SXj00306IVIP3Xj>P0j>SX00<0IVIV203Xj>P206IVIPP0
j>SX00<00?mE0>SXj03Xj>P00`3Xj>P00`1VIVH0j>SX0>SXj00H0>SXj0<0IVIVA03Xj>P5ooooo`00
LP3Xj>P00`00oeD0j>SX0>SXj00P0>SXj080IVIVI@3Xj>P00`00oeD0j>SX0>SXj01a0>SXj00306IV
IP3Xj>P0j>SX01<0j>SX00<00?mE0>SXj03Xj>P0I@3Xj>P5ooooo`00F`3Xj>P306IVIPd0j>SX00<0
IVIV0>SXj03Xj>P0103Xj>P00`00oeD0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX00D0j>SX0`1V
IVI@0>SXj0@0IVIV5@3Xj>P00`00ojX0j>SX0>SXj0040>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0
IVIV0>SXj03Xj>P0103Xj>P406IVIP80j>SX00<0IVIV0>SXj03Xj>P0B03Xj>P00`1VIVH0j>SX0>SX
j0040>SXj00306IVIP3Xj>P0j>SX0180j>SX00<00?nZ0>SXj03Xj>P00P0000040>SXj00306IVIP3X
j>P0j>SX00/0j>SX101VIVI=0>SXj0Gooooo001I0>SXj00306IVIP3Xj>P0j>SX0080j>SX00<0IVIV
0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj00N0>SXj0<0IVIVDP3Xj>P00`1VIVH0j>SX0>SXj002
0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0103Xj>P00`00oeD0j>SX0>SXj002
000000<0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00306IVIPL0j>SX00<0IVIV
0>SXj03Xj>P0C`3Xj>P00`1VIVH0j>SX0>SXj00A0>SXj003003oE@3Xj>P00000008000001@3Xj>P0
0`1VIVH0j>SX0>SXj0070>SXj0<0IVIV0`3Xj>P00`1VIVH0j>SX0>SXj01;0>SXj0Gooooo001Y0>SX
j08000001`3Xj>P00`00oeD00000000000070>SXj00306IVIP3Xj>P0j>SX00/0j>SX0`1VIVH;0>SX
j00306IVIP3Xj>P0j>SX04d0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj0030>SX
j005003oZP3Xj>P00000002Z00000000103Xj>P00`1VIVH0j>SX0>SXj00:0>SXj0<0IVIV303Xj>P0
0`1VIVH0j>SX0>SXj01?0>SXj00306IVIP3Xj>P0j>SX00/0j>SX0P1VIVH30>SXj003003oZP000000
05D000800:X000<000000>SXj03Xj>P00`3Xj>P00`1VIVH0j>SX0>SXj0030>SXj0<0IVIVE03Xj>P5
ooooo`00H03Xj>P00`1VIVH0j>SX0>SXj0060>SXj006001E0000ZP0000000000003Xj>P0IVIV0`3X
j>P00`00000005D0000000080>SXj00306IVIP3Xj>P0j>SX00L0j>SX0P1VIVH00`3Xj>P0IVIV0>SX
j00=0>SXj00306IVIP3Xj>P0j>SX04d0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P206IVIP<0j>SX00<0
0?mE00000000ZP000P00ZP000`000000j>SX0>SXj0020>SXj00306IVIP3Xj>P0j>SX00H0j>SX0`1V
IVH@0>SXj00306IVIP3Xj>P0j>SX04l0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P01P1VIVH0j>SX0>SX
j000oeD00000001E00800:X000<005D00000003Xj>P0103Xj>P00`1VIVH0j>SX06IVIP0206IVIUL0
j>SX1Oooool006P0j>SX00H00000001E0000ZP0005D0002Z000000040>SXj00300000000E@000:X0
00800000IP3Xj>P8000001L0j>SX00<00?mE00000000ZP000`00ZP000`000000j>SX0>SXj0210>SX
j00300000000ZP0005D000800:X000<005D00000003Xj>P0H03Xj>P5ooooo`00H`3Xj>P00`1VIVH0
j>SX0>SXj0030>SXj005001E0000ZP0005D0002Z000000000`3Xj>P01P0000000:X0001E0000ZP00
05D0000000H0j>SX0`1VIVH=0>SXj00306IVIP3Xj>P0j>SX04h0j>SX00<00000002Z0000E@000P00
ZP001000E@000:X00000000000050>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj0000000
1@00ZP000`000000j>SX06IVIP0206IVIP030>SXj01VIVH0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0
2P3Xj>P00`1VIVH0j>SX0>SXj01N0>SXj00400000000E@000:X0001E00800:X000<005D00000003X
j>P01P3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX04L0j>SX1Oooool006P0j>SX
00@00000001E0000ZP0005D00P00ZP000`000000j>SX00000005001E00040000003Xj>P0j>SX0>SX
j0<0IVIVHP3Xj>P00`0000000:X0002Z0005002Z00800000103Xj>P00`1VIVH0j>SX0>SXj00;0>SX
j00300000000ZP000:X000@00:X000<0000006IVIP3Xj>P0103Xj>P00`1VIVH0j>SX0>SXj00<0>SX
j00306IVIP3Xj>P0j>SX05d0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P01000000005D0002Z0000E@02
002Z0003001E00000000j>SX00L0j>SX00<0IVIV0>SXj03Xj>P0EP3Xj>P5ooooo`00J03Xj>P01000
000005D0002Z0000E@02002Z0080000000L005D0002Z0000ZP0005D0002Z0000E@00000000<0IVIV
1`3Xj>P00`1VIVH0j>SX0>SXj01M0>SXj0800:X000<005D0002Z0000E@000P00ZP001000E@000000
0000000000020>SXj00306IVIP3Xj>P0j>SX00T0j>SX00<00000002Z0000ZP001@00ZP000`000000
j>SX0>SXj0050>SXj00306IVIP3Xj>P0j>SX0500j>SX2P00000B0>SXj00306IVIP3Xj>P0j>SX00H0
j>SX0P1VIVH01@0000000:X0001E0000ZP0005D000800:X000<005D00000003Xj>P0203Xj>P00`1V
IVH0j>SX0>SXj01E0>SXj0Gooooo001U0>SXj080IVIV00D0j>SX00000000E@000:X0001E0002002Z
0003001E0000000005D000D005D000<000000>SXj03Xj>P02@3Xj>P00`1VIVH0j>SX0>SXj00:0>SX
j00306IVIP3Xj>P0j>SX0500j>SX00<00000002Z0000ZP001P00ZP0200000080j>SX00<0IVIV0>SX
j03Xj>P0203Xj>P00`0000000:X0002Z0005002Z00030000003Xj>P0j>SX05/0j>SX00@00:X0001E
0000ZP0005D00P00ZP001000E@00000000000000000@0>SXj00306IVIP3Xj>P0j>SX0080j>SX0`1V
IVH01`3Xj>P00000002Z0000ZP0005D0002Z0000E@000P00ZP000`00E@0000000>SXj01P0>SXj0Go
oooo001X0>SXj00400000000E@000:X0001E00800:X00`000002002Z0004001E0000ZP0005D00000
06/0j>SX0`000008002Z00@00000203Xj>P00`0000000:X0002Z0006002Z00030000003Xj>P0j>SX
05l0j>SX00<00000002Z0000ZP000P00ZP06000000d0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P01`00
000005D0002Z0000ZP0005D0002Z0000E@000P00ZP000`00E@0000000>SXj01P0>SXj0Gooooo001X
0>SXj00300000000E@000:X000<0000000T005D0002Z0000E@000000002Z0000E@000:X0001E0000
0000KP3Xj>P01P0000000:X0002Z0000E@000:X0001E00800:X000@005D0002Z0000E@000:X00P00
00050>SXj00300000000ZP000:X000L00:X000<000000>SXj03Xj>P0203Xj>P00`1VIVH0j>SX0>SX
j01E0>SXj00300000000ZP000:X000L00:X0100000040>SXj00306IVIP3Xj>P0j>SX00<0j>SX00L0
IVIV0>SXj03Xj>P0j>SX00000000ZP0005D000800:X000<005D0002Z0000E@000P00ZP000`00E@00
00000>SXj01P0>SXj0Gooooo001X0>SXj00400000000E@000:X000<30`803`l?00D00000002Z0000
E@000:X000000003001E00030000001VIVH0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P0GP3Xj>P00`00
00000:X0002Z000:002Z008000000P3Xj>P00`0000000:X0002Z0008002Z00030000003Xj>P0j>SX
00T0j>SX00<0IVIV0>SXj00000001@00001@0>SXj080000000@005D0002Z0000ZP0005D00P00ZP00
1000E@000:X0001E0000ZP03000000T0j>SX0P1VIVH01000000005D0002Z0000E@02002Z0003001E
0000ZP0005D000800:X000<005D00000003Xj>P0H03Xj>P5ooooo`00IP3Xj>P01`1VIVH00000002Z
0000E@000:X0000000071`L00P0;2`/200000008002Z0000000005D0002Z0000E@0000000>SXj01V
IVI]0>SXj080000000<005D0002Z0000E@000P00ZP000`00E@000:X0001E0002002Z0003001E0000
ZP000:X0008000002`00ZP000`000000j>SX0>SXj0060>SXj0D000001@1EEJX200000540j>SX0P00
000;002Z00<00000203Xj>P02@00000005D0002Z0000E@000:X000000000E@000:X0001E0002002Z
0003001E00000000IVIV0600j>SX1Oooool006L0j>SX00X00000002Z0000E@000:X000<30`000000
3`l?00<30`0?3`l00`<30P000003001E00040000003Xj>P0j>SX06IVIVh0j>SX00<00000002Z0000
ZP002P00ZP000`0000000:X0002Z000:002Z00030000003Xj>P0j>SX00D0j>SX00H0E@2Z0:YEZP2Z
EJX0E@2Z0:YEZP1E0:X20:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00<000000>SXj03Xj>P0C`3Xj>P2
00000006001E0000ZP000:X0001E0000ZP0005D00P00ZP000`00E@000:X0001E0002002Z00<00000
103Xj>P02P0000000:X0001E0000ZP0005D0002Z001EEOl00000002Z0000E@02002Z0003001E0000
0000j>SX0600j>SX1Oooool00480j>SX5@00000@0>SXj00400000000ZP0005D0002Z0080000000D0
3`l?00/;2`0?3`l02`/;00l?3`0300000003001E0000ZP0000000740j>SX0P00000:002Z00030000
0000ZP000:X000T00:X00P0000050>SXj00305EEZP2ZEJX0EEFZ0080ZUFZ00<0EEFZ0:YEZP1EEJX0
0P2ZEJX00`1EEJX0ZUFZ05EEZP020:YEZP0305EEZP000000j>SX0540j>SX0`00000=002Z00H00000
00@005D0002Z0000E@000:X00P1EEOl300000003002Z0000000000000640j>SX1Oooool004H0j>SX
00<00000002Z0000ZP003P00ZP09000000L0j>SX0P0000002@00E@000:X000000000ZP0005D000/;
2`071`L02`/;00L71`0200/;2`80000000<00:X00000003Xj>P0LP3Xj>P01@0000000:X0001E0000
ZP0005D000800:X000D005D0002Z0000ZP0005D000000002002Z000300000000ZP000:X000@00:X0
00<000000>SXj03Xj>P05P1EEJX00`000000j>SX0>SXj01A0>SXj08000004000ZP0200000003001E
0000ZP0005D00080E@3o00D0E@2Z05D0o`1E0:X0E@3o0000001S0>SXj0Gooooo001:0>SXj0<00000
4P00ZP0700000080j>SX00@00000001E0000ZP0000000P00E@000`030`<03`l?00<30`0200l?3`03
00<30`0?3`l00`<300800000M@3Xj>P00`0000000:X0002Z0005002Z00<0000000<00:X000000000
ZP001000ZP001`000000E@2Z0:YEZP2ZEJX0E@2Z0:YEZP1E0:X00P2ZEJX00`1E0:X0ZUFZ05D0ZP02
0:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00<0E@2Z0:YEZP1E0:X00P2ZEJX00`1E0:X0ZUFZ0000001E
0>SXj00700000000E@000:X0002Z0000E@000:X0001E0002002Z0003001E0000ZP0005D000800:X0
00<005D0002Z0000E@001@00000205EEo`0305EEZP1EEOl0000000D00000G`3Xj>P5ooooo`00C@3X
j>P3000001H00:X0100000002000ZP0005D00000000000002`/;00L71`0;2`/01`L70P0;2`/01007
1`L02`/;00000000001h0>SXj080000000H005D0002Z0000ZP0005D0002Z00071`L2000000800:X0
0`00000K05EEZP030000003Xj>P0j>SX05<0j>SX0P00000>002Z0080000000D005EE0000E@00EED0
000005D0ZP030000000305D0o`1E0:X0E@3o00<000000`3Xj>P2000005T0j>SX1Oooool00500j>SX
1`00000C002Z00L000000P0?3`l00`0;2`/03`l?00/;2`0200l?3`X00000L03Xj>P600000003002Z
0000000000000080000000@0ZUFZ05EEZP2ZEJX0EEFZ0P2ZEJX00`1EEJX0ZUFZ05EEZP020:YEZP03
05EEZP2ZEJX0EEFZ0080ZUFZ00<0EEFZ0:YEZP1EEJX00P2ZEJX00`1EEJX0ZUFZ05EEZP020:YEZP03
05EEZP2ZEJX0ZUFZ00800000EP3Xj>P00`000000j>SX0>SXj0020>SXj0D000001@00ZP0:00000003
05EEo`1EEJX0EEGo00D0000000<00?l0000000000000F03Xj>P5ooooo`00EP3Xj>P3000001D00:X0
1@0000000`030`<03`l?00<30`0200l?3`0800<30`0?3`l00`<30000001E0?l0EEGo05D0o`1EEOl2
00000740j>SX0P2Z0000101E0000000005D0002Z00030000000505D00000000000000:YEZP1E0:X0
0P2ZEJX00`1E0:X0ZUFZ05D0ZP020:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00<0E@2Z0:YEZP1E0:X0
0P2ZEJX00`1E0:X0ZUFZ05D0ZP020:YEZP0605D0ZP2ZEJX0ZUFZ05D0ZP2ZEJX00000E@3Xj>P50000
00P01`L7100000000`2Z000000000000000300000080ATI60P00000205EEo`0305EEZP0000000000
05`0j>SX1Oooool005T0j>SX0`00000;002Z008000000P00ZP04000000030:X000000000000000<0
00000P0;2`/030071`L02`/;00L71`0;2`/0000005D0o`2ZEOl0E@3o0:YEo`0000000:X0000006P0
j>SX0P0000020>SXj00:05D0002Z0000ZP0005D0002Z0000000005D0002Z0000E@000:X000P00000
6`1EEJX00`000000j>SX0>SXj01C0>SXj0030000001E0000E@000080E@002`0000001P1E00000000
0:YE00000000E@2Z001Eo`80000000<005EE00000000EED00P0000000`1E0?l0E@2Z0000001L0>SX
j0Gooooo001L0>SXj08000001000ZP05000000@0E@000`0000000`1E000000000000000700000009
00<30`0?3`l00`<300l?3`000000EEGo05D0o`1EEOl0000006L0j>SX0`0000020:X0000305D0002Z
0000E@000080ZP0000P0E@00000000000000E@000:X0001E00000000003oE@80000000<0ZUFZ0000
00000000100000000`1E0:X0ZUFZ05D0ZP020:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00<0E@2Z0:YE
ZP1E0:X00P2ZEJX00`1E0:X0ZUFZ05D0ZP020:YEZP0705D0ZP2ZEJX0ZUFZ05D0ZP2ZEJX0E@2Z0000
001G0>SXj0<000000P071`L2000000D01`L71`0000020:YEZPH0000000<0EEGo05EEZP000000F`3X
j>P5ooooo`00H`3Xj>P01P1E0000000005D000071`L0E@0000L71`80000000@0E@000:X0002Z0000
E@000P0000000`2ZEJX0000000L71`020000000300/;2`071`L0000000<0000000<01`L70000001E
0?l00P2ZEOl00`000000j>SX0>SXj01R0>SXj080000000<0E@000:X0001E00000P2Z0000101E0000
ZP0005D0002Z000200000080ZP0000P0E@000:X0001E000000000:X0ZP000000ZP2Z00000080EEFZ
00@0000005D000000000EEFZ0P00000H05EEZP030000003Xj>P0j>SX05D0j>SX00<0000005D00000
00000P00000405D000<0000000<0E@1E0000000000000`0000002@1E0:X0E@3o001Eo`00EOl0E@2Z
0000000005D000000:YEZP02000005`0j>SX1Oooool005D0j>SX1`0000020>SXj00605D0002Z0000
ZP0005D0002Z0000E@001@0000000`1E0000ZP0005D000020:X000X0000000<02`/;00l?3`0;2`/0
1`00001R0>SXj08000000P2Z00000`1E0000ZP0005D000020:X0000605D00000000000000000002Z
0000E@000P2Z0000301E0000ZP000000000000000?mE0000001E0?l0ZP3o0000001EEJX0ZUFZ05EE
ZPP0000000L0ZUFZ05EEZP2ZEJX0ZUFZ05EEZP2ZEJX0EEFZ0080ZUFZ00<0EEFZ0:YEZP1EEJX00P2Z
EJX01P1EEJX0ZUFZ0:YEZP1EEJX0ZUFZ05EEZP800000F`3Xj>P40000000605D0E@000000000005D0
E@000000ZP2Z0P0000001P2ZE@00000000000000000005Go0:YEZP<000000P2ZEJX00`000000j>SX
0>SXj01J0>SXj0Gooooo001A0>SXj0@000000P2Z00000`1E0000ZP0005D000020:X0000305D0002Z
0000E@000080ZP0000H0E@000:X0001E000000000:X0001E00020:X0000405D0002Z0000E@000:X0
0080000000P0WIfM0:X0ZP000000oeFZ05D0ZP1E0?l0000005EEo`<0000000H00`<300l?3`0?3`l0
0`<300l?3`030`<200000680j>SX00L0000005D0002Z0000ZP0005D0002Z0000E@000080ZP0000<0
00000:X0001E00000P2Z00003`1E0000ZP000:X0001E0000ZP0000000000ojX00?mE0:X0o`000000
ZP3o0000001E0:X0ZUFZ05D0ZP020:YEZP0305D0ZP1E000000000080ZUFZ00<0E@2Z000000000000
0P2ZEJX00`1E0:X0ZUFZ05D0ZP020:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00P0E@2Z0:YEZP2ZEJX0
E@2Z0:YEZP1E0:X0ZUFZ000005/0j>SX00D0000002l_;`2Z0000;bl_0000000202l_;`030:X0003o
05D0ZP2Z00<0000000L0oeD00:X000000000E@2Z0:YEZP000000ZUFZ00<00000G@3Xj>P5ooooo`00
C`3Xj>P30000000305D0002Z0000E@000080ZP0000<0E@000:X0001E00000P2Z00000`1E0000ZP00
05D000020:X0000305D00000000000000080ZP0000L0E@000:X0002Z0000E@000:X0001E0000ZP00
0080000000@0o`2I0?mEZP000000oeFZ0P2ZEJX00`2ZEOl0000005D0o`030000000400/;2`071`L0
2`/;00L71`802`/;0`00001O0>SXj0030000002Z0000E@000080ZP0000<0E@000:X0001E00000P00
00000`1E0000ZP0005D000020:X0000405D0002Z0000ZP0005D00080000000@00?mE0:X0ZP2Z0?l0
00000P2Z0?l00`000000EEFZ05EEZP0405EEZP<000000`1EEJX00`000000EEFZ05EEZP0@05EEZP03
0000003Xj>P0j>SX05X0j>SX00@0000005D0E@000000E@1E0P2Z05D00`1E05D0ZP1E0:X0ZP020000
000305D0o`000000ZUD000<00000102ZEJX00`000000j>SX0>SXj01K0>SXj0Gooooo001>0>SXj007
0000001E0000ZP000:X0001E0000ZP0005D000020:X0000305D0002Z0000E@000080ZP0000@0E@00
0:X0001E0000ZP000P0000001@2Z0000E@000:X0002Z0000E@000080ZP0000@0E@000:X0001E0000
ZP000P0000002`2MWId0ZP2Z0000002MWId0E@2Z0?mEZP1E0:X000000?mEZP1E0:X03`l?00800000
00@03`l?00<30`0?3`l00`<30P0?3`l3000005l0j>SX0`0000000`2Z0000E@000:X0000200000004
0:X0001E0000ZP0005D00080ZP0000L0E@000:X0002Z000000000>SXj000oeD00?nZ0080ZP3o00H0
00000:X0o`2Z0?l0E@3o0000001E0:X20:YEZP0405D0ZP2ZEJX0E@2Z0:YEZP80000000<0ZUFZ05D0
ZP2ZEJX00`0000001P1E0:X0ZUFZ0:YEZP1E0:X0ZUFZ05D0ZP80ZUFZ00L0E@2Z0:YEZP2ZEJX0E@2Z
0:YEZP1E0:X0000005`0j>SX00D000000?mEE@000000;bl_0:X0000202l_;`030000003o05D0ZP2Z
0080000000L0E@2Z0000001E0:X0000005D0ZP000000E@2Z0080ZUFZ00<0E@2Z0000003Xj>P0G03X
j>P5ooooo`00CP3Xj>P01`000000E@000:X0002Z0000E@000:X0001E00000P2Z00000`1E0000ZP00
05D000020:X0000805D0002Z000000000000002Z0000E@000:X0001E00020:X0000705D0002Z0000
ZP0005D0002Z0000E@000:X00002000000040?l0V@3oEJX000000?mEZP<0ZUFZ00D0ZUGo0000002Z
EJX0ZUFZ0:YEo`030000000700L71`0;2`/02`/;00L71`0;2`/01`L70000001N0>SXj0<0000000<0
LW9b0000000000000P0000020:X0000305D0002Z0000E@000080ZP0000L0E@000:X000000000j>SX
00000000ojX00?mE0080ZP3o00D000000:X0o`2Z0?l0ZP2Z0000000805EEZP0305D000000000EEFZ
00@0EEFZ0P00000<05EEZP030000003Xj>P0j>SX05T0j>SX100000003@2Z05D0E@1E0:X0E@2Z05D0
00000:X0E@2Z0:X000000:X0ZP000000E@2Z0000002ZE@000P0000040:YEZP030000003Xj>P0j>SX
05/0j>SX1Oooool004d0j>SX00<000000:X0001E00000P2Z00000`1E0000ZP0005D000020:X00003
05D0002Z0000E@0000@0000000H0E@000:X0002Z0000E@000:X0001E00020:X0000505D0002Z0000
ZP0005D0002Z00000`0000001@3oEJX0WIfM0?mEZP000000WIfM0080oeFZ00<0ZUFZ0?mEZP000000
0P000000102ZEJX000000000002ZEJX30000000300l?3`0;2`/03`l?00<00000F@3Xj>P300000003
0:YEZP1bLW80ZUFZ0080LW9b00<0ZUFZ079bLP2ZEJX02@0000001@3Xj>P0000000000000oeD0ZP2Z
0080ZP3o0P0000000`2Z0?l0E@3o0:X0o`02000000040:YEZP1EEJX0ZUFZ05EEZP80ZUFZ00P0EEFZ
0:YEZP00000000000:YEZP1EEJX0ZUFZ05EEZPD000000P2ZEJX01P1EEJX0ZUFZ0:YEZP1EEJX0ZUFZ
000005X0j>SX1`0000001P00oeD000000000002Z0:X0o`1E0:X0ZP<0000000<0ZP3o000000000000
0`0000030:YEZP030000003Xj>P0j>SX05/0j>SX1Oooool004h0j>SX0`000000102Z0000E@000:X0
001E00020:X0000805D00000000000000000002Z0000E@000:X0001E00020:X0000305D0002Z0000
E@000080ZP0000D0E@000:X0002Z0000E@00000000020>SXj0090000002Z0:X0WIfM0:X0ZP2MWId0
00000:X0ZP2MWId0E@2Z0080oeFZ00<0E@2Z0000001E0:X00P3oEJX00`1EEOl0oeFZ05D0ZP020000
000600<30`0?3`l03`l?00<30`0?3`l00000EP3Xj>P2000000`0ZUFZ0P0000070>SXj00400000000
ojX00?mE05D0o`80ZP3o00/0E@3o0000002Z0?l0E@3o0:X0o`1E0?l0ZP3o0000001E0:X0ZUFZ05D0
ZP020:YEZP0405D0ZP2ZEJX0E@2Z0:YEZP80000000X0ZUFZ05D0ZP2ZEJX0ZUFZ05D0ZP2ZEJX0E@2Z
0000002ZEJX0E@2Z0P2ZEJX00`1E0:X0ZUFZ0000001J0>SXj080000000H0o`2I0:X0E@000000j>SX
003oZP3Xj>P2000000040:X0ZP3o05D0ZP2Z0?l0E@<0000000D0E@2Z000000000000000005D0ZP02
0:YEZP0305D0ZP000000j>SX05`0j>SX1Oooool00540j>SX100000001@2Z000000000000002Z0000
E@000080ZP0000<0E@000:X0001E00000P2Z00000`1E0000ZP0005D000020:X0000405D0002Z0000
ZP00000000<0j>SX00P000000?mEZP3o09T0oeFZ0?l0V@000000oeFZ0?l0V@D0ZUFZ0P0000020:YE
ZP060000002ZEJX0ZUFZ0:YEZP0000001`L70P0;2`/00`071`L02`/;0000001D0>SXj0040000002Z
EJX0LW9b0:YEZP80LW9b00<0ZUFZ079bLP2ZEJX00P1bLW80102ZEJX0LW9b0:YEZP0000090>SXj004
00000000oeD00?nZ0:X0ZP80ZP3o00P0ZP2Z0000002Z0?l0ZP2Z0:X0o`2Z0:X0ZP3o000000/0EEFZ
0P00000605EEZP8000000`1EEJX00`000000j>SX0>SXj01H0>SXj0<000000P3o05D010000000j>SX
003oE@3Xj>P20000000;0:X0ZP2Z05D0ZP2Z0:X0E@000000ZP3o0000001E0?l000000:X0o`000000
102ZEJX00`000000j>SX0>SXj01K0>SXj0Gooooo001E0>SXj080000000<0E@000:X0001E00000P2Z
00000`1E0000ZP0005D000020:X0000305D0002Z0000E@000080ZP0000<0E@000:X000000000103X
j>P02@000000ZP2Z09fMW@2Z0:X0WIfM0000002Z0:X0WIfM0:X0ZP020?mEZP0305D0ZP3oEJX0E@2Z
0080000000H0E@2Z0?mEZP3Xj>P0j>SX0?mEZP1E0:X20000000500<30`0?3`l00`<300l?3`000000
D`3Xj>P00`000000ZUFZ0:YEZP090:YEZP800000203Xj>P200000004003oE@00ojX0ZP3o05D0o`80
ZP3o00/0E@3o0000002Z0?l0E@3o0:X0o`1E0?l0ZP3o0000001E0:X0ZUFZ05D0ZP020:YEZP0305D0
ZP2ZEJX0E@2Z0080ZUFZ00P0E@2Z0:YEZP00000000000:YEZP1E0:X0ZUFZ05D0ZP80ZUFZ00D0E@2Z
000000000000E@2Z0000001J0>SXj08000000140j>SX0000003Xj>P0j>SX003oE@3Xj>P000000:X0
o`3oEJX0ZP2Z0?l0E@2Z0:X0o`1E0000002Z0?l0000005D0ZP02000000030>SXj0000000ZUFZ0080
0000GP3Xj>P5ooooo`00E`3Xj>P20000000605D0002Z0000ZP0005D0002Z0000E@000P2Z0000101E
0000ZP0005D0002Z0004000000@0j>SX00h000000?mEZP2MWId0oeFZ09fMW@000000oeFZ09fMW@3o
EJX0WIfM0?mEZP2ZEJX0oeFZ0:YEZPD000000P3Xj>P00`2ZEJX0oeFZ000000030000000300l?3`00
000000000580j>SX2`00000;0>SXj08000000P00oeD01@2Z0?l0E@3o0:X0o`2Z0?l0E@3o00800000
00<0E@3o0:X0o`1E0?l00P2Z0?l00`000000ZUFZ05EEZP020:YEZP0305EEZP2ZEJX0EEFZ0080ZUFZ
00<0EEFZ0:YEZP1EEJX010000000101EEJX0ZUFZ0:YEZP1EEJX20:YEZP030000003Xj>P0j>SX05X0
j>SX0P0000020>SXj009003oE@3Xj>P0j>SX0000002Z0?l000000:X0ZP3o05D0ZP2Z00H00000103X
j>P00`000000j>SX0>SXj01M0>SXj0Gooooo001I0>SXj0<0000000<0E@000:X0001E00000P2Z0004
000000030?l0E@000000j>SX00@0j>SX00X000000?mEZP3oEJX0o`2I0?mEZP3o09T000000?mEZP3o
09T0oeFZ1P2ZEJX500000080ZUFZ00D0j>SX0:YEZP2ZEJX0ZUFZ0>SXj0020000000300/;2`000000
j>SX06L0j>SX00D000000:X0o`2Z0:X0ZP3o0:X0ZP020:X0o`060:X0ZP2Z0?l000000:X0ZP2Z0?l0
ZP2Z0P2Z0?l00`2Z0:X0000005EEZP0D05EEZP030000003Xj>P0j>SX05`0j>SX00D000000>SXj03X
j>P0j>SX000000020:X0o`040000002Z0:X0ZP1E0:X0ZP8000000`3Xj>P6000005l0j>SX1Oooool0
05`0j>SX1@0000000`3Xj>P000000:X000020:X0E@H0j>SX0180000009fMW@2Z0:X0WIfM0:X0ZP2M
WId000000:X0ZP2MWId0ZP2Z09fMW@3oEJX0E@2Z0?mEZP1E0:X000000:YE001E0003000000070?mE
ZP1E0:X0oeFZ0?mEZP1E0:X0oeFZ05D0ZP030000000300l?3`000000j>SX06H0j>SX00D0ZUFZ05D0
ZP1E0?l0ZP3o05D0o`020:X0o`0605D0o`2Z0?l0000005D0o`2Z0?l0E@3o0P2Z0?l00`1E0?l00000
000000020:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ00<0E@2Z0:YEZP1E0:X00P2ZEJX00`1E0:X0ZUFZ
05D0ZP020:YEZP0405D0ZP2ZEJX0ZUFZ000005h0j>SX0`0000001P3Xj>P000000:X0o`2Z0?l00000
0:X0ZP`0E@3o1@00001K0>SXj0Gooooo001Q0>SXj0040000003o05D0o`1E0?l0E@L0j>SX00/00000
0?mEZP3oEJX0o`2I0?mEZP3o09T000000?mEZP3o09T0oeFZ0?l0V@0405D000040000001E0000E@00
00000080ZUFZ00D000000:YEZP2ZEJX0ZUFZ0>SXj0030:YEZP030000003Xj>P0000000800000I03X
j>P01`1E0000ZP000000001bLW80E@1E0:X0o`2Z0:X00P2Z0?l01`2Z0:X0ZP3o0000002Z0:X0ZP3o
0:X0ZP2Z0?l00P0000020>SXj0030000001EEJX0EEFZ0140EEFZ00<000000>SXj03Xj>P0F`3Xj>P2
05D00080000000<0E@3o0:X0o`1E0?l00P2Z0?l00`1E0?l0ZP3o05D0o`020:X0o`0305D0o`2Z0?l0
E@3o0080ZP3o00<0E@3o0:X0o`1E0?l00P2Z0?l0101E0?l0ZP3o05D0o`00001J0>SXj0Gooooo001P
0>SXj0030000002Z0000ZP1E008000001`3Xj>P00`000000WIfM000000020000000509fMW@2ZE@00
E@000:YE001E00000P2ZE@000`1E00000000000000020:YE00060000003oEJX0E@2Z0?mEZP0?3`l0
00000P3oEJX01@1E0:X0oeFZ05D0ZP3oEJX0000000@0j>SX00<000000>SXj03Xj>P0H03Xj>P00`1E
0000ZP0005D00002000000030:YEZP1E0:X0E@3o0080ZP3o00H0E@3o0:X0o`000000E@3o0:X0o`1E
0?l2000000<0j>SX00D000000:YEZP1E0:X0ZUFZ05D0ZP020:YEZP0305D0ZP2ZEJX0E@2Z0080ZUFZ
00<0E@2Z0:YEZP1E0:X00P2ZEJX0101E0:X0ZUFZ0:YEZP00001G0>SXj0D0E@0000<0000005D00000
00001@00000E05D0o`030000003Xj>P0j>SX05L0j>SX1Oooool005l0j>SX0P0000020?l0E@030000
003Xj>P0j>SX0080j>SX1P0000000`1E0000ZUD005D000020:YE000405D0002ZE@00E@000:YE0080
000000@0ZUD005D0002ZE@00ZUD00P000000102ZEJX0oeFZ0?mEZP0?3`l2000000050:YEZP3oEJX0
ZUFZ0:YEZP000000HP3Xj>P200000080j>SX0P2Z00000`000000ZP000000000200000006079bLP2Z
EJX0LW9b0:X0o`1E0?l0ZP3o100000060>SXj080000000L0ZUFZ05EEZP2ZEJX0ZUFZ05EEZP2ZEJX0
EEFZ0080ZUFZ00<0EEFZ0:YEZP1EEJX00P2ZEJX00`1EEJX0ZUFZ0:YEZP02000004T0j>SX1P000002
0>SXj0L0E@000`00000205D000030000003oEJX0000000H0000000L0ZP3o05D0o`2Z0?l0ZP3o05D0
o`2Z0?l0E@3o0080ZP3o00<0E@3o0:X0o`1E0?l00P2Z0?l0101E0?l0ZP3o05D0o`2Z0?l2000005P0
j>SX1Oooool005l0j>SX00<000000?l0E@3o05D01P3Xj>P00`000000E@0005D0000;05D000030000
001E0000E@0000@0E@0000<000000?l0ZP2ZEJX0102ZEJX200000080ZUFZ00<0ZP2Z000000000000
H03Xj>P01@000000ZP0005D0002Z0000E@000080ZP0000L0E@000:X0001E0:X000000?l000000000
E@1E0080LW9b00<0ZP2Z0:X0o`0000002`3Xj>P00`000000EEFZ05EEZP0?05EEZP030000003Xj>P0
j>SX04@0j>SX0`00000=05D0008000001@1E00002@000000oeFZ0000003o0:X0000005D0o`000000
ZP3o05D0o`0200000080ZP3o00<0E@3o0:X0o`1E0?l00P2Z0?l00`1E0?l0ZP3o05D0o`020:X0o`03
05D0o`2Z0?l0E@3o0080ZP3o00<0E@3o0000003Xj>P0EP3Xj>P5ooooo`00GP3Xj>P00`000000ZP1E
0:X0E@060>SXj0050000002ZE@00E@000:YE001E00000P2ZE@000`1E0000ZUD005D000020:YE0003
05D0002ZE@0000000080ZUD000<0E@000:YE001E00000P2ZE@02000000040:X0ZP3oEJX0oeFZ05D0
ZP80oeFZ0P000000101E0:X000000:X0ZP3Xj>P2000005h0j>SX00@0000005D0002Z0000E@000P2Z
000010000000ZP0005D0002Z0?l4000000030:YEZP1E0:X0ZUFZ00800000303Xj>P01P000000ZUFZ
0:YEZP1E0:X0ZUFZ05D0ZP80ZUFZ00<0E@2Z0:YEZP1E0:X00P2ZEJX01@1E0:X0ZUFZ0:YEZP1E0:X0
000004@0j>SX0P00000@05D000030000001E0000E@0000<0E@0000T000000:YEZP3o0?l000000:YE
ZP3o0?l0000005D0o`0000000`1E0?l200000140E@3o00<000000>SXj03Xj>P0E03Xj>P5ooooo`00
G@3Xj>P00`000000o`1E0?l0E@070>SXj0030000001E0000E@0000X0E@0000<0000005D0001E0000
1P1E0002000000030:X0ZP2ZEJX0ZUFZ00@0ZUFZ00P02`/;000000000000ZP2Z05D0E@2Z0:X0E@1E
000005`0j>SX00d000000:X0002Z0000E@000:X0001E000000000:X0001E0000ZP0005D0ZP000000
E@2Z008000000P1bLW800`1E05D0LW9b0000000=0>SXj0030000001EEJX0EEFZ00d0EEFZ00<00000
0>SXj03Xj>P0@P3Xj>P00`000000E@0005D0000=05D0008000001P1E000020000000o`2Z0?mEZP00
0000o`2Z0?mEZP000000ZP3o0P0000000`2Z0?l0E@3o0:X0o`02000000070:X0o`1E0?l0ZP3o0:X0
o`1E0?l0ZP3o05D0o`020:X0o`0305D0o`2Z0?l0E@3o0080ZP3o00<0E@3o0:X0o`000000EP3Xj>P5
ooooo`00G03Xj>P010000000ZP1E0:X0000000070>SXj0050000002ZE@00E@000:YE001E00000P2Z
E@00101E0000ZUD005D0002ZE@02000000090:YE001E0000ZUD00:YE001E0000ZUD005D0002ZE@00
000000@0ZP2Z00h0oeFZ05D0ZP3oEJX0oeFZ05D0ZP3oEJX01`L70000003Xj>P0E@2Z0:X0ZP1E0:X0
ZP2Z000005/0j>SX00D000000:X0001E0000ZP0005D000020:X0000605D0002Z0000E@000:X0o`00
0000ZP3o0`000000101E0:X0ZUFZ05D0ZP00000=0>SXj0050000002ZEJX0E@2Z0:YEZP1E0:X00P2Z
EJX00`1E0:X0ZUFZ05D0ZP020:YEZP0505D0ZP2ZEJX0ZUFZ05D0ZP000000A03Xj>P00`000000E@00
05D0000;05D000800000201E00002@000000ZUFZ0?l0o`000000ZUFZ0?l0o`2ZEJX0000005D0o`02
000000@0E@3o0P00000>05D0o`030000003Xj>P0j>SX05@0j>SX1Oooool005X0j>SX0P0000020?l0
E@T0j>SX00D000000:YE001E0000ZUD005D000020:YE000305D0002ZE@00E@000080000000<0E@00
0:YE001E00000P2ZE@002`1E0000ZUD005D0002ZE@0000000:X0ZP3o0:X000000:YEZP3oEJX0ZUFZ
0080oeFZ00T0ZUFZ0?mEZP0000002`/;0000001E0:X0ZP2Z05D0ZP2Z0:X00P00001I0>SXj0030000
002Z0000ZP0000@0ZP0000H000000:X0002Z000000000:X0o`2Z0:X400000004079bLP2ZEJX0LW9b
079bLP800000303Xj>P2000000070:YEZP1EEJX0ZUFZ0:YEZP1EEJX0ZUFZ05EEZP020:YEZP0305EE
ZP2ZEJX0ZUFZ00800000@`3Xj>P00`000000E@0005D0000:05D0008000002@1E00000`000000oeFZ
0:YEZP020?mEZP060000003oEJX0ZUFZ0?mEZP000000E@3o0`000000102Z0?l0E@3o0:X0o`1E0?l3
000000070:X0o`1E0?l0ZP3o0:X0o`1E0?l0ZP3o05D0o`020:X0o`0405D0o`2Z0?l0ZP3o000005D0
j>SX1Oooool005X0j>SX00<000000?l0E@3o05D02`3Xj>P00`000000E@0005D0000405D000800000
2`1E00001@000000ZP2Z0?l0ZP000000o`2Z00H0ZUFZ00H000000:X0ZP2Z0:X000000:X0ZP1E05D2
0:X0ZP0305D0E@000000j>SX05L0j>SX00L0000005D0002Z0000ZP0005D0002Z000000000080ZP00
00X0E@000000001E0:X0E@2Z0000001E0:X00000079bLP000000E@1E0P1bLW800`1E05D000000000
000=0>SXj0030000001EEJX0EEFZ00P0EEFZ00<000000>SXj03Xj>P0@`3Xj>P00`000000E@0005D0
000905D000030000001E0000E@0000T0E@0000<000000?mEZP3o0:X00P3oEJX00`000000oeFZ0?l0
ZP020?mEZP030000002Z0?l0E@3o0080000000<0E@3o0:X0o`1E0?l00P2Z0?l00`1E0?l000000000
00020:X0o`0305D0o`2Z0?l0E@3o0080ZP3o00@0E@3o0:X0o`2Z0?l00000E@3Xj>P5ooooo`00F@3X
j>P00`000000ZP1E0:X0E@0<0>SXj080000000L0ZUD005D0002ZE@00ZUD00000002ZE@00E@000080
ZUD000<0E@000:YE001E00000P2ZE@00101E0000ZUD005D0000000030:X0ZP040000002Z0:X0oeFZ
05D0ZP80oeFZ00H0E@2Z0?mEZP00000000000:X0ZP1E0:X200000080ZP2Z00<0E@2Z0000003Xj>P0
EP3Xj>P01`000000E@000:X0002Z0000E@000:X0000000000P2Z0000301E0000ZP000:X0o`2Z0?l0
ZP2Z0000002Z0:X000000:YEZP000000ZUFZ05D0ZP80ZUFZ00<0E@2Z0000003Xj>P03@3Xj>P01P00
0000ZUFZ0:YEZP1E0:X0ZUFZ05D0ZP80ZUFZ00<0E@2Z0:YEZP000000AP3Xj>P00`000000E@0005D0
000605D000800000301E000010000000o`3o0:YEZP3o0?l20:YEZP030000002ZEJX0o`3o0080ZUFZ
00@0000005D0o`1E0?l00000201E0?l00`000000E@3o05D0o`0805D0o`030000003Xj>P0j>SX0580
j>SX1Oooool005P0j>SX00<000000?l0E@3o05D03P3Xj>P5000000d0E@0000D000000?l0ZP2Z0:X0
o`2Z000000020?l0ZPD0ZUFZ0P0000002@2Z0:X0E@1E0:X0ZP0?3`l000000:X0ZP1E05D0ZP2Z0000
001F0>SXj0030000002Z0000E@000080ZP0000<0E@000:X0001E00000P2Z00001@1E0000E@2Z05D0
ZP1E0:X000000080E@2Z00<000000:YE000000000P1bLW80101E05D0LW9b00000000000>0>SXj003
0000001EEJX0EEFZ00@0EEFZ0P0000170>SXj0<000001@1E0002000000d0E@0000<000000?mEZP3o
0:X00P3oEJX00`3o0:X000000?l0ZP020?mEZP030?l0ZP000000E@3o0080ZP3o00<000000:X0o`1E
0?l00P2Z0?l0101E0?l0ZP3o05D0o`2Z0?l2000000050:X0o`1E0?l0ZP3o0:X0o`1E0?l00P2Z0?l0
0`1E0?l000000>SXj01C0>SXj0Gooooo001F0>SXj08000000P3o05D?0>SXj0080000002MWId0oeFZ
09fMW@000000E@000:YE001E00020:YE000305D0002ZE@00E@000080ZUD000P0E@000:YE001E0000
00000?l0ZP2Z0:X0o`2Z00000080o`2Z00l0ZP2Z0?mEZP3oEJX0ZUFZ0?mEZP000000ZP2Z0000001E
0:X0ZP2Z05D0ZP0?3`l0000005D0ZP2Z0:X00P00001E0>SXj08000000`2Z00000`000000ZP000:X0
00030:X00080ZP3o00`0ZP2Z000000000000ZP3o0000001bLW80ZUD00000001bLW80ZUFZ079bLP2Z
EJX2000000h0j>SX1P00001<0>SXj0D000003P1E0002000000070?mEZP2ZEJX0oeFZ0?mEZP2ZEJX0
00000:YEZP020?mEZP060:YEZP3oEJX000000000002Z0?l0E@3o0`000000102Z0?l0E@3o0:X0o`1E
0?l20:X0o`0705D0o`00000000000000002Z0?l0E@3o0:X0o`02000005D0j>SX1Oooool005H0j>SX
00<000000:X0002Z05D0403Xj>P00`000000WIfM0:X0ZP0209fMW@030000002ZE@00E@000080ZUD0
00<0E@000:YE001E00000P2ZE@00101E000000000000000000030:X0ZP040000002Z0:X0ZP2Z0:X0
ZP80oeFZ00<0E@2Z0?mEZP0000000P2Z0:X02@000000ZP2Z05D0ZP2Z0:X03`l?0000002Z0:X0E@2Z
0000001E0>SXj0D0000000H0ZP0005D0002Z0000ZP0005D0000000020:X0o`0>0:X0ZP2Z0?l00000
0:X0o`000000E@2Z0:YEZP2Z000000000:YEZP1E0:X0ZUFZ05D0ZP00001S0>SXj0030000001E0000
E@0000`0E@0000H000000:YEZP2ZEJX0o`3o0:YEZP3o0?l20:YEZP030?l0o`000000o`3o0080ZUFZ
00@0o`3o0:YEZP3o0?l000000`1E0?l00`000000E@3o05D0o`0805D0o`80000000<0E@3o0000003X
j>P0E@3Xj>P5ooooo`00EP3Xj>P00`000000o`1E0>SXj00@0>SXj0040000003o09T0oeFZ0?l0V@80
oeFZ00<0000005D0001E00001P1E000030000000j>SX0>SXj0000000o`2Z0:X0ZP3o0:X0ZP2Z0000
003o0:X0ZP2Z0?l0ZP<0ZUFZ00H000000:X0ZP2Z0:X0E@1E0000001E05D20:X0ZP0405D0E@000000
E@1E000005@0j>SX00T000000:X0000_;bl0j>SX0000002Z0000E@000:X0001E00000P2Z00000`00
0000E@2Z05D0ZP0205D0ZP0;0000001E0:X00000079bLP1E05D0LW9b0000001E05D0LW9b05D0E@1b
LW800P00001S0>SXj0030000001E0000E@0000/0E@0000D000000?l0ZP3oEJX0oeFZ0?l0ZP020?mE
ZP030?l0ZP3oEJX000000080oeFZ00d0o`2Z0?mEZP3o0:X0oeFZ0000001E0?l0ZP3o05D0o`2Z0?l0
000005D0o`2Z0?l0E@3o0080ZP3o00<0E@3o0:X0o`1E0?l00P2Z0?l00`1E0?l000000>SXj01F0>SX
j0Gooooo001E0>SXj0030000002Z05D0j>SX0140j>SX0`000000102MWId000000000003Xj>P30000
000305D0002ZE@00E@00008000000`3Xj>P00`000000ZP2Z0>SXj0020:X0ZP080000002Z0:X0ZP2Z
0:X0ZP3oEJX0E@2Z0?mEZP0000020:X0ZP0305D0ZP2Z0:X000000080ZP2Z00@0E@2Z0:X0ZP000000
0000D`3Xj>P00`000000ZUEE0:X000020>SXj0040000001E0000ZP0005D00080ZP0001@0E@000000
002Z0?l0ZP3o0:X0ZP2Z0?l000000:X0o`000000E@2Z0:YEZP1E0:X000000:YEZP1E0:X0ZUFZ05D0
ZP000000ZP3o000006<0j>SX00<0000005D0001E00002@1E00001`000000o`3o0:YEZP2ZEJX0o`3o
0:YEZP3o0?l00P2ZEJX00`3o0?l000000?l0o`020:YEZP050?l0o`2ZEJX0o`3o0:YEZP000000101E
0?l2000000T0E@3o00<000000>SXj03Xj>P0E@3Xj>P5ooooo`00E@3Xj>P2000001D0j>SX0P000004
0>SXj0@000001@3Xj>P02@000000o`2Z0>SXj03o0:X0ZP2Z0000003o0:X0ZP2Z0?l0ZP020:YEZP07
0000003Xj>P0j>SX0:X0ZP1E05D0ZP2Z000000020:X0ZP0405D0E@2Z0:X0E@1E000005<0j>SX00<0
000002l_;`3Xj>P00P3Xj>P01@000000ZP0005D0002Z0000E@000080ZP001@1E0:X01P000000E@2Z
05D0ZP000000E@1E079bLP80000000H0LW9b05D0E@1bLW80000005D0ZP00001S0>SXj0030000001E
0000E@0000L0E@000P0000000`3o0:X0oeFZ0?l0ZP020?mEZP0<0?l0ZP3oEJX0oeFZ0?l0ZP3oEJX0
o`2Z0000003oEJX0o`2Z0?mEZP3o0:X0oeFZ0`000000101E0?l0ZP3o0:X0o`1E0?l200000080ZP3o
00<0E@3o0:X0o`1E0?l00P2Z0?l00`1E0?l000000>SXj01F0>SXj0Gooooo001b0>SXj08000001`3X
j>P02@000000o`2Z0:X0ZP3o0:X0ZP2Z0000003o0:X0ZP2Z0?l0ZP04000000050:X0ZP3Xj>P0E@2Z
0:X0ZP1E0:X00P0000000`1E0:X0ZP2Z05D0ZP0300000540j>SX00<000000>SXj03Xj>P00`3Xj>P0
10000000ZP000:X0002Z0002000000060:X0ZP2Z0?l0ZP3o0:X0ZP2Z0?l000000P2Z0?l200000080
LW9b0P000000102ZEJX0LW9b0000002Z0?l2000006<0j>SX2P000000103oEJX0ZUFZ0?mEZP2ZEJX2
0?mEZP090:YEZP3oEJX0oeFZ0:YEZP3oEJX0ZUFZ0000003oEJX0ZUFZ00@000000P3Xj>P200000003
0:X0o`1E0?l0ZP3o0080000000@0ZP3o05D0o`2Z0?l0E@3o0P2Z0?l00`1E0?l000000>SXj01F0>SX
j0Gooooo001a0>SXj0800000203Xj>P00`000000ZP2Z0:X0ZP020:X0ZP030000002Z0:X0ZP2Z0080
ZP2Z00h000000>SXj03Xj>P000000>SXj01E0:X0ZP2Z05D0ZP2Z0:X0000005D0ZP2Z0:X0E@2Z0:X0
ZP<00000EP3Xj>P400000080ZP3o00`0ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X000000:X0o`2Z0:X0
000005D0ZP2ZEJX2000000060:YEZP1E0:X000000:X0o`2Z0:X00000J@3Xj>P01`000000ZP000000
00000000o`3o0:YEZP3o0?l00P2ZEJX00`3o0?l0ZUFZ0?l0o`020:YEZP030?l0o`2ZEJX0o`3o0080
00001`3Xj>P00`000000E@3o05D0o`0205D0o`030000001E0?l0E@3o00H0E@3o00<000000>SXj03X
j>P0E03Xj>P5ooooo`00L03Xj>P2000000P0j>SX00T000000?l0ZP3o0:X0ZP2Z0?l0ZP2Z0:X00000
0?l0ZP2Z0:X00P3o0:X020000000j>SX0>SXj0000000ZP2Z05D0E@2Z0:X0E@1E0P2Z0:X010000000
ZP2Z05D0E@0000020>SXj0030000003Xj>P0j>SX05H0j>SX00<0000005D0ZP1E0:X01`1E0:X02@00
0000E@2Z05D0ZP1E0:X00000079bLP1E05D0ZUD000000002079bLP030000001E0:X0000006T0j>SX
10000000103oEJX0o`2Z0?mEZP3o0:X20?mEZP060?l0ZP3oEJX0oeFZ0?l0ZP3oEJX0o`2Z0P000009
0>SXj0090000001E0?l0ZP3o05D0o`2Z0?l0000005D0o`2Z0?l0E@3o0080ZP3o00<0E@3o0:X0o`00
0000EP3Xj>P5ooooo`00L03Xj>P2000000P0j>SX00<000000:X0ZP2Z0:X00`2Z0:X01@000000ZP2Z
0:X0ZP2Z0:X0000000@0j>SX00@000000>SXj02Z0:X0E@2Z0P2Z0:X0101E0:X0000005D0ZP000003
0>SXj0030000003Xj>P0j>SX05D0j>SX00D000000:X0ZP2Z0?l0ZP3o0:X0ZP020:X0o`080:X0ZP2Z
0?l0ZP2Z0000002Z0?l0ZP2Z0:X0o`0000020:YEZP0705D0ZP00000000000:YEZP000000ZP2Z0000
001X0>SXj0080000002Z000000000>SXj0000000o`3o0:YEZP3o0?l20:YEZP030?l0o`2ZEJX0o`3o
0080ZUFZ00<0o`3o0000003Xj>P02`3Xj>P00`000000E@3o05D0o`0905D0o`030000003Xj>P0j>SX
05@0j>SX1Oooool006l0j>SX0P0000090>SXj00;0000003o0:X0o`2Z0:X0ZP3o0:X0ZP2Z0000003o
0:X0ZP2Z0?l0ZP000000103Xj>P010000000E@1E0>SXj01E05D20:X0ZP0305D0E@2Z0:X0000005`0
j>SX00<0000005D0ZP1E0:X01`1E0:X02@000000E@2Z05D0ZP1E0:X00000079bLP1E05D0LW9b05D0
E@020000000305D0ZP000000j>SX06L0j>SX00D000000:X000000000j>SX000000020?mEZP030?l0
ZP3oEJX0o`2Z0080oeFZ00D0o`2Z0?mEZP3oEJX0o`2Z0000000>0>SXj0070000001E0?l0ZP3o0:X0
o`1E0?l0ZP3o05D0o`020:X0o`0305D0o`000000000005H0j>SX1Oooool006h0j>SX0P00000:0>SX
j00;0000003o0:X0o`2Z0:X0ZP3o0:X0ZP2Z0000003o0:X0ZP2Z0?l0ZP000000103Xj>P200000007
0:X0ZP3Xj>P0ZP2Z0:X0ZP1E0:X0ZP2Z0000001K0>SXj0030000002Z0?l0ZP2Z0080ZP3o0100ZP2Z
0:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X000000:X0o`2Z0:X0ZP3o0:X0ZP000000ZUFZ079bLP2ZEJX0LW9b
0`00001X0>SXj08000000P3Xj>P01P000000oeFZ0?mEZP2ZEJX0oeFZ0:YEZP80oeFZ00@0ZUFZ0?mE
ZP0000000000403Xj>P30000000305D0o`2Z0?l0E@3o00<00000F03Xj>P5ooooo`00K@3Xj>P20000
00/0j>SX00<000000:X0ZP2Z0:X00`2Z0:X00`000000ZP2Z00000002000000H0j>SX00L0000005D0
ZP3Xj>P0ZP2Z05D0ZP2Z0:X0000005/0j>SX00<000000:X0o`2Z0:X00P2Z0?l0402Z0:X0ZP3o0:X0
o`2Z0:X0ZP3o0:X0ZP2Z0?l000000:X0ZP2Z0?l0ZP2Z0000002ZEJX0E@2Z0:YEZP1E0:X2000006T0
j>SX00@000000>SXj03Xj>P000000P2ZEJX00`3o0?l0ZUFZ0?l0o`020:YEZP030?l0o`2ZEJX00000
01D0j>SX0`00001K0>SXj0Gooooo001]0>SXj0030000003Xj>P0j>SX00X0j>SX00H000000?l0ZP3o
0:X0ZP2Z0?l0ZP2Z0:X2000000T0j>SX00P0000005D0E@2Z0:X0ZP2Z05D0E@2Z0:X0E@1E000005X0
j>SX301E0:X02@000000E@2Z05D0ZP1E0:X0000005D0E@1bLW80E@1E079bLP02000006P0j>SX0P00
00020>SXj0070000003o0:X0oeFZ0?mEZP3o0:X0oeFZ0?l0ZP03000007@0j>SX1Oooool006d0j>SX
00<000000>SXj03Xj>P02P3Xj>P00`000000ZP2Z0:X0ZP030:X0ZP030000003Xj>P0j>SX00T0j>SX
00L000000:X0ZP2Z0:X0E@2Z0:X0ZP1E0:X0000005T0j>SX00@000000:X0ZP2Z0?l0ZP2Z0P2Z0?l0
4@2Z0:X0ZP3o0:X0o`2Z0:X0ZP3o0:X0ZP2Z0?l000000:X0ZP2Z0?l0ZP2Z0:X0o`000000E@2Z0:YE
ZP1E0:X0000006P0j>SX0P0000040>SXj0L00000MP3Xj>P5ooooo`00K03Xj>P00`000000j>SX0>SX
j00;0>SXj0050000003o0:X0o`2Z0:X0ZP3o0:X00P00000<0>SXj080000000@0E@2Z0:X0ZP000000
0000F@3Xj>P010000000ZP2Z0:X0o`2Z0:X20:X0o`0<0:X0ZP2Z0?l0ZP3o0:X0ZP2Z0?l0ZP2Z0:X0
o`000000ZP2Z0:X0o`2Z0:X0ZP3o0`0000000`1bLW8000000>SXj01W0>SXj0030000003Xj>P0j>SX
0800j>SX1Oooool007/0j>SX00@000000?l0ZP2Z0:X000004@3Xj>P00`000000j>SX0>SXj01I0>SX
j0d0E@2Z00<0000005D0ZP1E0:X01@1E0:X200000>/0j>SX1Oooool007/0j>SX0`00001]0>SXj005
0000002Z0?l0ZP2Z0:X0o`2Z0:X00P2Z0?l0302Z0:X0ZP3o0:X0o`2Z0:X0ZP3o0:X0ZP2Z0?l00000
0:X0ZP2Z0?l0ZP2Z0:X0o`<00000k@3Xj>P5ooooo`00j`3Xj>P00`000000E@2Z05D0ZP0;05D0ZP03
0000001E0:X0000000800000l03Xj>P5ooooo`00j`3Xj>P01@000000ZP3o0:X0ZP2Z0?l0ZP2Z0080
ZP3o00L0ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X0ZP3o00800000l`3Xj>P5ooooo`00j`3Xj>P20000
00030:X0ZP2Z0?l0ZP2Z0080ZP3o00H0ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X200000?@0j>SX1Ooo
ool00>`0j>SX00<0000005D0ZP1E0:X0201E0:X00`000000j>SX0>SXj03d0>SXj0Gooooo003/0>SX
j080000000D0ZP3o0:X0ZP2Z0?l0ZP3o0:X0ZP020:X0o`030:X0ZP000000j>SX0?H0j>SX1Oooool0
0>h0j>SX0P00000505D0ZP030000003Xj>P0j>SX0?H0j>SX1Oooool00?00j>SX0`0000000`2Z0?l0
00000>SXj03h0>SXj0Gooooo003c0>SXj0800000n@3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o
0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX
1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0
j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5
ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3X
j>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SX
j>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo001i0>SXj00306IVIP3Xj>P0j>SX0?l0
j>SXL`3Xj>P5ooooo`00N@3Xj>P00`1VIVH0j>SX0>SXj01o0>SXj00306IVIP3Xj>P0j>SX07H0j>SX
0P1VIVIh0>SXj0Gooooo001j0>SXj00306IVIP3Xj>P0j>SX07h0j>SX00<0IVIV0>SXj03Xj>P0N03X
j>P00`1VIVH0j>SX0>SXj01e0>SXj0Gooooo003l0>SXj00306IVIP3Xj>P0j>SX0>l0j>SX1Oooool0
0?l0j>SXk`3Xj>P5ooooo`00K03Xj>P00`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX07h0
j>SX00<0IVIV0>SXj03Xj>P0J@3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj0<0IVIVM03Xj>P5ooooo`00
OP3Xj>P00`1VIVH0j>SX0>SXj01m0>SXj00306IVIP3Xj>P0j>SX06X0j>SX00<0IVIV0>SXj03Xj>P0
1P3Xj>P306IVIP<0j>SX00<0IVIV0>SXj03Xj>P0L@3Xj>P5ooooo`00O`3Xj>P00`1VIVH0j>SX0>SX
j01m0>SXj00306IVIP3Xj>P0j>SX06X0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P306IVIWX0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00H@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX
07@0j>SX00<0IVIV0>SXj03Xj>P0603Xj>P206IVIU`0j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P306IV
IP<0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01^0>SXj0Gooooo001R0>SXj003
06IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00206IVIV80
j>SX00<0IVIV0>SXj03Xj>P0503Xj>P306IVIU40j>SX0P1VIVH<0>SXj00406IVIP3Xj>P0j>SX0>SX
j0<0IVIV1`3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX06d0j>SX1Oooool006<0
j>SX00<0IVIV0>SXj03Xj>P06`3Xj>P306IVIVD0j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P206IVIUH0
j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P306IVIP/0j>SX0P1VIVH=0>SXj00306IVIP3Xj>P0j>SX06`0
j>SX1Oooool005@0j>SX0P1VIVHY0>SXj080IVIV0P3Xj>P00`1VIVH0j>SX0>SXj01T0>SXj00306IV
IP3Xj>P0j>SX00d0j>SX0`1VIVH60>SXj00306IVIP3Xj>P0j>SX05X0j>SX0P1VIVH00`3Xj>P0IVIV
0>SXj0290>SXj0Gooooo003o0>SXj>l0j>SX1Oooool005L0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P0
0`1VIVH0j>SX0>SXj00<0>SXj00406IVIP3Xj>P0IVIV06IVIP`0j>SX00<0IVIV0>SXj03Xj>P0I03X
j>P00`1VIVH0j>SX0>SXj0050>SXj00306IVIP3Xj>P0j>SX00l0j>SX00<0IVIV0>SXj03Xj>P0CP3X
j>P306IVIP`0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj080IVIVJP3X
j>P5ooooo`00F03Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX00T0j>SX0`1VIVH?
0>SXj00306IVIP3Xj>P0j>SX06D0j>SX00@0IVIV0>SXj03Xj>P0j>SX0`1VIVHB0>SXj00306IVIP3X
j>P0j>SX04/0j>SX0P1VIVH40>SXj00306IVIP3Xj>P0j>SX00X0j>SX00<0IVIV0>SXj03Xj>P02`3X
j>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX06L0j>SX1Oooool004T0j>SX00<0IVIV
0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj080IVIV4`3Xj>P00`1VIVH0j>SX0>SXj01U
0>SXj0<0IVIVH@3Xj>P206IVIQ@0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj01e
0>SXj0Gooooo001:0>SXj00306IVIP3Xj>P0j>SX0240j>SX0`1VIVH60>SXj00306IVIP3Xj>P0j>SX
00d0j>SX00<0IVIV0>SXj03Xj>P0B`3Xj>P00`1VIVH0j>SX0>SXj00D0>SXj0@0IVIVK03Xj>P00`1V
IVH0j>SX0>SXj00:0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0M03Xj>P5oooo
o`00J@3Xj>P00`1VIVH0j>SX0>SXj03o0>SXj8<0j>SX1Oooool005`0j>SX00<0IVIV0>SXj03Xj>P0
1`3Xj>P206IVIP<0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01X0>SXj080IVIV
8P3Xj>P00`1VIVH0j>SX0>SXj01P0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0
2@3Xj>P306IVIVD0j>SX1Oooool004d0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SX
j0030>SXj0<0IVIV1P3Xj>P00`1VIVH0j>SX0>SXj00K0>SXj00306IVIP3Xj>P0j>SX05H0j>SX0P1V
IVH<0>SXj00306IVIP3Xj>P0j>SX01H0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P206IVIW00j>SX0`1V
IVIY0>SXj0Gooooo001>0>SXj080IVIV3P3Xj>P00`1VIVH0j>SX06IVIP0206IVIRP0j>SX00<0IVIV
0>SXj03Xj>P0B`3Xj>P00`1VIVH0j>SX0>SXj0040>SXj080IVIV403Xj>P00`1VIVH0j>SX0>SXj00H
0>SXj0<0IVIVD03Xj>P206IVIP`0j>SX00<0IVIV0>SXj03Xj>P03`3Xj>P206IVIV`0j>SX1Oooool0
08`0j>SX00<0IVIV0>SXj03Xj>P0O@3Xj>P00`1VIVH0j>SX0>SXj01^0>SXj00306IVIP3Xj>P0j>SX
06h0j>SX1Oooool005P0j>SX0P1VIVH70>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03X
j>P0303Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0IVIV0080IVIVA`3Xj>P406IVIRT0
j>SX0P1VIVH50>SXj00306IVIP3Xj>P0j>SX0640j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P206IVIPD0
j>SX0P1VIVH<0>SXj00306IVIP3Xj>P0j>SX05l0j>SX1Oooool00580j>SX00@0IVIV0>SXj03Xj>P0
j>SX0P1VIVH:0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0
j>SX0>SXj00;0>SXj080IVIVB03Xj>P206IVIQ`0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P306IVIPL0
j>SX00<0IVIV0>SXj03Xj>P0E@3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj0@0IVIV5P3Xj>P00`1VIVH0
j>SX0>SXj01N0>SXj0Gooooo001B0>SXj0@0IVIV3@3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj00306IV
IP3Xj>P0j>SX01H0j>SX0`1VIVI80>SXj080IVIV7`3Xj>P00`1VIVH0j>SX0>SXj0080>SXj080IVIV
2`3Xj>P00`1VIVH0j>SX0>SXj01E0>SXj00306IVIP3Xj>P0j>SX00L0j>SX0`1VIVIk0>SXj0Gooooo
001@0>SXj080IVIV0P3Xj>P00`1VIVH0j>SX0>SXj00`0>SXj080IVIV1P3Xj>P00`1VIVH0j>SX0>SX
j0100>SXj080IVIV2P3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj00306IVIP3Xj>P0j>SX00D0j>SX0`1V
IVH>0>SXj00306IVIP3Xj>P0j>SX05D0j>SX00<0IVIV0>SXj03Xj>P0103Xj>P206IVIP<0j>SX0P1V
IVH<0>SXj00306IVIP3Xj>P0j>SX06X0j>SX1Oooool00?l0j>SXJ@3Xj>P00`1VIVH0j>SX0>SXj023
0>SXj0Gooooo001G0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1V
IVH0j>SX0>SXj0070>SXj0<0IVIV00<0j>SX06IVIP3Xj>P0B03Xj>P00`1VIVH0j>SX0>SXj00B0>SX
j00306IVIP3Xj>P0j>SX01<0j>SX0P1VIVI/0>SXj080IVIV0`3Xj>P00`1VIVH0j>SX0>SXj00G0>SX
j00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0F@3Xj>P5ooooo`00F03Xj>P00`1VIVH0
j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0103Xj>P206IVIPD0
j>SX00<0IVIV0>SXj03Xj>P0K`3Xj>P206IVIQX0j>SX00<0IVIV0>SXj03Xj>P0C`3Xj>P00`1VIVH0
j>SX0>SXj0050>SXj00306IVIP3Xj>P0j>SX01L0j>SX00<0IVIV0>SXj03Xj>P0IP3Xj>P5ooooo`00
F@3Xj>P00`1VIVH0j>SX0>SXj00L0>SXj0<0IVIVM`3Xj>P206IVIPH0j>SX00<0IVIV0>SXj03Xj>P0
5@3Xj>P00`1VIVH0j>SX0>SXj01G0>SXj00306IVIP3Xj>P0j>SX00T0j>SX0P1VIVH<0>SXj00306IV
IP3Xj>P0j>SX06D0j>SX1Oooool006T0j>SX00<0IVIV0>SXj03Xj>P02@3Xj>P306IVIQ/0j>SX00<0
IVIV0>SXj03Xj>P0C@3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj080IVIV2@3Xj>P00`1VIVH0j>SX0>SX
j00E0>SXj00306IVIP3Xj>P0j>SX05L0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P00`1VIVH0j>SX0>SX
j00:0>SXj00306IVIP3Xj>P0j>SX00X0j>SX00@0IVIV0>SXj03Xj>P0j>SX0`1VIVIC0>SXj0Gooooo
003o0>SXj1D0j>SX00<0IVIV0>SXj03Xj>P0O`3Xj>P00`1VIVH0j>SX0>SXj01E0>SXj0Gooooo001M
0>SXj00306IVIP3Xj>P0j>SX00`0j>SX0`1VIVH:0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV
0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01?0>SXj0<0IVIV:@3Xj>P206IVIUX0j>SX00<0IVIV
0>SXj03Xj>P02@3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj0<0IVIVG03Xj>P5ooooo`00GP3Xj>P00`1V
IVH0j>SX0>SXj0080>SXj0@0IVIV3@3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj00306IVIP3Xj>P0j>SX
05/0j>SX0P1VIVHF0>SXj00306IVIP3Xj>P0j>SX0100j>SX0`1VIVIM0>SXj00306IVIP3Xj>P0j>SX
00T0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P406IVIV00j>SX1Oooool006L0j>SX0P1VIVIj0>SXj0<0
IVIV00<0j>SX06IVIP3Xj>P05@3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj0<0IVIV1@3Xj>P00`1VIVH0
j>SX0>SXj01U0>SXj080IVIV203Xj>P406IVIP`0j>SX00<0IVIV0>SXj03Xj>P0D`3Xj>P5ooooo`00
I03Xj>P306IVIPD0j>SX00<00?nZ0>SXj01VIVH0:@3Xj>P0101VIVH0j>SX06IVIP1VIVI50>SXj080
IVIV1@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj08000001P3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj080
IVIV2@3Xj>P00`1VIVH0j>SX0>SXj01I0>SXj00306IVIP3Xj>P0j>SX00h0j>SX101VIVH30>SXj003
003oE@1VIVH0IVIV00/0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P5ooooo`00H03Xj>P306IVIPT0j>SX
00<00?mE0>SXj03Xj>P0:P3Xj>P00`1VIVH0j>SX0>SXj01K0>SXj00400000000ZP000000000001d0
j>SX00<0IVIV0>SXj03Xj>P0IP3Xj>P00`1VIVH0j>SX0>SXj0070>SXj003003oE@3Xj>P0j>SX0600
j>SX1Oooool005/0j>SX0`1VIVH50>SXj00306IVIP3Xj>P0j>SX00H0j>SX00<00?mE0>SXj03Xj>P0
0P3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0
0P3Xj>P206IVIPL0j>SX00<0IVIV0>SXj03Xj>P0?03Xj>P306IVIQ/0j>SX00D00000002Z0000o`00
0?l0000000070>SXj0@0IVIVK`3Xj>P0101VIVH0j>SX0>SXj03Xj>P306IVIPD0j>SX00<0IVIV0>SX
j03Xj>P01P3Xj>P01@00ojX0j>SX0>SXj03Xj>P0IVIV05h0j>SX1Oooool005X0j>SX00<0IVIV0>SX
j03Xj>P03`3Xj>P00`00ojX0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX00/0j>SX101VIVH:0>SX
j00306IVIP3Xj>P0j>SX03X0j>SX00<0IVIV0>SXj03Xj>P0703Xj>P00`0000000:X0002Z0002002Z
00030000003Xj>P0j>SX0080j>SX0P1VIVId0>SXj0<0IVIV2@3Xj>P206IVIPH0j>SX00<00?mE0>SX
j03Xj>P00P3Xj>P00`1VIVH0j>SX0>SXj01K0>SXj0Gooooo001/0>SXj003003oE@3Xj>P0j>SX01/0
j>SX101VIVIN0>SXj00306IVIP3Xj>P0j>SX00P0j>SX00L00000002Z0000o`000?l0002Z00000000
j>SX00<0IVIV0P3Xj>P00`1VIVH0j>SX0>SXj00D0>SXj00306IVIP3Xj>P0j>SX05H0j>SX101VIVH0
0`3Xj>P0IVIV0>SXj00A0>SXj003003oZP3Xj>P0j>SX00<0j>SX00<0IVIV0>SXj03Xj>P02@3Xj>P2
06IVITl0j>SX1Oooool006/0j>SX0P00002:0>SXj00700000000ZP000?l0003o0000ZP000?l00000
00040>SXj003003oE@3Xj>P0j>SX01H0j>SX00<0IVIV0>SXj03Xj>P0I@3Xj>P2000000H0j>SX00<0
0?mE0>SXj03Xj>P0H03Xj>P5ooooo`00I`3Xj>P01P1VIVH0j>SX0>SXj000000005D0000001@0j>SX
0`1VIVH<0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0CP3Xj>P00`1VIVH0j>SX
0>SXj0040>SXj080IVIV00<00000002Z0000ZP000`00ZP001@000000j>SX0>SXj03Xj>P00?mE00<0
j>SX00<0IVIV0>SXj03Xj>P04`3Xj>P00`1VIVH0j>SX0>SXj0020>SXj080IVIVH03Xj>P2002Z0003
0000003Xj>P0IVIV0080j>SX00<00?nZ0>SXj03Xj>P01`3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj080
IVIVA`3Xj>P5ooooo`00J@3Xj>P01@0000000:X0001E0000ZP0000000100j>SX0P1VIVH30>SXj003
06IVIP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0H03Xj>P206IVIP80j>SX00@00000003o0000
o`000:X00P00o`000`00ZP0000000>SXj0050>SXj00306IVIP3Xj>P0j>SX008000004P3Xj>P0101V
IVH0j>SX06IVIP1VIVIK0>SXj00306IVIP3Xj>P0j>SX00<0j>SX00T00000001E0000E@0005D00000
003Xj>P0IVIV0>SXj000oeD02P3Xj>P00`1VIVH0j>SX0>SXj0090>SXj0@0IVIVB@3Xj>P5ooooo`00
J03Xj>P00`00000005D0001E0002001E00030000003Xj>P0j>SX00L0j>SX00@0IVIV0>SXj03Xj>P0
j>SX0`1VIVIc0>SXj0<0IVIV103Xj>P00`0000000:X0002Z0004002Z00040000003Xj>P0j>SX003o
E@D0j>SX00<00000001E00000000403Xj>P306IVIUl0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P4002Z
00050000003Xj>P0j>SX06IVIP00ojX02`3Xj>P00`1VIVH0j>SX0>SXj0040>SXj0@0IVIV00<0j>SX
06IVIP3Xj>P0BP3Xj>P5ooooo`00J@3Xj>P01@00E@000:X0001E0000ZP00000000T0j>SX101VIVId
0>SXj0<0IVIV1P3Xj>P01@0000000?l0003o0000ZP000?l000800:X000<00?l00000003Xj>P01@3X
j>P0100000000:X0002Z0000000>0>SXj080IVIVH`3Xj>P206IVIP80j>SX00<00000001E0000E@00
0P00E@0010000000j>SX0>SXj000oeD?0>SXj0<0IVIV1P3Xj>P00`1VIVH0j>SX0>SXj0180>SXj0Go
oooo001X0>SXj00500000000E@000:X0001E0000ZP000P0000290>SXj080000000L00?l0002Z0000
o`000?l0002Z0000o`000:X0008000000`3Xj>P2000000800:X000<000000>SXj03Xj>P0M@3Xj>P0
0`0000000:X0002Z0003002Z00030000003Xj>P00?mE00d0j>SX00<0IVIV0>SXj03Xj>P0D`3Xj>P5
ooooo`00J03Xj>P00`00000005D0001E0003001E00030000001VIVH0IVIV01H0j>SX00<0IVIV0>SX
j03Xj>P0D03Xj>P5000000P0j>SX0P1VIVH;0>SXj0H0000000D00:X000000000ZP000:X000000003
002Z00050000003Xj>P0j>SX0>SXj00000000P00ZP000`00E@0000000>SXj0040>SXj0<0IVIV3@3X
j>P00`1VIVH0j>SX0>SXj01N0>SXj00306IVIP0000000:X000D00:X000H00000003oZP3Xj>P0j>SX
06IVIP3Xj>P406IVIPH0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P5ooooo`00A`3Xj>P5000001/0j>SX
00D00000002Z0000E@000:X0001E0002002Z00030000003Xj>P0j>SX01L0j>SX00<0IVIV0>SXj03X
j>P0D@3Xj>P2002Z0003001E00000000000000@0000000<0IVIV0>SXj03Xj>P03P3Xj>P01P000000
0?l00000000000000?l0002Z00800?l000<00:X0003o0000ZP000P00o`03000000@00:X000<00000
0>SXj03Xj>P00`1VIVHA0>SXj00306IVIP3Xj>P0j>SX05d0j>SX00<00000001E0000E@001@00E@00
0`0000000?mE06IVIP0306IVIP/0j>SX0P1VIVH:0>SXj00306IVIP3Xj>P0j>SX04D0j>SX1Oooool0
04T0j>SX00<00?l0002Z0000o`001@00000F0>SXj00300000000E@0005D000@005D000<0000006IV
IP3Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj01N0>SXj00300000000E@0005D000D005D00`00000=0>SX
j00306IVIP0000000000008000001@00ZP000`0000000:X0002Z0002002Z000300000000ZP0005D0
00800:X000@005D00000001VIVH0IVIV5@3Xj>P00`1VIVH0j>SX0>SXj01L0>SXj00300000000ZP00
0:X000H00:X000<000000>SXj03Xj>P00P3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj00306IVIP3Xj>P0
j>SX04@0j>SX1Oooool004X0j>SX00L00000003o0000o`000:X0003o0000ZP000?l0008000004`3X
j>P01P0000000:X0002Z0000E@000:X0001E00800:X000<005D00000001VIVH0303Xj>P00`1VIVH0
j>SX0>SXj01O0>SXj08000000P00ZP000`00E@000:X0001E0002002Z00@000002P3Xj>P01P1VIVH0
00000000000000000?l0002Z00800?l000<00:X0003o0000ZP000P00o`000`0000000:X0002Z0003
002Z000406IVIP000000j>SX06IVIW@0j>SX00<00000001E0000E@001P00E@000`000000j>SX0>SX
j0030>SXj00306IVIP3Xj>P0j>SX01D0j>SX00<0IVIV0>SXj03Xj>P0@`3Xj>P5ooooo`00B`3Xj>P2
00000003002Z0000o`000:X000800?l000<00:X00000000000000`00000=0>SXj00700000000E@00
0:X000000000E@000:X0001E0002002Z0003001E00000000j>SX0740j>SX00@00000001E0000ZP00
05D00P00ZP000`00E@000:X0001E0006000000P0j>SX00<00000003o0000ZP000P00o`001@00ZP00
0?l0002Z0000o`00000000D00:X000<0j>SX0000000000000P3Xj>P00`1VIVH0j>SX0>SXj01E0>SX
j0h000003P3Xj>P00`0000000:X0002Z0007002Z00800000H@3Xj>P5ooooo`00CP3Xj>P01`000000
0:X0003o0000o`000:X0003o0000ZP000P00o`001000ZP0000000000000000090>SXj00600000000
E@0005D0001E000005D000001@00E@000`000000j>SX0>SXj01b0>SXj00300000000E@0005D000X0
05D0100000040>SXj00300000000ZP000:X000D00:X000T00000002Z0000ZP0005D0002Z00000000
j>SX002Z00000000103Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00406IVIP3Xj>P0j>SX0>SXj0<0IVIV
?P3Xj>P00`0000000:X0001E0002002Z0003001E0000ZP0005D000800:X01P0000080>SXj0030000
0000ZP000:X000P00:X000<000000>SXj03Xj>P0403Xj>P00`1VIVH0j>SX0>SXj01<0>SXj0Gooooo
001?0>SXj080000000@00?l0002Z0000o`000:X00P00o`000`00ZP000?l0002Z0003000000L0j>SX
00@00000002Z0000E@000:X00P0005D01P00000005D0002Z0000ZP0005D0000000<0j>SX00<0IVIV
0>SXj03Xj>P0K`3Xj>P200000004002Z0000E@000:X0001E00800:X000<005D0002Z0000E@000P00
ZP000`00E@000:X000000003000000040>SXj00000000?l0002Z00800?l000<00:X0003o00000000
1@00ZP00100000000:X0002Z000000050>SXj00306IVIP3Xj>P0j>SX01<0j>SX0`1VIVI40>SXj080
00002`00E@05000000@0j>SX00<00000001E0000E@001`00E@000`000000j>SX0>SXj0050>SXj003
06IVIP3Xj>P0j>SX00T0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P00`1VIVH0j>SX0>SXj0100>SXj0Go
oooo001A0>SXj00400000000ZP000?l0002Z00800?l000<00:X0003o0000ZP000P00o`001000ZP00
00000000000000040>SXj00300000000E@0005D0008005D000<0001E00000000E@001000E@000`00
0000j>SX0>SXj01c0>SXj08000004000E@03000000D00:X000X00000001E0000ZP000:X0001E0000
ZP0005D000000000ZP0000006@3Xj>P206IVIP030>SXj01VIVH0j>SX04H0j>SX0`000002002Z0003
001E0000ZP0005D000800:X000<005D0002Z0000E@000P00ZP000`00E@00000000000004000000L0
0:X000<000000>SXj03Xj>P01`3Xj>P00`1VIVH0j>SX0>SXj01F0>SXj0Gooooo001B0>SXj0<00000
0P00o`000`00ZP000?l0002Z0002003o0003002Z0000o`000:X000H0000000@00:X0001E0000ZP00
00000P0005D200000003002Z0000E@00000000H00000JP3Xj>P600000080j>SX100000001000ZP00
j>SX002Z0000E@02002Z0006001E0000ZP000:X0001E0000ZP0005D00P00ZP02000000800?l00P00
0007002Z00H00000I03Xj>P5000000800:X000<005D0002Z0000E@000P00ZP000`00E@000:X0001E
0002002Z0004001E0000ZP000000000000<00:X00`0000040>SXj0P00000EP3Xj>P5ooooo`00E@3X
j>P200000003002Z0000o`000:X000800?l000<00:X0003o0000ZP000P00o`001@00ZP000?l0002Z
000000000:X000@000000`0005D2000000030>SXj0000000ZP2Z0080ZP3o00<0ZP2Z0000003Xj>P0
J`3Xj>P01000000005D0001E0000E@02000000<0j>SX0P0000000`00E@000:X0001E0002002Z0006
001E0000ZP000:X0001E0000ZP0005D00P00ZP001000E@000:X0000000000005002Z0004001E0000
ZP0005D0002Z00H000001@3Xj>P00`1VIVH0j>SX0>SXj0040>SXj0<0IVIVFP3Xj>P20000014005D0
3`00001F0>SXj0Gooooo001F0>SXj00400000000ZP000?l0002Z00800?l000<00:X0003o0000ZP00
0P00o`001000ZP000?l0002Z0000o`04000000080000E@000000001E0000E@000000j>SX0:YEZP2Z
0:X20:YEZP040:X0ZP2ZEJX0ZP2Z000006/0j>SX00<00000002Z0000E@000P00ZP000`00E@000000
000000030>SXj08000000P00E@000`3Xj>P005D0001E0009001E000500000000ZP0005D0002Z0000
E@000P00ZP000`00E@000:X0001E0003000000T0j>SX0`00000306IVIUl0j>SX0P0000001`00E@00
0:X0002Z0000E@000:X0001E0000ZP001@0000020>SXj003003oE@00ZP000:X000`00:X000<00000
06IVIP3Xj>P0E03Xj>P5ooooo`00E`3Xj>P200000006002Z0000o`000?l0002Z0000o`000:X00P00
o`000`00ZP000?l0002Z000200000007002Z0000000000000000000c<c<000000000E@0600000003
0:X0o`2Z0:X0ZP3o00@00000J@3Xj>P00`00000005D0001E0003001E00030>SXj000000000000080
IVIV00D0j>SX00000000ZP000:X0001E0002002Z0003001E0000ZP0005D000800:X000<005D0002Z
000000001000ZP001P0000000:X0001E0000ZP0005D0002Z00<000001P3Xj>P300000003001E0000
ZP00000006<0j>SX0P00000=0>SXj005003oZP0000000:X0001E0000ZP001@00001L0>SXj0Gooooo
001I0>SXj00600000000o`000?l0002Z0000o`000:X00P00o`000`00ZP000?l0002Z0002003o00D0
00000`0005D020000000E@3o0:X0o`1E0?l000000:X0ZP2ZEJX0ZP2Z1@00001Z0>SXj0800:X000<0
05D0002Z0000E@000P00ZP0200000080j>SX00<00000001E0000E@000P00E@000`3Xj>P005D0001E
0003001E000<00000000E@000:X0002Z000000000:X000000000ZP000000001E0000ZP0005D00P00
00050>SXj0H00000I@3Xj>P00`0000000:X00000000;0>SXj003003oZP00oeD0j>SX00<000000P3X
j>P00`1VIVH0j>SX0>SXj01L0>SXj0Gooooo001J0>SXj0P0000000H00?l00000000000000000002Z
0000o`06000000030000E@000000000000<0000000@0ZUFZ0:X0o`2ZEJX000000`00o`000`000000
j>SX0>SXj01>0>SXj1@000001P3Xj>P200000003002Z0000E@000:X000<0j>SX2P000002002Z0003
00000000ZP000:X000800:X0100000002000ZP000000002Z0000ZP0000000>SXj0000000j>SX1000
00050:X0o`<00000H@3Xj>P0100000000:X0002Z0000ZP03000000L0j>SX0`00oeEU0>SXj0Gooooo
001J0>SXj0d0000000<0ZP00000000000000200000001P1E0?l00000000000000000ZP3o000005T0
j>SX0`000008002Z0080j>SX0P00ZP07000000030>SXj00000000000008000001P00E@0200000080
ZP0000@0E@000:X00000000000001@00ZP00300000000:X0003o000000000:X000000000E@000:X0
00000000ZP000000002Z00T0ZP3o00<0j>SX0:X0o`000000H03Xj>P00`0000000:X0002Z0004002Z
00030000003Xj>P0j>SX00@0j>SX00@00?mE0>SXj000oeD00?nZI@3Xj>P5ooooo`00FP3Xj>P90000
00030>SXj0000000ZP000080ZP00200000001`0005D000000000001E0:X0002Z05D0ZP000000GP3X
j>P00`00000005D0001E0008001E0080j>SX1000E@0400000005001E0000ZP000:X0001E0000ZP00
0P0000000`1E00000:X0001E00020000000705D0002Z0000E@000:X0000000000:X0001E0002002Z
000800000000ZP000:X000000000E@000:X000000000E@020000000>0:X0ZP1E0:X0ZP2Z0000001E
0:X0ZP2Z0>SXj0000000ZP2Z05D0ZP2Z0:X0E@2Z0:X0ZP00001Q0>SXj0L00:X000<000000>SXj03X
j>P00`3Xj>P01000oeD0j>SX003oZP00oeEU0>SXj0Gooooo001R0>SXj0l0000000<0001E0000001E
0?l00P1E0?l00`000000j>SX0>SXj01O0>SXj080000000<00:X00>SXj000ZP001`00ZP020>SXj0<0
0:X000H005D0002Z0000000005D0002Z00000002002Z0003001E0000ZP0005D000800:X01@000003
002Z0080000000L00:X000000000o`000000002Z000000000?nZ0080000000P0ZUFZ05D0ZP2ZEJX0
ZUFZ05D0ZP2ZEJX0E@2Z0:YEZP<000000`2Z0?l00`000000j>SX0>SXj01M0>SXj00300000000ZP00
0:X000H00:X000<000000>SXj03Xj>P00`3Xj>P00`00ojX00?mE003oZP1U0>SXj0Gooooo001P0>SX
j080000000H0HV9R0:X0002Z05D0ZP1E0000002Z05D30000000305D0ZP00000000000080001E0P00
00001@0005D000000000ZP1E0:X0000006<0j>SX0`000002001E0080j>SX1`00E@020>SXj08005D0
00<00000001E000000000P2Z00000`1E0000ZP0005D000020:X0000605D0002Z00000:X00000002Z
0000E@001P0000001@00ZP000000002Z000000000?mE00<000000P1EEJX00`2Z0:X0EEFZ0:X0ZP02
05EEZP040:X0ZP1EEJX0ZP2Z00000080ZP2Z00<000000>SXj03Xj>P0G@3Xj>P00`000000j>SX002Z
0006002Z00090000003Xj>P0j>SX0>SXj000ojX0j>SX003oE@00ojX00?mE06D0j>SX1Oooool005l0
j>SX0P0000001`2Z0000ZP1E0:X0002Z05D000000:X0002Z05D00`00000205D0o`<000000P0005D0
1P000000001E000000000000E@3o000006D0j>SX1@000003002Z0080j>SX1000ZP001P3Xj>P00000
002Z0000ZP000000002Z00<0000000<0ZP00000000000000100000001P00E@000:X0001E001E0000
ZP0005D000X000000P2ZEJX00`000?l0000000000006000000030:X0o`000000000005h0j>SX00<0
0000002Z0000ZP001`00ZP02000000800?mE00<0j>SX003oE@3Xj>P0IP3Xj>P5ooooo`00GP3Xj>P0
2P000000ZP000:X0001E0000ZP0005D000000000ZP0005D0002Z0002000000040:X0ZP000000E@3o
05D0o`80000000<00?nZ0000E@0005D00`0005D00`000000E@3o0000001Y0>SXj08000003@00ZP02
001E0006002Z00000000ZP0005D0002Z0000E@000P2Z00001P000000ZP000:X0001E0000ZP0005D0
0080ZP0000<0E@000:X0001E00000`0000000`1E0?l000000000000905D0o`80000000<0ZP3o0000
003Xj>P0G@3Xj>P00`0000000:X0002Z0009002Z00050000003Xj>P00?mE003oZP00oeD0IP3Xj>P5
ooooo`00G@3Xj>P01`000000ZUEE0:X0E@2Z05D0ZP000:X0E@2Z00000P2Z05D01`2Z0000ZP1E05D0
E@000000E@1E000000000:X00P1E0:X00`0000000?mE003oZP020000E@050000000005D000000000
ZP000000J`3Xj>P3000000d005D000D000000:X0001E0000ZP0005D000020:X0000605D0002Z0000
ZP0005D000000000E@000P2Z00000`1E000000000:X00004000000060000o`000000E@3o0000o`1E
0?l0003o0P1E0?l00`000?l0E@3o0000o`020000000305D0ZP2Z0:X0000005d0j>SX00<00000002Z
0000ZP002P00ZP0010000000j>SX003oE@00ojX70>SXj0T00000EP3Xj>P5ooooo`00G03Xj>P00`00
0000ZP0005D000020:X0000<05D0002Z0000E@000000002Z0000E@000000002Z0:X000000:X0ZP1E
0:X000000`1E0?l3000000@0001E0P00000=0>SXj0H00000FP3Xj>P3000000`00:X000L0000005D0
002Z0000E@000:X000000000E@000080ZP0000<000000:X0000000000P2Z00000`1E000000000000
00020000000405D0o`071`L00000000000T0E@3o00D000000:YEZP000000ZP3o0000001M0>SXj005
00000000ZP000:X0002Z003Xj>P02@00ZP000`3Xj>P00?nZ003oE@050>SXj00605D0ZP1E0?l0E@3o
05D0ZP1E0?l0E@2Z0P1E0?l00`1E0:X0E@3o0000001F0>SXj0Gooooo001J0>SXj0<0000000L0ZP1E
0:X0002Z05D0ZP1E0:X0002Z05D000000080ZP1E00H0ZP000000002Z0:X000000:X0ZP1E0:X20000
0080E@3o0P0000001@1E0?l00?mE003oE@000000E@2Z00<000002@3Xj>P01P2Z0:X0E@3o05D0o`2Z
0:X0E@3o0:X0ZP80E@3o00<0ZP2Z0000000000001@00001F0>SXj0`0000000<005D0000000000000
0P0000001`2Z0000E@00000000000000E@000:X0001E00000`0000020:X000<0000000<0E@3o00l?
3`0000000P00000705D0o`80000000<0EEFZ000000000000G@3Xj>P00`0000000:X0002Z000;002Z
000400000000oeD0E@3o05D0ZP80E@3o00<0E@2Z05D0o`1E0:X00P1E0?l00`1E0:X0E@3o05D0ZP02
05D0o`0405D0ZP1E0?l00000000005D0j>SX1Oooool005`0j>SX00<000000:X0E@2Z00000P2Z05D0
0`2Z000000000:X000020:X0E@0<0:X000000000E@1E0?l0V@000000o`2I05D0E@000000E@2Z0000
ZP1E0:X0002Z0`0000001@1E0?l000000000E@0005D000000080E@3o00<0ZP2Z05D0o`2Z0:X00P1E
0?l00`2Z0:X0E@3o0:X0ZP0205D0o`030:X0ZP1E0?l0ZP2Z0080E@3o00<0ZP2Z05D0o`2Z0:X00P1E
0?l0102Z0:X0E@3o05D0o`00001L0>SXj0030000002Z0000j>SX0080ZP0000@0E@0000000000ZP00
0:X01@0000000`1E0000ZP0000000002000000<0ZP000`0000000`1E0?l0003o05D0o`030000000;
0000o`1E0?l0E@3o0000o`1E0?l0003o05D0o`000000EEFZ0:X0ZP000000E`3Xj>P2000000@0j>SX
00<00000002Z0000ZP000P00ZP000`1E00000:X0002Z0007002Z00080000001E0?l000000000001E
0?l0E@2Z05D0o`1E0:X205D0o`0305D0ZP1E0?l0E@2Z0080E@3o00D0E@2Z05D0o`1E0?l0E@2Z0000
001D0>SXj0Gooooo001L0>SXj0030000002Z0000E@000080ZP0000<0E@000:X0001E00000P2Z0000
1P1E0000ZP2Z0:X0ZP1E0:X0000005D0ZP800000101E0?l30000000505D0ZP00000000000000E@00
00006P1E0:X00`000000j>SX0>SXj01H0>SXj00>0000002Z0000E@000:X0001E0000ZP000000001E
00000000003o000000000:X000000000ZP05000000<0E@0000D0000005EEo`000000ZUGo00000003
05D0o`040000001E0?l00000000000D0E@3o00<0000005D0ZP2ZEJX00P00001B0>SXj0@0000000L0
E@000:X0002Z0000E@000:X0001E0000000000l00:X000L0000005D0ZP000000000005D0ZP1E0?l0
E@2Z0080E@3o00<0E@2Z05D0o`1E0:X00P1E0?l01P1E0:X0E@3o05D0o`1E0:X0E@3o000005<0j>SX
1Oooool005`0j>SX00<000000:X0E@2Z00000P2Z05D00`000000ZP1E0:X000020:X0E@040000001E
05D0E@1E0?l0V@@0000000H0E@2Z0000ZP1E0000E@000000001E00020000000305D0o`2Z0:X00000
0080000000@0E@3o0:X0ZP1E0?l0ZP2Z0P1E0?l00`2Z0:X0E@3o0:X0ZP0205D0o`030:X0ZP1E0?l0
ZP2Z0080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l01@2Z0:X0E@3o05D0o`2Z0:X0000005T0j>SX00d0
000005D0002Z0000ZP0005D0002Z0000000005D0002Z0000E@000:X0000000000:X000<0000000<0
ZP1E05D0ZP000000100000001P1EEOl0E@3o05EEo`1EEOl0E@3o00000080E@3o00`0003o00000000
0?l0000005D0o`000?l0E@3o0000o`1E0?l0000005EEZP2Z0:X2000004h0j>SX1000000:05D00003
00000000ZP000:X000<00:X000<0E@00002Z0000ZP002000ZP000`000000E@3o05D0o`0300000080
E@3o00<0E@2Z05D0o`1E0:X00P1E0?l01P1E0:X0E@3o05D0o`1E0:X0E@3o000005<0j>SX1Oooool0
05`0j>SX00<000000:X0001E00000P2Z00000`1E0000ZP0005D000020:X000040000002Z0:X0ZP2Z
05D0ZP80000000/0ZUFZ0:YEo`2Z0000E@000:X000000000ZP000000001E0:X0000005D0o`0205D0
ZP<000006@1E0:X00`000000j>SX0>SXj01E0>SXj00?0000003Xj>P0ZP000:X0001E0000ZP0005D0
00000000ZP0005D0002Z0000E@00003oE@000000E@000080000000T0o`2I0:YEE@000000000005EE
o`2ZEJX0ZP3o0:YEo`1EEOl00P2ZEOl00`1EEOl0000005D0o`0205D0o`80000000<0E@3o0000001E
0?l00`1E0?l00`000000E@2Z0:YEZP02000004d0j>SX0P0000000`1E0000ZP0005D000020:X00003
05D0002Z0000E@000080ZP0000@0E@000:X0001E000000001P00ZP000`1E00000:X0002Z0008002Z
000:0000003Xj>P0E@2Z05D0o`1E0:X0000005D0o`1E0:X0E@3o05D0ZP80E@3o00H0E@2Z05D0o`1E
0?l0E@2Z05D0o`00001C0>SXj0Gooooo001L0>SXj080000000H0ZP00000000000000ZP000:X0E@2Z
00020:X0E@030000002Z0:X0ZP2Z00<0000000<0E@000:X0002Z00000`000000202Z000000000:X0
ZP000000ZP3o0:X0ZP1E0?l0ZP2Z1`0000000`2Z0:X0E@3o0:X0ZP0205D0o`030:X0ZP1E0?l0ZP2Z
0080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l01`2Z0:X0E@3o05D0o`2Z0:X0E@3o0:X0ZP000000E@3X
j>P00`000000ZP000:X000040:X0008000000`2Z00030000000305D000000000ZP2Z00<0000000<0
ZP2Z0000002ZEOl00P0000001P1EEOl000000:YEo`1EEOl0ZUGo000000<0E@3o0P0000000`1E0?l0
000000000002000000040:YEZP1EEJX0ZUFZ000004d0j>SX00T000000:X0002Z0000E@000:X0001E
0000j>SX0:X0001E00000`3Xj>P00`2Z0000j>SX0>SXj002000001400:X00P000000101E0:X0E@3o
0>SXj01E0?l400000080E@3o00L0E@2Z05D0o`1E0?l0E@2Z05D0o`1E0:X000000580j>SX1Oooool0
05/0j>SX100000020:X0E@030:X0002Z05D0ZP000080ZP1E0`00000505D000030000001E00000000
0080E@0000L000000:X0ZP2Z0?l000000000ZP1E0:X0ZP2Z0080E@3o00@0ZP2Z000000000000E@3o
0P0000001`1E0?l0ZP2Z05D0o`1E0?l0ZP2Z05D0o`2Z0:X00P1E0?l00`2Z0:X0E@3o0:X0ZP0205D0
o`080:X0ZP1E0?l0E@3o0:X0ZP1E0?l0ZP2Z05D0o`00001>0>SXj0L0000000<0E@000:X0001E0000
0P2Z00001`000000ZP000:X0001E0000ZP0005D0000000000P2Z00001P2Z05D0o`1E0000002Z05D0
00000000E@80000000@0EEGo05D0o`1EEOl0ZP000P0000004@1E0?l0EEGo0000001E0?l0003o05D0
o`000?l0000005D0o`000?l0E@3o0000o`000000ZP2Z05EEZP2Z0:X0000004d0j>SX00<0000005D0
003Xj>P0101E00030>SXj0<0E@000P0000000`1E00000000002Z000A002Z0080000000X0E@3o05D0
ZP000000E@3o05D0ZP1E0?l0E@2Z0000001E0?l0E@2Z0P1E0?l0101E0:X0E@3o05D0ZP00001B0>SX
j0Gooooo001K0>SXj0<0000000L0j>SX0000002Z0000E@000:X0001E0000ZP00008000000100E@00
0:X0002Z0000E@000:X0001E000000000:X0001E0000ZP0005D0002Z0000000005D0ZP1E0?l00000
0P1E0?l00`000000E@2Z05D0ZP0205D0ZP<0000000<0E@2Z0000000000004`1E0:X00`000000j>SX
0>SXj01=0>SXj0<0000000D00:X0000000000000ZP0005D000020:X000030000002Z0000E@000080
ZP0000T00000003oZP00oeD000000:X0ZP3o09T0ZP1E0000003o09T00P0000001P0?3`l000000000
001EEOl0ZUGo05D0ZP80000000@0EEGo0:YEo`2ZEOl00000101E0?l01`000000E@3o05D0o`1E0?l0
00000:YEZP1E0:X00P00001=0>SXj0050000002Z0000ZP0005D0002Z00000P3Xj>P0102Z0000E@00
0:X0001E00020000000405D0002Z0000E@00000000T00:X000<00000002Z0000ZP001P00ZP040000
0080j>SX00X0E@2Z05D0o`1E0:X0E@3o0000001E0:X0000005D0o`1E0:X0E@3o0`00001A0>SXj0Go
oooo001J0>SXj0<000000P3Xj>P01`000000ZP1E0:X0002Z05D0ZP000:X0E@0000001`1E00000`00
0000E@000000000205D000070000002Z0?l0ZP2Z0:X0o`1E0:X0000005D0ZP020000000>05D0o`2Z
0:X0E@3o0:X0ZP2Z0?l000000:X0ZP1E0?l0ZP2Z0000001E0?l0ZP2Z05D0o`2Z0:X205D0o`030:X0
ZP1E0?l0ZP2Z0080E@3o00P0ZP2Z05D0o`1E0?l0ZP2Z05D0o`2Z0:X0E@3o000004d0j>SX10000000
1000E@000:X0002Z0000E@050000000605D0002Z0000000000000000ojX00?mE0P0000003@3o05D0
ZP1E0000003o05D000000?mEo`0005D03`l?0000E@000000E@3o05EEo`1E0:X00P0000001`1E0?l0
EEGo05EEo`000000003o05D0o`000?l00P1E0?l01P000?l0E@3o0000o`000000ZP2Z05EEZP800000
CP3Xj>P2000000H0E@000`00000505D0000300000000ZP000:X000l00:X000@0000005D0ZP000000
E@2Z0P1E0?l00`3Xj>P0E@3o05D0ZP0205D0o`0605D0ZP1E0?l000000000001E0?l00000D`3Xj>P5
ooooo`00FP3Xj>P2000000<0j>SX00T000000:X0001E0000ZP0005D000000000E@000:X0001E0000
0P2Z00002`1E0000ZP000000002Z0000000005D0002Z0000E@000000001E0?l0E@2Z00<0E@3o00@0
000005D0ZP1E0?l00000101E0:X300000080E@2Z0P00000A05D0ZP030000003Xj>P0j>SX04l0j>SX
00H00000002Z0000ZP0005D0002Z0000E@02002Z00D0000000L0ZP1E0000002Z0:X0ZP2Z0000002Z
0:X000000080ZUGo00L0ZP2Z00l?3`0?3`l0ZP000000002Z0:X0E@2Z00<0000000@0ZUGo00000000
000000001`1E0?l20000000305D0ZP000000j>SX0500j>SX0`0000001@2Z000000000000002Z0000
E@000080ZP0000<0E@000:X0001E00000P2Z00000`0000000:X0002Z0002002Z000305D0002Z0000
000000P00:X000D000000:X0ZP1E0:X0E@3o0000000205D0o`0305D0ZP3Xj>P0E@2Z0080E@3o00D0
E@2Z05D0o`1E0?l0E@2Z0000001D0>SXj0Gooooo001I0>SXj0<000000`3Xj>P010000000ZP1E0000
000000020:X0000305D0002Z0000E@000080ZP000P000000201E0000ZP000:X0001E0000ZP0005D0
00000000ZP3o101E0?l00`000000ZP2Z0>SXj0020000000505D0o`2Z0:X0E@3o05D0o`2Z0:X00`00
00000`1E0?l0ZP2Z000000020000000405D0o`2Z0:X0E@3o0:X0ZP80E@3o00H0ZP2Z05D0o`1E0?l0
ZP2Z05D0o`2Z0:X205D0o`030000003Xj>P0j>SX0540j>SX3`000000102Z05D000000000002ZEOl2
0000000605EEo`2ZEOl0001E0000002Z0:X0E@2Z1@000000103Xj>P0000000000000000505D0o`04
0000002ZEJX00000000005@0j>SX0`0000001`2Z0000E@000:X0002Z0000E@000:X0001E00000P2Z
00001P1E000000000:X0001E0000ZP0005D0008000002000ZP003@000000ZP2Z05D0ZP1E0?l0E@2Z
0000001E0?l0E@2Z05D0o`1E0:X0000005D0o`1E0:X00P1E0?l00`1E0:X000000>SXj01C0>SXj0Go
oooo001H0>SXj0<00000103Xj>P2000000P0E@0000D0000005D0001E0000E@000000000405D00003
0000001E0:X0002Z0080E@2Z00<0002Z0000002Z0:X00P2Z0?l00`2Z0:X000000:X0ZP0205D0o`03
0:X0ZP1E0?l0ZP2Z0080000000@0ZP2Z05D0o`2Z0:X0E@3o0P0000001@1E0?l0ZP2Z05D0o`1E0?l0
ZP2Z0080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l00`2Z0:X000000>SXj01A0>SXj0070000002ZE@00
j>SX0:YE00000000ZUEE0<30`003000000030?l0V@00000000000080000000@005Go000000000000
ZUGo0P0000001@1E0?l0EEGo0000E@0?3`l000000080E@2Z010000000:YEo`00000000000:X0ZP1E
0:X0000005EEZP000000E@3o0000o`1E0?l0003o0000002Z0:X00000F03Xj>P00`000000E@0005D0
000:05D000030000001E0000000000T00:X01@1E0:X205D0o`0305D0ZP1E0?l0E@2Z0080E@3o00D0
j>SX05D0o`1E0?l0E@2Z0000001D0>SXj0Gooooo001H0>SXj08000001@3Xj>P20000000<0:X0001E
0000ZP000:X0001E0000ZP0005D000000000ZP0005D0002Z000000000P2Z00000`1E0000ZP000000
000605D0o`070000001E0:X0E@3o05D0o`1E0:X0E@3o0000000705D0ZP800000101E0:X3000000X0
E@2Z00<000000>SXj03Xj>P0C`3Xj>P01`000000EEEE069RHP1EEED000000?mEZP2ZEJX010000000
1P3o09T0000000000000000005FZ05D0o`8000000P2ZEOl200000080ZUGo00L03`l?0000001E0:X0
ZP2Z0000001E0?l0ZUGo008000000P2Z0?l0101E0:X0ZUFZ0000001E0?l200000080ZUFZ00<00000
0>SXj03Xj>P0E`3Xj>P01P000000ZP000:X0001E0000ZP0005D00080ZP0000@0E@000:X0002Z0000
00000`3Xj>P4000000<00:X000<0000005D0E@00ZP001000ZP020000000305D0ZP1E0?l0E@2Z0080
E@3o00D0E@2Z05D0o`1E0?l0E@2Z0000001D0>SXj0Gooooo001G0>SXj08000001P3Xj>P00`000000
E@0005D0000605D000030000001E0000E@0000H0E@0000@000000:X0o`1E0:X0002Z0P1E0:X00`00
0:X0E@2Z000000020:X0o`030:X0ZP2Z0?l000000080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l00`2Z
0:X0E@3o0000000205D0o`030:X0ZP1E0?l0ZP2Z0080000000H0ZP2Z05D0o`1E0?l0ZP2Z05D0o`2Z
0:X205D0o`030000003Xj>P0j>SX0500j>SX00D0000005YJFP00000000000<30`0020:YEE@030<30
`02ZEED0ZUEE00L0000000<0ZP2Z0000000000000P0000000`1E0:X0000000000002000000<0E@2Z
00/0000005EEo`000000ZP2Z0000002Z0:X0E@2Z05EEZP2Z0:X000000:X0ZP0205EEZP030:X0ZP00
0000j>SX05T0j>SX2@0000000`1E0000j>SX0>SXj0030>SXj0030000001E0:X0E@2Z008000000P00
o`02000000<0E@2Z00H000000>SXj01E0?l0E@2Z05D0o`1E0:X205D0o`0505D0ZP1E0?l0E@3o05D0
ZP000000E03Xj>P5ooooo`00EP3Xj>P2000000L0j>SX00@0000005D0002Z0000E@000P2Z00000`1E
00000000000000020:X00080000000L0E@000:X0002Z0000E@000000002Z0:X0000000H0E@3o00H0
00000:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X2000000030:X0ZP1E0?l0ZP2Z0080E@3o00<0ZP2Z05D0o`2Z
0:X00P1E0?l00`2Z0:X0E@3o0:X0ZP0205D0o`<0000000D0ZP2Z05D0o`2Z0:X0E@3o0000001A0>SX
j080000000<0j>SX0000003oEJX0100000000`3Xj>P00000000000020000000;05EE001E05D00000
0000003o0?l0o`2Z0000003o0?l00?mE00000000oeD00P2Z0:X01`1E0:X0ZP2Z000000000000ZP2Z
0000002ZEOl00P0000030:X0o`80ZUFZ00<0EEFZ0:YEZP1EEJX00P2ZEJX00`1EEJX000000>SXj01F
0>SXj0D000000P3Xj>PE000000030:X0ZP000000j>SX0080j>SX00D0E@3o05D0ZP1E0?l0E@3o05D0
ZP0205D0o`800000E03Xj>P5ooooo`00H03Xj>P6000000070:X0001E0000ZP000:X0001E0000ZP00
05D000020:X000050000001E0?l0E@2Z05D0o`0000001@1E0?l020000000E@3o05D0o`1E0:X0E@3o
05D0ZP1E0?l000004P1E0:X20000000305D0ZP000000j>SX0500j>SX00<0000005EEE@1RHV801000
0000103Xj>P000000>SXj03Xj>P20000000305EE001E0000EED00080000000<0o`2Z0?l0o`000000
0P000000203o0:X0ZP2Z003oZP000000ZP2Z05D0ZP2Z0:X0E@2Z0P0000001@00EED000000:YEo`1E
0?l0000000<0ZP3o00@0ZUFZ05D0ZP2ZEJX0E@2Z0P2ZEJX00`1E0:X000000>SXj01D0>SXj1<00000
00<0E@1E0:X0ZP1E05D00P2Z0:X00`000000ZP2Z05D0E@020:X0ZP0305D0E@000000j>SX00@0j>SX
0P000000101E0?l0E@2Z05D0o`00001F0>SXj0Gooooo001V0>SXj0030000001E0000E@0000@0E@00
0P0000000`2Z0:X0ZP3o0:X0ZP020:X0o`060000001E0:X0E@2Z0000ZP000000ZP2Z0P2Z0?l00`2Z
0:X0ZP3o0:X0ZP020:X0o`030000001E0?l0ZP2Z0080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l00`2Z
0:X0E@3o0:X0ZP0205D0o`060:X0ZP1E0?l0E@3o0:X0ZP1E0?l00000D@3Xj>P01`000000ZUD005YJ
FP3Xj>P0000005YJFP000000103Xj>P020000000`<300000002Z0000E@1E0:X0001E05D000000P2Z
0:X2000000030:X0o`2Z0:X0ZP3o008000001@1E0:X300000080ZUGo00@000000:X0ZP1E0:X0ZP2Z
0P0000001P2Z0:X0EEFZ05EEZP2Z0:X0EEFZ000005X0j>SX1`0000001`3Xj>P00000000000000000
j>SX003o000000001@1E0:X00`000000E@2Z05D0ZP0305D0ZP030000003Xj>P0j>SX00@0j>SX0P00
00000`1E0:X000000>SXj01F0>SXj0Gooooo001V0>SXj0<0000000<0ZP0005D0000000000P000000
101E0?l0E@2Z05D0o`1E0:X205D0o`0305D0ZP00000000000080000000H0E@2Z05D0o`1E0?l0E@2Z
05D0o`1E0:X205D0o`0305D0ZP000000E@2Z0140E@2Z00<000000>SXj03Xj>P0CP3Xj>P01`000000
EEEE069RHP3Xj>P00000069RHP0000001@3Xj>P30000000705EE001E0000000005D000000000EED0
05D000030000000;0?l0ZP2Z0:X0001E0000002Z0:X0E@2Z0:X0ZP1E0:X0ZP2Z0000001E0?l00P2Z
EOl00`1E0?l0ZUGo000000040:X0o`040000001E0:X0ZUFZ0:YEZP800000I`3Xj>P010000000E@1E
0:X0ZP1E05D20:X0ZP0305D0E@000000E@1E0080ZP2Z00<000000>SXj03Xj>P01`3Xj>P00`000000
j>SX0>SXj01F0>SXj0Gooooo001U0>SXj0030000003oZUD0oeEE00@0000000H0ZP2Z0:X0o`2Z0?l0
ZP2Z0:X0o`2Z0:X20:X0o`060:X0ZP2Z0?l000000:X0ZP2Z0?l000000P2Z0?l00`2Z0:X0ZP3o0:X0
ZP020:X0o`030:X0ZP2Z0?l000000080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l00`2Z0:X0E@3o0:X0
ZP0205D0o`060:X0ZP1E0?l0E@3o0:X0ZP1E0?l00000D03Xj>P01@000000FUYJ0>SXj0000000ZUD0
00L0j>SX00X000000?l0E@000000000005D0E@2Z0000E@1E0000002Z0000E@1E0P0000020:X000@0
0000101E0:X20000000605EEo`2ZEOl0ZUGo05EEo`000000E@2Z0P2Z0:X00`1E0:X0ZP2Z00000002
0000000305D0ZP000000j>SX06H0j>SX00<0000005D0ZP1E0:X0101E0:X010000000E@2Z00000000
001S0>SXj0Gooooo001T0>SXj080000000<0ojYE0000000000000P0000001`2Z0?l0ZP2Z0:X0o`2Z
0?l0ZP2Z0:X0o`2Z0:X00P2Z0?l01P2Z0:X0ZP3o0:X0o`2Z0:X0ZP3o00000080ZP3o00@0ZP2Z0:X0
o`2Z0:X0ZP3o100000001@3Xj>P0E@3o0:X0ZP1E0?l0ZP2Z0080E@3o00H0ZP2Z05D0o`2Z0:X0j>SX
05D0o`2Z0:X205D0o`030:X0ZP1E0?l0000004h0j>SX0P0000000`1RHV80FUYJ00000003000000@0
j>SX0P0000001`2Z0:X0o`1E0000003o0:X0000005EE002Z0:X00P1EE@0:000000030:X0ZP1E0:X0
ZP2Z00800000102ZEOl00`000000ZP3o0:X0o`070:X0o`030000003Xj>P0j>SX06D0j>SX00@00000
05D0ZP2Z0:X0E@2Z0P2Z0:X0101E0:X0000000000000001T0>SXj0Gooooo001T0>SXj0<0000000H0
ZUEE000000000000E@2Z05D0o`1E0:X205D0o`0305D0ZP1E0?l0E@2Z0080E@3o00P0E@2Z05D0o`1E
0?l0E@2Z05D0o`1E0:X0000005D0o`D000001@3Xj>P@05D0ZP030000003Xj>P0j>SX04/0j>SX00H0
0000069RHP1RHV800000069RHP0000060>SXj0090000003o09T0ZP2Z0?l0V@000000o`2Z0:X0ZP00
0000E@000080000000<0ZP2Z0?l0ZP3o0:X00P000000101E000000000000000005D20000000905D0
ZP2Z0:X0000005D0o`000000ZUGo05D0o`2ZEOl0000000T0ZP3o00<000000>SXj03Xj>P0I03Xj>P0
1@000000ZP2Z05D0E@2Z0:X0E@1E0080ZP2Z00<0E@1E0000003Xj>P0I@3Xj>P5ooooo`00I03Xj>P0
2@000000j>SX0>SXj0000000j>SX0000002Z0:X0ZP3o0:X0ZP020:X0o`030:X0ZP2Z0?l0ZP2Z0080
ZP3o00D0ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`03000000/0j>SX00L0E@3o0:X0ZP1E0?l0E@3o0:X0ZP1E
0?l0ZP2Z0080E@3o00L0ZP2Z05D0o`1E0?l0ZP2Z05D0o`2Z0:X0000004`0j>SX00H0000005YJFP2Z
E@00000005YJFP0000060>SXj0080000003o05D0o`1E0?l0V@3o05D000000:X0ZP2Z0?l300000006
0:X0ZP2Z0?l0ZP2Z0:X0o`0000001`L70P0000020?mEZP030000E@00000000000080000000L0ZUGo
05EEo`000000ZUGo0000002Z0:X0E@2Z0080ZP2Z00<0E@2Z0:X0ZP1E0:X00P2Z0:X00`000000j>SX
0>SXj01U0>SXj0030000001E0:X0E@2Z00@0E@2Z00<000000>SXj03Xj>P0I@3Xj>P5ooooo`00H`3X
j>P00`000000j>SX0>SXj0020>SXj0050000001E0?l0E@2Z05D0o`1E0:X00P1E0?l00`1E0:X0E@3o
05D0ZP0205D0o`0305D0ZP1E0?l0E@3o008000003`3Xj>P>05D0ZP030000003Xj>P0j>SX04T0j>SX
00<00000069RHP1EEED00`0000070>SXj00:0000002Z0:X0o`2I0000003o09T000000?l0ZP2Z0:X0
o`2Z0:X0ZP80o`2Z00<0ZP2Z0?l0ZP3o0:X00`000000102ZEJX000000?l0o`2ZEJX2000000070:YE
ZP000000E@3o0:YEo`000000E@3o000000080:X0o`030000003Xj>P0j>SX06H0j>SX00L000000:X0
ZP1E05D0ZP2Z05D0E@2Z0:X0000006P0j>SX1Oooool006<0j>SX00<000000>SXj03Xj>P00P3Xj>P0
1@000000ZP3o0:X0ZP2Z0?l0ZP2Z0080ZP3o00<0ZP2Z0:X0o`2Z0:X00P2Z0?l00`2Z0:X0ZP3o0000
000B0>SXj080E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l01`2Z0:X0E@3o05D0o`2Z0:X0E@3o0:X0ZP00
0000B`3Xj>P00`000000ZUD0000000090>SXj00:0000003o09T0o`1E0000003o09T0o`1E0000002Z
0:X0ZP3o0:X0ZP80ZP3o00`0ZP2Z0:X0o`2Z0:X0ZP3o0000002Z0:X000000:YEZP000000oeFZ0:YE
ZP3oEJX3000000050:YEo`1EEOl0ZUGo0000003Xj>P00P0000020:X0ZP0405D0ZP2Z0:X0E@2Z0000
06X0j>SX00<0000005D0ZP1E0:X00P1E0:X00`000000j>SX0>SXj01V0>SXj0Gooooo001Y0>SXj0@0
00000P2Z0?l0102Z0:X0ZP3o0:X0ZP2Z0?l3000001@0j>SX0P0000001@1E0?l0ZP2Z05D0o`1E0?l0
ZP2Z0080E@3o00@0ZP2Z0000000000000000B`3Xj>P2000000X0j>SX1`0000000`3o0:X0ZP3o0?l0
ZP020:X0o`040?l0ZP2Z0?l0o`2Z0:X0o`<0000000H0ZUFZ0000003oEJX0ZUFZ0?mEZP2ZEJX20000
00040>SXj02ZEOl0ZUGo000000<0j>SX1@00001[0>SXj0H00000J03Xj>P5ooooo`00K@3Xj>P60000
01T0j>SX00<0000005D0ZP1E0:X00`1E0:X2000004d0j>SX0P00000@0>SXj0060000003o0:X0o`2Z
0:X0ZP3o0:X0ZP2Z0P3o0:X03`2Z0:X0o`2Z0?l0ZP2Z0:X000000?l0o`2ZEJX000000?l0o`2ZEJX0
o`3o0:YEZP3o0?l0ZUGo05D0o`020:YEo`030000003Xj>P0j>SX0=l0j>SX1Oooool008h0j>SX0P1E
0?l3000004d0j>SX0P00000A0>SXj0050000002Z0?l0ZP2Z0:X0o`2Z0:X00P2Z0?l04@2Z0:X0ZP3o
0:X0ZP2Z0?l000000:YEZP3oEJX0ZUFZ0?mEZP000000ZUFZ0?mEZP2ZEJX0ZUGo05EEo`2ZEOl0EEGo
0080ZUGo00<000000>SXj03Xj>P0gP3Xj>P5ooooo`00SP3Xj>P2000006<0j>SX00H000000?l0ZP3o
0:X0ZP2Z0>SXj02Z0:X20?l0ZP060:X0ZP3o0:X0o`2Z0000002ZEJX0o`3o0P2ZEJX01`000000ZUFZ
0?l0o`2ZEJX000000:YEo`1E0?l00P2ZEOl00`1E0?l000000>SXj03O0>SXj0Gooooo003c0>SXj080
ZP3o00<0ZP2Z0:X0o`2Z0:X00P2Z0?l0202Z0:X0ZP3o0:X0ZP2Z0?l000000:YEZP3oEJX0ZUFZ1@00
0000103Xj>P000000:YEo`1EEOl20:YEo`030000003Xj>P0j>SX0=h0j>SX1Oooool00?80j>SX00H0
00000:X0o`2Z0?l0o`2Z0:X0o`3o0:X20:X0o`030?l0ZP2Z0?l0o`2Z00H000001`3Xj>P300000>40
j>SX1Oooool00?80j>SX00L000000:X0ZP3o0:X0o`2Z0:X0ZP3o0:X0ZP2Z0080o`2Z00<0ZP2Z0?l0
ZP000000l03Xj>P5ooooo`00lP3Xj>P01P000000ZP3o0:X0o`2Z0:X0ZP3o0:X0ZP80ZP3o00<0ZP2Z
0:X0o`000000l@3Xj>P5ooooo`00lP3Xj>P01`000000ZP2Z0?l0ZP3o0:X0ZP2Z0?l0ZP2Z0:X00P3o
0:X00`2Z0:X000000>SXj03`0>SXj0Gooooo003b0>SXj080000000@0ZP3o0?l0ZP2Z0?l0o`2Z0P2Z
0?l200000?80j>SX1Oooool00?<0j>SX0P0000000`2Z0:X0ZP3o0:X0ZP0200000?@0j>SX1Oooool0
0?@0j>SX1000003f0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3X
j>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SX
j>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00N`3Xj>SoooooogWooooo000>0>SXj0<000000`3Xj>P4000000040>SXj00000000000000000<0
j>SX0P0000000`3Xj>P0000000000002000000@0j>SX0`0000030>SXj0<000001P3Xj>P010000000
j>SX0>SXj00000050>SXj08000000`3Xj>P300000080j>SX1000000Z0>SXj?ooooooN_ooool000l0
j>SX00<000000>SXj03Xj>P00`3Xj>P200000080j>SX0P0000030>SXj080000000@0j>SX00000000
000000001`3Xj>P200000080j>SX0P0000000`3Xj>P00000000000050>SXj0040000003Xj>P0j>SX
000000@0j>SX100000030>SXj0050000003Xj>P0j>SX0>SXj00000000P3Xj>P2000002L0j>SXoooo
oomlooooo`00403Xj>P00`000000j>SX0>SXj0030>SXj08000000P3Xj>P2000000<0j>SX0P000002
0>SXj08000001`3Xj>P00`000000j>SX0>SXj002000000<0j>SX0P0000030>SXj080000000@0j>SX
00000000000000000P3Xj>P300000080j>SX00@000000>SXj000000000000P3Xj>P00`000000j>SX
0>SXj003000002D0j>SXoooooommooooo`00403Xj>P00`000000j>SX0>SXj0020>SXj08000000`3X
j>P2000000<0j>SX0P0000020>SXj08000001`3Xj>P00`000000j>SX0>SXj002000000<0j>SX0P00
00030>SXj080000000@0j>SX00000000000000000P3Xj>P2000000D0j>SX0P0000040>SXj0<00000
903Xj>Soooooogoooooo000B0>SXj0H000000`3Xj>P2000000<0j>SX0P0000020>SXj08000000`3X
j>P00`000000j>SX0>SXj00200000080j>SX00<000000>SXj03Xj>P00P3Xj>P010000000j>SX0>SX
j03Xj>P700000080j>SX1P0000000`3Xj>P00000000000020>SXj0D000008P3Xj>Sooooooh3ooooo
000D0>SXj0040000003Xj>P00000000000<0j>SX1@0000000`3Xj>P00000000000020>SXj0H00000
0P3Xj>P200000080j>SX0P0000020>SXj0040000003Xj>P0j>SX0>SXj080000000<0j>SX00000000
00000P3Xj>P010000000j>SX0>SXj00000030>SXj0030000003Xj>P0000000H0000000<0j>SX0000
000000007`3Xj>Sooooooh;ooooo000D0>SXj0040000003Xj>P00000000000@0j>SX00<000000>SX
j0000000100000020>SXj08000000`3Xj>P00`000000j>SX0>SXj002000000<0j>SX100000020>SX
j0<0000000<0j>SX0000000000001@000000103Xj>P000000000000000030>SXj0050000003Xj>P0
00000000003Xj>P00`00000O0>SXj?ooooooPoooool001D0j>SX0`00000:0>SXj0040000003Xj>P0
j>SX0>SXj08000001P3Xj>P2000003l0j>SXoooooon5ooooo`005@3Xj>P3000000X0j>SX00@00000
0>SXj03Xj>P0j>SX0P0000040>SXj0040000003Xj>P00000000003h0j>SXoooooon6ooooo`005`3X
j>P00`000000j>SX0>SXj00<0>SXj0L0000000@0j>SX0000000000000000>`3Xj>R;ooooo`04omgM
gOmEEEGo8B4Qoc8b<P;oA4A400?oV9RHooooooooool00oooool01?nHV9So0000o`000?mgMgL3oooo
o`07ob4Q8OnHV9Sooooooooooon7QhOo0000oiRHV002ooooo`04oiRHV?l0003o0000ogMgM`;ooooo
00?oV9RHoc8b<_ooool01?ooool01omEEEGo0000oeEEEOo^k^koQhN7oa0@4?o<c<`00_ooool01ol@
413o<S8bolc<c?oooooo0000oeEEEOo^k^h01?ooool01OmgMgOoIVIVogMgMomVIVKok^k^00?ooooo
00Oo8B4QoiRHV?ooooooooooohN7Qol0003oV9RH00Oooooo00KoMgMgofIVI_l0003o8B4QogMgMonj
^[ZSooooo`00J`3Xj>R;ooooo`03oiRHV?l0003oMgMg00?ooooo00?oc<c<o`000?m4A4@01?ooool0
2Ol0003oA4A4oooooonj^[[oMgMgonk^k_ooooooQhN7odA4A002ooooo`0>ojVYZOl0003oZJVYojVY
ZOoooooo0000odA4A?oooooo^[ZjogMgMoo^k^kogMgMo`000?o^k^h4ooooo`0Ao`000?mEEEGoZJVY
ofIVI_nHV9So0000oeEEEOo<c<cooooooa0@4?mEEEGoMgMgolc<c?l@413o<S8bodA4A?o<c<`00_oo
ool01omgMgOoA4A4ooooooooooooQhN7ob4Q8Oo^k^h00_ooool01_n7QhOoA4A4ooooooooooooZJVY
o`0000;oZJVY2?ooool00ol@413oEEEEooooo`2Tooooo`00J@3Xj>R<ooooo`03omgMgOl0003oEEEE
00Gooooo00?oEEEEob4Q8Oooool00oooool00ol0003oMgMgooooo`02ooooo`05onk^k_ooooooc<c<
o`000?oMgMd00_ooool01_l@413oZJVYolc<c?oooooo0000ogMgM`?ooooo00Cok^k^ooooool@413o
V9RH1?ooool02Om4A4Co^[ZjooooooooooooV9RHo`000?o<c<co^[Zjooooo`02oeEEE@06oooooonY
ZJWoMgMgoa0@4?ooooooZJVY0_ooool00ol@413oMgMgooooo`02ooooo`07o`000?mgMgOooooooooo
ooo<c<co0000omgMg@02ooooo`03oa0@4?nYZJWoc<c<00Sooooo0_lb<S:Uooooo`00J03Xj>R=oooo
o`03oeEEEOl0003ogMgM00Gooooo00?oMgMgo`000?o^k^h00oooool01OlQ8B7o410@ogMgMon7QhOo
k^k^00?ooooo00Ko410@oc8b<_ooooooooooogMgMomEEED2ooooo`05ob4Q8Ol@413oMgMgohN7Qoo^
k^h00_ooool00omVIVKo<S8booooo`03ooooo`07oiRHV?mVIVKoooooooooooo^k^ko410@ofIVIP02
ooooo`07oiRHV?l0003ooooooooooooMgMgo0000ojVYZ@03ooooo`03o`000?mgMgOooooo00;ooooo
00?oEEEEoa0@4?ooool00_ooool01_l@413o<S8booooooooooooMgMgoeEEE@Wooooo00?oMgMgo`00
0?ooool0Y?ooool006L0j>SXS_ooool2oa0@40Gooooo00GoMgMgob4Q8Ol0003o<S8bokZj^P02oooo
o`06oiRHV?l@413ooooookZj^_l@413oc<c<0_ooool04_mVIVKo8B4QohN7QooooooogMgMo`000?oM
gMgooooooiRHV?l@413ooooookZj^_l@413oc<c<oooooonYZJWo410@omgMg@Cooooo00Ko<S8bonk^
k_oooooooooookZj^_l@4102ooooo`03onk^k_l0003oc<c<00;ooooo00?o8B4Qoc8b<_ooool00_oo
ool00ol@413oEEEEooooo`02ooooo`03ogMgMol0003ooooo00;ooooo00OoIVIVob4Q8On7QhOooooo
omgMgOl0003ogMgM00Sooooo00?oV9RHo`000?oMgMd0Y?ooool006D0j>SXT?ooool00ol0003o<S8b
ooooo`0;ooooo`0Jonk^k_l@413oV9RHoooooomEEEGo<S8boooooonj^[[oc<c<o`000?nYZJWoV9RH
oooooom4A4CoMgMgooooooo^k^ko410@oiRHV?ooooooEEEEoc8b<_o<c<cok^k^oa0@4?mgMgL4oooo
o`03omgMgOmEEEGooooo00;ooooo00_o410@olc<c?ooooooooooob4Q8OmgMgOoooooolc<c?n7QhOo
0000okZj^P02ooooo`03ogMgMol@413ooooo00;ooooo00coMgMgoa0@4?oooooooooookZj^_o<c<co
0000ojVYZOnHV9SoooooodA4A?mgMgL8ooooo`03olc<c?l0003oZJVY0:Cooooo001T0>SXj97ooooo
00?o<S8boa0@4?ooool03?ooool03_o<c<co8B4Qonk^k_mgMgOo0000oooooonYZJWoIVIVo`000?nY
ZJWoV9RHofIVI_lb<S;o410@0_ooool02oo<c<co8B4Qonk^k_mgMgOo0000ojVYZOmEEEGo0000okZj
^_lb<S;oA4A400?ooooo00Koc<c<odA4A?oMgMgok^k^oa0@4?mEEED2ooooo`07ogMgMolQ8B7ooooo
olc<c?mVIVKo0000oeEEE@03ooooo`06ob4Q8On7QhOooooooooooom4A4CoMgMg0_ooool02?nYZJWo
IVIVo`000?nYZJWoV9RHofIVI_lb<S;o410@2Oooool00ol0003oMgMgooooo`2Sooooo`00HP3Xj>RC
ooooo`03ofIVI_l0003oc<c<00gooooo00Coc<c<oeEEEOl0003oIVIV0_ooool01onj^[[o410@ohN7
Qoooooooc<c<oc8b<_l000000oooool02_o<c<coEEEEo`000?mVIVKooooooiRHV?l0003oc<c<oiRH
V?l@4104ooooo`0>onk^k_mEEEGo0000oc8b<_lQ8B7ooooooeEEEOlQ8B7o0000oc8b<_m4A4Coc<c<
oc8b<_lQ8B43ooooo`05onk^k_mVIVKoIVIVofIVI_mgMgL01?ooool01onj^[[o410@ohN7Qooooooo
c<c<oc8b<_l000002Oooool00olQ8B7oA4A4ooooo`2Sooooo`00H@3Xj>RDooooo`03omgMgOl0003o
A4A400Oooooo00?oV9RHooooooooool0:Oooool00ol0003oV9RHooooo`0Oooooo`03oeEEEOlQ8B7o
oooo0:?ooooo001O0>SXj9Oooooo00?oV9RHo`000?n7QhL01_ooool00omEEEGogMgMooooo`0Yoooo
o`03oeEEEOm4A4Cooooo00;ooooo00?oZJVYolc<c?ooool05oooool01Oo^k^koIVIVomgMgOmgMgOo
00000:Cooooo001N0>SXj9Wooooo00CoV9RHo`000?mEEEGogMgM0oooool00onYZJWo0000okZj^P0[
ooooo`06onk^k_oooooooooooooooolQ8B7oQhN76_ooool01?mgMgOoA4A4o`000?o<c<bSooooo`00
G03Xj>RLooooo`07onk^k_n7QhOo<S8bob4Q8Olb<S;oEEEEoiRHV01>ooooo`03onk^k_mVIVKoV9RH
0:?ooooo001K0>SXj?ooooooVOooool005T0j>SXoooooonKooooo`00F03Xj>Sooooooicooooo001G
0>SXj?ooooooWOooool005L0j>SXoooooonMooooo`00ooooooodooooo`00ooooooodooooo`00oooo
ooodooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{499, 311.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0001=b000`400?l00000o`00003ooooooood
ooooo`00ooooooodooooo`00ooooooodooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_
0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo
003o0>SXj>l0j>SX1Oooool007L0j>SX00<0IVIV0>SXj03Xj>P0o`3Xj>Qe0>SXj0Gooooo001g0>SX
j00306IVIP3Xj>P0j>SX0840j>SX00<0IVIV0>SXj03Xj>P0l03Xj>P5ooooo`00N03Xj>P00`1VIVH0
j>SX0>SXj0200>SXj00306IVIP3Xj>P0j>SX0800j>SX00<0IVIV0>SXj03Xj>P0K@3Xj>P5ooooo`00
N@3Xj>P00`1VIVH0j>SX0>SXj0200>SXj00306IVIP3Xj>P0j>SX07l0j>SX00<0IVIV0>SXj03Xj>P0
K@3Xj>P5ooooo`00NP3Xj>P00`1VIVH0j>SX0>SXj03o0>SXj780j>SX1Oooool006`0j>SX00<0IVIV
0>SXj03Xj>P0203Xj>P306IVIX@0j>SX00<0IVIV0>SXj03Xj>P0k@3Xj>P5ooooo`00M@3Xj>P206IV
IPD0j>SX00<0IVIV0>SXj03Xj>P0P03Xj>P00`1VIVH0j>SX0>SXj01_0>SXj00306IVIP3Xj>P0j>SX
00d0j>SX00<0IVIV0>SXj03Xj>P0JP3Xj>P5ooooo`00LP3Xj>P306IVIPP0j>SX00<0IVIV0>SXj03X
j>P0O`3Xj>P00`1VIVH0j>SX0>SXj01_0>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03X
j>P0J@3Xj>P5ooooo`00KP3Xj>P206IVIWL0j>SX00<0IVIV0>SXj03Xj>P0o`3Xj>P50>SXj0Gooooo
001Z0>SXj0<0IVIV0`3Xj>P00`1VIVH0j>SX0>SXj01e0>SXj00306IVIP3Xj>P0j>SX01P0j>SX0P1V
IVI^0>SXj00306IVIP3Xj>P0j>SX07P0j>SX1Oooool00600j>SX00<0IVIV0>SXj03Xj>P0103Xj>P3
06IVIPL0j>SX00<0IVIV0>SXj03Xj>P0M@3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj080IVIVHP3Xj>P0
0`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX07L0j>SX1Oooool00640j>SX00@0IVIV0>SX
j03Xj>P0j>SX0P1VIVHJ0>SXj00306IVIP3Xj>P0j>SX06H0j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P3
06IVIP80j>SX00<0IVIV0>SXj03Xj>P0H03Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0
j>SX07H0j>SX1Oooool00580j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P206IVIQd0j>SX00<0IVIV0>SX
j03Xj>P0N03Xj>P206IVIPD0j>SX00<0IVIV0>SXj03Xj>P0H@3Xj>P00`1VIVH0j>SX0>SXj00<0>SX
j00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0I@3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo001E0>SXj00306IVIP3Xj>P0j>SX0080j>SX0P1VIVHI0>SXj00306IVIP3Xj>P0j>SX05d0j>SX
00<0IVIV0>SXj03Xj>P05@3Xj>P00`1VIVH0j>SX0>SXj0050>SXj080IVIV3`3Xj>P00`1VIVH0j>SX
0>SXj01?0>SXj080IVIV7P3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj080IVIVH`3Xj>P5ooooo`00EP3X
j>P406IVIP/0j>SX00<0IVIV0>SXj03Xj>P0KP3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj00406IVIP3X
j>P0j>SX0>SXj080IVIVIP3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00`0j>SX
00<0IVIV0>SXj03Xj>P02P3Xj>P306IVIVD0j>SX1Oooool004D0j>SX0P1VIVH=0>SXj0<0IVIV3`3X
j>P00`1VIVH0j>SX0>SXj00L0>SXj00306IVIP3Xj>P0j>SX04l0j>SX00<0IVIV0>SXj03Xj>P05@3X
j>P306IVIWT0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj0060>SXj0<0IVIV103X
j>P00`1VIVH0j>SX0>SXj01Q0>SXj0Gooooo00170>SXj00306IVIP3Xj>P0j>SX00P0j>SX0P1VIVH3
0>SXj00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00<
0>SXj00306IVIP3Xj>P0j>SX06@0j>SX0`1VIVIl0>SXj00306IVIP3Xj>P0j>SX0180j>SX0P1VIVH8
0>SXj00306IVIP3Xj>P0j>SX0600j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00B@3Xj>P306IVIQd0
j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj01M0>SXj00306IVIP3Xj>P0j>SX00X0
j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P00`1VIVH0j>SX0>SXj00F0>SXj00306IVIP3Xj>P0j>SX0440
j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00L0
j>SX0`1VIVH20>SXj00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0GP3Xj>P5ooooo`00
A`3Xj>P206IVIP030>SXj01VIVH0IVIV00l0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX
0>SXj01^0>SXj00306IVIP3Xj>P0j>SX00H0j>SX0P1VIVH<0>SXj00306IVIP3Xj>P0j>SX05X0j>SX
00<0IVIV0>SXj03Xj>P07@3Xj>P00`1VIVH0j>SX0>SXj0040>SXj080IVIV1P3Xj>P00`1VIVH0j>SX
0>SXj01]0>SXj0Gooooo00150>SXj080IVIV5@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3X
j>P0j>SX01`0j>SX0`1VIVI?0>SXj00306IVIP3Xj>P0j>SX00<0j>SX0P1VIVH?0>SXj00306IVIP3X
j>P0j>SX05X0j>SX00<0IVIV0>SXj03Xj>P07@3Xj>P00`1VIVH0j>SX0>SXj00306IVIPT0j>SX00<0
IVIV0>SXj03Xj>P0K03Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo001>0>SXj080IVIV7P3Xj>P00`1V
IVH0j>SX0>SXj00=0>SXj00406IVIP3Xj>P0j>SX0>SXj080IVIV203Xj>P00`1VIVH0j>SX0>SXj01;
0>SXj0<0IVIV00<0j>SX06IVIP3Xj>P05@3Xj>P00`1VIVH0j>SX0>SXj00E0>SXj00306IVIP3Xj>P0
j>SX0480j>SX0P1VIVH>0>SXj080IVIV1`3Xj>P206IVIQ@0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P0
0`1VIVH0j>SX0>SXj01J0>SXj0Gooooo001@0>SXj00306IVIP3Xj>P0j>SX01`0j>SX00<0IVIV0>SX
j03Xj>P03@3Xj>P306IVIP/0j>SX00<0IVIV0>SXj03Xj>P0B03Xj>P206IVIPD0j>SX00<0IVIV0>SX
j03Xj>P0503Xj>P00`1VIVH0j>SX0>SXj00E0>SXj00306IVIP3Xj>P0j>SX04<0j>SX00<0IVIV0>SX
j03Xj>P04P3Xj>P206IVIPP0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00=0>SX
j00306IVIP3Xj>P0j>SX05T0j>SX1Oooool00600j>SX0P1VIVH>0>SXj00306IVIP3Xj>P0j>SX00T0
j>SX0`1VIVIF0>SXj0<0IVIV203Xj>P00`1VIVH0j>SX0>SXj00D0>SXj00306IVIP3Xj>P0j>SX01D0
j>SX00<0IVIV0>SXj03Xj>P0@`3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj0<0IVIV2`3Xj>P00`1VIVH0
j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX06P0j>SX1Oooool00680j>SX00<0IVIV0>SXj03Xj>P0
303Xj>P00`1VIVH0j>SX0>SXj0050>SXj080IVIVF03Xj>P206IVIP`0j>SX00<0IVIV0>SXj03Xj>P0
503Xj>P00`1VIVH0j>SX0>SXj01X0>SXj0<0IVIV3`3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IV
IP3Xj>P0j>SX06L0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00E@3Xj>P00`1VIVH0j>SX0>SXj00H
0>SXj0@0IVIV3`3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj00306IVIP3Xj>P0j>SX03T0j>SX00<0IVIV
0>SXj03Xj>P04`3Xj>P00`1VIVH0j>SX0>SXj00D0>SXj00306IVIP3Xj>P0j>SX01@0j>SX00<0IVIV
0>SXj03Xj>P0A03Xj>P206IVIP80j>SX0P1VIVH:0>SXj00306IVIP3Xj>P0j>SX01/0j>SX00<0IVIV
0>SXj03Xj>P02`3Xj>P306IVIUL0j>SX1Oooool006D0j>SX00<0IVIV0>SXj03Xj>P01P3Xj>P206IV
IP80j>SX00<00?mE0>SXj01VIVH0K`3Xj>P00`1VIVH0j>SX0>SXj00D0>SXj00306IVIP3Xj>P0j>SX
01@0j>SX00<0IVIV0>SXj03Xj>P0A@3Xj>P00`1VIVH0j>SX0>SXj00K0>SXj00306IVIP3Xj>P0j>SX
00`0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P206IVIP80j>SX00<0IVIV0>SXj03Xj>P0E@3Xj>P5oooo
o`00IP3Xj>P0101VIVH0j>SX0>SXj03Xj>P306IVIPD0j>SX00@00?mE0>SXj03Xj>P0IVIVK`3Xj>P0
0`1VIVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX01D0j>SX00<0IVIV0>SXj03Xj>P0H`3Xj>P0
0`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0`1VIVIL0>SXj0Gooooo001G0>SX
j00306IVIP3Xj>P0j>SX00d0j>SX0`1VIVH80>SXj003003oE@3Xj>P0j>SX0100j>SX00<0IVIV0>SX
j03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj01V0>SXj00306IVIP3Xj>P0j>SX01D0j>SX00<0IVIV0>SX
j03Xj>P0D`3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00l0j>SX0P1VIVIP0>SX
j0Gooooo001]0>SXj080000000@0j>SX0000000000000000o`3Xj>Ql0>SXj0Gooooo001O0>SXj080
IVIV1P3Xj>P2000000030>SXj01VIVH0j>SX0080j>SX00D005D000000000E@0005D0000000050>SX
j00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj01?0>SX
j00306IVIP3Xj>P0j>SX01<0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P206IVIT/0j>SX00<0IVIV0>SX
j03Xj>P06`3Xj>P00`1VIVH0j>SX0>SXj0040>SXj0<0IVIV0`3Xj>P00`00oeD0IVIV0>SXj00>0>SX
j00306IVIP3Xj>P0j>SX0540j>SX1Oooool005/0j>SX101VIVH80>SXj00500000000ZP0000000000
001VIVH00P3Xj>P01@00E@000000001E0000E@00000000H0j>SX00<0IVIV0>SXj03Xj>P06P3Xj>P0
0`1VIVH0j>SX0>SXj01@0>SXj00306IVIP3Xj>P0j>SX01<0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P2
06IVIPH0j>SX00<0IVIV0>SXj03Xj>P0E@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00406IVIP3Xj>P0
j>SX0>SXj080IVIV1P3Xj>P00`00oeD0j>SX06IVIP0?0>SXj00306IVIP3Xj>P0j>SX0500j>SX1Ooo
ool005T0j>SX0P1VIVH00`3Xj>P0IVIV06IVIP090>SXj00<00000000ZP000:X0002Z00000000IVIV
00000000E@000:X000000000E@0000001`3Xj>P00`1VIVH0j>SX0>SXj01]0>SXj00306IVIP3Xj>P0
j>SX01<0j>SX00<0IVIV0>SXj03Xj>P02@3Xj>P206IVIPT0j>SX00<0IVIV0>SXj03Xj>P0AP3Xj>P0
0`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX00/0j>SX0`1VIVH90>SXj004003oE@3Xj>P0
j>SX06IVIV40j>SX1Oooool006P0j>SX00@00000002Z0000ZP000:X00P0000000`00E@000:X0001E
000300000?l0j>SX5P3Xj>P00`00oeD0j>SX0>SXj003000005l0j>SX1Oooool006T0j>SX00<00000
002Z0000ZP000P00ZP020000008005D00P0000090>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV
0>SXj03Xj>P01P3Xj>P306IVIP030>SXj01VIVH0j>SX0540j>SX00<0IVIV0>SXj03Xj>P0503Xj>P3
06IVIUd0j>SX00<0IVIV0>SXj03Xj>P03`3Xj>P206IVIPH0j>SX0`0000090>SXj003003oE@3Xj>P0
0000008005D000<000000>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj01>0>SXj0Gooooo001P0>SX
j00306IVIP3Xj>P0j>SX00H0j>SX00D00000002Z0000ZP000:X000000002002Z000300000000ZP00
0:X0008000002@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX0080j>SX0`1VIVH5
0>SXj00306IVIP3Xj>P0j>SX0500j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P306IVIV00j>SX00<0IVIV
0>SXj03Xj>P02`3Xj>P306IVIPH0j>SX100000000`00ZP000000000000070>SXj003003oE@000000
05D0008005D000<0000006IVIP3Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj01=0>SXj0Gooooo001Q0>SX
j080IVIV1`3Xj>P0100000000:X0002Z00000003002Z000400000000E@000000000000X0j>SX00<0
IVIV0>SXj03Xj>P0303Xj>P406IVIPT0j>SX00<0IVIV0>SXj03Xj>P0D03Xj>P00`1VIVH0j>SX0>SX
j0060>SXj0030000003Xj>P0j>SX00@0j>SX0`1VIVH20>SXj003003oE@1VIVH0j>SX01@0j>SX00<0
IVIV0>SXj03Xj>P0B03Xj>P00`1VIVH0j>SX0>SXj0070>SXj0<0IVIV00<0j>SX06IVIP3Xj>P01`3X
j>P00`0000000:X00000000200000004002Z000000000000000000@0j>SX00D00000001E0000E@00
05D0000000020>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P206IVITL0
j>SX1Oooool006<0j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P300000004001E0000ZP000:X0002Z0080
00005`3Xj>P406IVIV00j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P01000ZP0000000>SXj03Xj>P306IV
IPD0j>SX00<00?mE0>SXj01VIVH05@3Xj>P00`1VIVH0j>SX0>SXj0180>SXj00306IVIP3Xj>P0j>SX
00<0j>SX0`1VIVH50>SXj00306IVIP3Xj>P0j>SX00P0j>SX0P00o`0600000080j>SX00D00000001E
0000E@0005D0000000030>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj01VIVH00P1VIVI9
0>SXj0Gooooo001O0>SXj0<000000P3Xj>P6000000<0j>SX100000000`00oeD00000000000070000
06H0j>SX0P00000C0>SXj00400000000ZP000:X0000000T0j>SX00<00?mE0>SXj03Xj>P0NP3Xj>P3
000000800?l010000003001E00800000H03Xj>P5ooooo`00G`3Xj>P00`0000000:X0002Z00030000
00D00:X000<000000>SXj03Xj>P0103Xj>P01000oeD00000003o0000ZP02003o0005002Z0000o`00
0:X0003o000000001@3Xj>P306IVIPd0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P00`1VIVH0j>SX0>SX
j0100>SXj0@00000303Xj>P01@1VIVH0j>SX0>SXj01VIVH0000000<00:X000<000000>SXj03Xj>P0
1`3Xj>P00`00oeD000000>SXj00G0>SXj00306IVIP3Xj>P0j>SX05L0j>SX00<0IVIV0>SXj03Xj>P0
1`3Xj>P00`0000000:X000000004002Z00@000003@3Xj>P306IVIPH0j>SX00<0IVIV0>SXj03Xj>P0
B@3Xj>P5ooooo`00H03Xj>P0100000000:X0002Z0000ZP02000000D00:X00P0000040>SXj003003o
E@0000000000008000001`3Xj>P306IVIP<0j>SX00<0IVIV0>SXj03Xj>P06@3Xj>P00`1VIVH0j>SX
0>SXj0100>SXj00300000000E@000:X0008000002P3Xj>P306IVIP030>SXj00000000:X000800:X0
00<0j>SX0000000000000P0000050>SXj005001E0000000000000>SXj0000000HP3Xj>P00`1VIVH0
j>SX0>SXj00:0>SXj0030000001VIVH0j>SX00P0j>SX00<00000002Z0000o`000P0000000`00ZP00
0?l000000006000000@0j>SX00<0IVIV0>SXj03Xj>P00P1VIVH:0>SXj00306IVIP3Xj>P0j>SX04P0
j>SX1Oooool00600j>SX00<00000002Z0000ZP000P00ZP000`0000000:X000000005002Z00030000
003Xj>P0j>SX00<00?mE1`3Xj>P306IVIVD0j>SX00@00000001E0000E@0005D00P0000060>SXj0<0
IVIV0P3Xj>P00`1VIVH0j>SX00000003002Z00030>SXj0000000000000<000000`3Xj>P00`000000
05D0000000030000000306IVIP3Xj>P0j>SX0600j>SX00<0IVIV0>SXj03Xj>P02@3Xj>P200000003
06IVIP3Xj>P0j>SX00/0j>SX00D0IVIV0>SXj00000000:X000000004003o00040000003Xj>P0j>SX
0>SXj0<0IVIV3@3Xj>P00`1VIVH0j>SX0>SXj0170>SXj0Gooooo001Q0>SXj00300000000ZP000:X0
00800:X000<00000002Z0000ZP001000ZP001P000000j>SX00000000oeD0j>SX003oE@<0000000@0
j>SX06IVIP1VIVH0IVIV6@3Xj>P00`1VIVH0j>SX0>SXj01=0>SXj00300000000ZP0005D000800:X0
0P0000020>SXj080IVIV1P3Xj>P00`0000000:X0002Z0002002Z00040>SXj000ZP0000000>SXj080
0:X00P0000002@3Xj>P0000000000000ZP000000002Z00000000j>SX06IVIP0E0>SXj00306IVIP3X
j>P0j>SX04X0j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P01@0000000:X0002Z00000000IVIV00/0j>SX
0P000002003oE@03002Z00000000j>SX00@0j>SX0P1VIVH30>SXj00306IVIP3Xj>P0j>SX00/0j>SX
00<0IVIV0>SXj03Xj>P0A`3Xj>P5ooooo`00HP3Xj>P2000000<00:X000D00000002Z0000ZP000:X0
00000002002Z0080000000P00?mE0>SXj000oeD0E@2Z05D0E@1E0:X0000006IVIPP00000H`3Xj>P2
00000005001E0000ZP000:X0001E0000ZP000`0000070>SXj00300000000ZP00j>SX00@00:X000D0
j>SX0000000000000000002Z000400000004002Z000000000:X0000005`0j>SX1@00000=0>SXj004
00000000ZP000:X0002Z008000002P3Xj>P2000000@00:X000<000000>SXj03Xj>P0G`3Xj>P5oooo
o`00D@3Xj>P:000000T0j>SX00D00000002Z0000ZP000:X000000003002Z008000000P00ZP002P00
oeD0000005D0ZP1E0:X0E@1E05D0ZP2Z0?l0E@3o0:X0o`1E0?l20:X0o`0505D0o`2Z0?l0E@3o0:X0
o`0000001P3Xj>P00`1VIVH0j>SX0>SXj01J0>SXj00306IVIP00000005D000@005D000<0j>SX001E
000000001P3Xj>P00`0000000:X0002Z0004002Z00060>SXj000ZP0000000>SXj00000000:X00P00
0002002Z000300000000ZP00000001T0j>SX00<0IVIV0>SXj03Xj>P0@@3Xj>P0100000000:X0002Z
0000ZP02000000<0j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P00`0000000:X0002Z0002002Z00030000
001VIVH0j>SX00P0j>SX00<00000002Z0000ZP000`00ZP000`000000j>SX0>SXj0090>SXj00306IV
IP3Xj>P0j>SX00/0j>SX00<0IVIV0>SXj03Xj>P0A@3Xj>P5ooooo`00E03Xj>P00`00ZP0000000000
0004002Z00D00000103Xj>P01@0000000:X0002Z0000ZP00000000@00:X00P000002002Z00800000
00L0ZP3o05D0o`2Z0?l0ZP3o05D0o`2Z0?l0E@3o0080ZP3o00D0E@3o0:X0o`1E0?l0ZP3o00000007
0>SXj00306IVIP3Xj>P0j>SX05P0j>SX00/0IVIV0>SXj03Xj>P00000002Z0000E@000:X0001E0000
00000:X0001E0003000000<0j>SX00D00000002Z0000ZP000:X00>SXj003002Z00050>SXj0000000
j>SX00000000ZP000P000002002Z000400000000ZP000000000000<0j>SX00<0IVIV0>SXj03Xj>P0
4`3Xj>P00`1VIVH0j>SX0>SXj0100>SXj00300000000ZP000:X000<00:X00P0000020>SXj080IVIV
1@3Xj>P5002Z00030000003Xj>P0IVIV00L0j>SX00<00000002Z0000ZP001000ZP03000000X0j>SX
00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj0140>SXj0Gooooo001G0>SXj0P00:X01P00
000:002Z0080000000@00:X00000002Z0?l0E@3o0P2Z0?l00`1E0?l0ZP3o05D0o`020:X0o`0505D0
o`2Z0?l0E@3o0:X0o`000000I@3Xj>P00`00000005D0001E0007001E008000000P3Xj>P00`000000
0:X0002Z0005002Z00070>SXj00000000000002Z000000000:X000000002002Z000300000000ZP00
000000D0j>SX00<0IVIV0>SXj03Xj>P0EP3Xj>P00`0000000:X0002Z0004002Z00050000003Xj>P0
j>SX0>SXj01VIVH0103Xj>P00`0000000:X0002Z0002002Z00050>SXj0000000j>SX06IVIP3Xj>P0
100000000`1VIVH00000002Z0005002Z00040000001EEJX00000000000X0j>SX00<0IVIV0>SXj03X
j>P02`3Xj>P00`1VIVH0j>SX0>SXj0130>SXj0Gooooo001I0>SXj00300000000ZP000:X000P00:X0
1@000005002Z000300000000ZP000:X000<0000000H0E@3o0:X0o`2Z0?l0E@3o0:X0o`1E0?l20:X0
o`0505D0o`2Z0?l0E@3o0:X0o`000000I@3Xj>P01@0000000:X0001E0000ZP0005D000800:X000@0
05D0002Z0000E@000:X010000007002Z00040>SXj00000000000000000<00:X000D00000002Z0000
00000:X0000000060>SXj00306IVIP3Xj>P0j>SX05D0j>SX00<00000002Z0000ZP001000ZP020000
00H0j>SX00<00000002Z0000ZP001@00ZP0020000000j>SX000000000000ZP0005D0002Z00000000
1`00ZP001@000000EEFZ05EEZP1EEJX0000000X0j>SX00<0IVIV0>SXj03Xj>P02`3Xj>P00`1VIVH0
j>SX0>SXj0120>SXj0Gooooo001M0>SXj0T00:X0200000001000ZP000000002Z0000ZP0600000007
0:X0o`1E0?l0ZP3o0:X0o`1E0?l0ZP3o05D0o`020:X0o`030000003Xj>P0j>SX06<0j>SX0P000000
1`00ZP0005D0002Z0000ZP0005D0002Z0000E@000P00ZP000`00E@00000000000003002Z00030000
0000ZP00j>SX00800:X000<0j>SX0000000000000`00ZP04000000P0j>SX00<0IVIV0>SXj03Xj>P0
E@3Xj>P2000000H00:X00`0000030>SXj00300000000ZP000:X000D00:X01`000004002Z00030000
0000ZP000:X000P00000F`3Xj>P5ooooo`00G`3Xj>P00`0000000:X0002Z0003000000080:X00000
0000ZP000:X000000000ZP0005D0002Z0003000000080:X0000000000000002Z00000000E@2Z0000
001E0?l3000000060:X0o`1E0?l0ZP3o05D0o`2Z0?l00000I`3Xj>P00`00000005D0001E0009001E
000500000000ZP000:X0002Z000000001P00ZP000`0000000:X0002Z0002002Z00030000003Xj>P0
0000008000006@3Xj>P406IVIT80j>SX00<00000002Z0000ZP001`00ZP000`000000j>SX06IVIP0:
002Z00@000001000ZP002@0000000:X0002Z0000ZP0000000:X0ZP1E05D0000006IVIP0=0>SXj003
06IVIP3Xj>P0j>SX00P0j>SX101VIVI20>SXj0Gooooo001P0>SXj00400000000ZP000:X0002Z00<0
00000P2Z00000`1E0000ZP0005D00002000000<00:X000<00000002Z000000000`000000101E0?l0
ZP3o05D0o`2Z0?l2000000030:X0o`1E0?l0ZP3o00800000I`3Xj>P01`00000005D0002Z0000ZP00
05D0002Z0000E@000P00ZP000`00E@000:X000000003002Z000300000000ZP000:X000800:X00P00
00000`00ZP000000002Z0003002Z00040000002ZEJX0ZUFZ000001H0j>SX0`1VIVH40>SXj00306IV
IP3Xj>P0j>SX0400j>SX00<00000002Z0000ZP001`00ZP000`000000j>SX00000009002Z0080EEFZ
00<0E@2Z0000000000001`00ZP02000000040:X0ZP000000j>SX06IVIPd0j>SX00<0IVIV0>SXj03X
j>P0103Xj>P306IVITH0j>SX1Oooool006<0j>SX00D00000002Z0000000000000:X0000400000003
002Z000000000000008000000P00ZP001`0000000:X005D0ZP000000E@3o0>SXj01E0?l00P2Z0?l0
0`1E0?l0000000000003000006P0j>SX00<00000001E0000E@001`00E@001P0000000:X0002Z0000
ZP0005D0000000@00:X000<00000002Z000000001000ZP001@000000EEFZ05EEZP1EEJX0000000L0
j>SX00<0IVIV0>SXj03Xj>P0203Xj>P306IVITX0j>SX00<00000002Z0000ZP002000ZP02000000X0
0:X00P1E05D0100005D0E@1E000000000005002Z00040000002Z0:X0000000000080j>SX00<0IVIV
0>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj00306IVITT0j>SX1Oooool006@0j>SX00<000000?mE
ZP000000300000004000oeD000000:X0o`000000E@3o0000001E0?l0ZP3o0000001E0?l0ZP3o05D0
o`2Z0?l000000>SXj000001X0>SXj00500000000ZP0005D0002Z0000E@000P00ZP000`00E@000:X0
00000004002Z000300000000ZP000:X000800:X00P0000000`00ZP000000002Z0003002Z00H00000
F@3Xj>P6000000X00:X000<00000002Z0000ZP002000ZP001@000000E@2Z05EEZP1E0:X0EEFZ00<0
00000`00ZP0010000000HV9R0:X0ZP00001O0>SXj0Gooooo001?0>SXj0@000004@3Xj>P20?mEZP0;
0000003oEJX0oeFZ0?l0ZP3oEJX0o`2Z0>SXj0000000ZUFZ0:X0ZP2ZEJX00P0000001`00oeD00000
0000002Z0?l0E@3o0:X0o`1E0?l00P2Z0?l01@1E0?l0ZP3o05D0o`2Z0?l0000006X0j>SX00D00000
002Z0000E@000:X0001E0002002Z0003001E0000ZP00000000@00:X000@00000002Z0000ZP000:X0
10000005002Z00070000002Z0:X0E@2Z0:X0ZP1E0:X0ZP2Z000000060>SXj080IVIV503Xj>P00`1V
IVH0j>SX0>SXj00i0>SXj0030000002Z0000ZP0000<0ZP0000<00000002Z0000ZP001`00ZP001000
00000:X0002Z00000006002Z000500000000ZP00E@2Z05EEZP1E0:X00P1EEJX00`1E0:X0EEFZ0000
0002002Z00040000001RHV80ZP2Z000000T0j>SX101VIVIB0>SXj0Gooooo001A0>SXj00300000000
ZP00000000@000002`3Xj>P01P000000ZUFZ0000002ZEJX0ZP2Z0:YEZP8000000P3Xj>P010000000
oeFZ0:YEZP3oEJX2000000070000E@0?3`l000000000001E0?l0ZP3o05D0o`020:X0o`0505D0o`2Z
0?l0E@3o0:X0o`000000J`3Xj>P00`00000005D0001E0005001E000300000000E@000:X000<00:X0
00@00000002Z0000ZP0000000P030`<2000000D00:X000@0000005D0ZP2Z0:X0E@2Z0P2Z0:X00`00
0000j>SX0>SXj00306IVIU80j>SX00<000000:X0002Z00000`2Z00000`0000000:X0002Z0007002Z
000400000000ZP000:X0002Z0080000000@00:X005D0E@00ZP0000000P00ZP00101E05D0001E05D0
E@0005D205D0E@080000E@1E05D00000002Z00000000ZP2Z05D0E@0000050>SXj0@0IVIVEP3Xj>P5
ooooo`00DP3Xj>P6002Z00<000001`3Xj>P01`000000o`2Z0000003oEJX0o`2Z0?mEZP000000103X
j>P01P000000ZUFZ0:X0ZP2ZEJX00000003oE@80000000D03`l?0000001E0?l0ZP3o05D0o`020:X0
o`0505D0o`2Z0?l0E@3o0:X0o`000000K03Xj>P200000004001E0000ZP000:X0001E00800:X000<0
0000002Z0000ZP000`00ZP0300000005002Z00030`<00`<300<30`0000001000ZP0010000000ZUFZ
0:X0ZP1E0:X20:X0ZP030000001VIVH0IVIV05D0j>SX00<000000:X0002Z0000102Z00000`000000
0:X0002Z0006002Z000300000000ZP000:X000<00:X000<00000002Z000000000`00ZP000`1E0:X0
EEFZ05D0ZP0205EEZP0705D0ZP1EEJX0E@2Z00000000ZP000000069RHP09000005P0j>SX1Oooool0
05@0j>SX1P00ZP03000000@0j>SX100000000`2Z0:X0ZUFZ0:X0ZP040>SXj0040000002ZEJX0oeFZ
0:YEZP80000000P00?mE0000E@0005D0000000l?3`000000ZP3o05D0o`80ZP3o00D0E@3o0:X0o`1E
0?l0ZP3o0000001^0>SXj08000001000E@000`0000000:X00000000;000000@00:X000@0000005D0
ZP2Z0:X0E@2Z0P2Z0:X00`1E0:X000000>SXj0060>SXj00306IVIP3Xj>P0j>SX04`0j>SX00<00000
0:X0002Z0000102Z00000`0000000:X0002Z0006002Z000300000000ZP000:X000@00:X000<00000
002Z0000ZP000P00ZP00101E05D0001E05D0E@0005D205D0E@040000E@1E05D0E@1E000000/0ZP2Z
0P00001F0>SXj0Gooooo00130>SXj0`000001P3Xj>P2000000H00:X01P000000103Xj>P000000000
000000050>SXj0050000002Z0:X000000000002Z0:X00`0000000`0c<c<0001E0000000400000003
0:X0o`1E0?l0ZP3o00<000000`3Xj>P4000006T0j>SX0`0000000`00ZP0005D00000000300000003
002Z00000000000000L000000`00ZP02000000060:X0ZP1E0:X0ZP2Z0:X0ZP1E0:X00000E`3Xj>P3
000000@0ZP0000<00000002Z0000ZP001@00ZP000`0000000:X0002Z0003002Z000300000000ZP00
0:X000@00:X000D0EEFZ05D0ZP1EEJX0EEFZ05D0ZP07000000X0ZP2Z00<000000>SXj03Xj>P0D`3X
j>P5ooooo`00AP3Xj>P3000000D00:X01@0000030>SXj08000002P00ZP03000000L0j>SX01@00000
0:X0ZP000000000005D000071`L0000005D0000c<c<03`l?03<c<`0005D0000003<c<`0?3`l00000
0:YEo`2Z0?l0ZUGo0:X0o`80ZUGo00H0ZP3o0:YEo`2ZEOl0ZP3o0:YEo`2Z0?l4000006@0j>SX0P00
00090:X000030000002Z0000000000@0000000<0ZP2Z0000000000000`00ZP000`000000ZP2Z05D0
ZP020:X0ZP0405D0ZP2Z0:X000000>SXj0D00000D`3Xj>P01@000000ZP000:X0002Z0000000000L0
0:X000<00000002Z0000ZP000`00ZP00100000000:X0002Z00000003002Z000305EEZP0000000000
0080000000/0EEFZ05D0ZP1EEJX0EEFZ05D0ZP1EEJX0E@2Z0000001E0:X0ZP2Z05D0ZP020:X0ZP03
05D0ZP2Z0:X0E@2Z0080ZP2Z00<000000>SXj03Xj>P0DP3Xj>P5ooooo`00B03Xj>P3000000L00:X0
1P00000<002Z00<00000103Xj>P205D000030000002Z0:X0E@0000<0E@0000@0000000l?3`0005D0
3`l?0P0005D00`000000001E0000000@05EEo`<00000B@3Xj>P9000000l0j>SX00<000000:X0001E
00000P2Z00000`1E0000000000000003000000030:X000000000000000<0000000<0ZP2Z0000001E
0:X00P0000001@00ZP00000005D0ZP2Z0:X0E@2Z0080ZP2Z00<0j>SX0:X0ZP0000000P2Z0:X00`1E
0:X0ZP2Z05D0ZP05000004l0j>SX00<000000:X0002Z0000102Z0007000000@00:X000@00000002Z
0000ZP0000001@00ZP00100005D0E@1E05D0E@0005D205D0E@040000E@1E05D0001E05D0E@800000
2@2Z0:X00`000000j>SX0>SXj01B0>SXj0Gooooo001;0>SXj08000002@00ZP05000000`00:X01@00
00001P2Z0:X01`L705D000071`L0E@0000L71`D0000000T0<c<c00l?3`0005D0000003<c<`000000
ZP3o0:YEo`2Z0?l00P2ZEOl01P2Z0?l0ZUGo0:YEo`2Z0?l0ZUGo0:X0o`80ZUGo00@0ZP3o0:YEo`2Z
0?l0ZUGo0P0000140>SXj0@0000000@00:X0001E0000ZP0005D00P00ZP000`00E@000:X0001E0008
000000L0j>SX00<000000:X0002Z00000`2Z0000100000000:X0002Z000000020:X00080000000<0
E@2Z0:X0ZP0000000P0000000`2Z05D00000000000020000000305D0ZP2Z0:X0E@2Z0080ZP2Z00<0
E@2Z0:X0ZP0000002@2Z0:X2000004l0j>SX1P0000050:X000800:X000D00000002Z0000ZP000:X0
00000003002Z000600000000ZP000:X0002Z001E0:X0EEFZ0P00ZP001`1EEJX0E@2Z05EEZP1EEJX0
E@2Z05EEZP1E0:X00P1EEJX200000080ZP2Z00<0E@2Z0:X0ZP1E0:X00P2Z0:X00`000000j>SX0>SX
j01B0>SXj0Gooooo001=0>SXj08000002`00ZP06000000T00:X000<0000005D0001E00001P1E0002
0000000700L71`00000000000000000005D03`l?0000E@02000001<0EEGo00<000000>SXj03Xj>P0
@`3Xj>P300000003001E0000ZP0005D000800:X000<005D0002Z0000E@000P00ZP000`00E@000:X0
001E0002002Z0003001E00000000000000H0000000H0ZP0005D0002Z0000ZP0005D000000003002Z
0080000000@0ZZX00000002Z0:X0E@2Z0P0000000`2Z0:X00000000000030000000305D0ZP2Z0:X0
E@2Z0080ZP2Z00<0E@2Z0:X0ZP0000000P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0505D0ZP2Z0:X0
ZP2Z05D0ZP000000CP3Xj>P00`000000ZP000:X0000>0:X0008000000`00ZP001@0000000:X0002Z
00000000001E0080E@1E00H0001E05D0E@2Z0:X0001E05D0E@0005D205D0E@040000E@1E05D0001E
000000L0ZP2Z00<000000>SXj03Xj>P0D@3Xj>P5ooooo`00C`3Xj>P4000000P00:X00P000002002Z
00<000001P00ZP0010071`L00:X000L71`1E000200L71`0705D0000000000000003oE@0000001`L7
0:X0o`0:0000000405EEZP2ZEOl0ZUGo05EEZP80ZUGo00<0EEGo0:YEo`1EEOl00P2ZEOl00`1EEOl0
ZUGo05EEo`020:YEo`0305EEo`2ZEOl0000004L0j>SX0P0000020>SXj080000000L00:X0001E0000
ZP000:X0001E0000ZP0005D000800:X000<005D0002Z0000E@000P00ZP001000E@000:X0001E0000
00060:X0008000000P2Z000300000080ZP2Z200000000`1E0:X0ZP2Z05D0ZP020:X0ZP0405D0ZP2Z
0:X0E@2Z000000X0ZP2Z0P00001>0>SXj0030000002Z0000ZP0000<0ZP0000<0j>SX0:X0002Z0000
202Z00001P0000000:X0002Z0000ZP000000002Z00<0000000@0EEFZ05D0ZP1EEJX0E@2Z0P1EEJX0
0`1E0:X0EEFZ002Z000205EEZP030:X0ZP1EEJX0E@2Z008000000P3Xj>P30:X0ZP030000003Xj>P0
j>SX0540j>SX1Oooool004`0j>SX1000000200L71`0305D0000000000:X000800:X000<0E@0000L7
1`1E00000P071`L02`1E000000000000000000001`L705D000071`L0E@00002Z00071`L0E@000080
1`L700@0E@0000L71`1E00001`L70P00000400L71`060000002Z05D0ZUFZ0000002Z05D0ZP2Z0P00
00002@0c<c<000000000000c<c<000000:X0ZP2Z05D0ZP2Z0:X0E@020:X0ZP070:X0E@000000ZUGo
0:YEo`2Z0?l0ZUGo0:X0o`020:YEo`040:X0o`2ZEOl0ZP3o000004d0j>SX0`0000000`00E@000:X0
001E0002002Z0003001E0000ZP0005D000800:X000@005D0002Z0000E@0000001@2Z00000`000000
ZP000:X0000200000080ZP000`0000001`3o0:X000000000000000000:X000000000E@000`000000
1`1E0:X0ZP2Z0:X0ZP1E0:X0ZP2Z05D0ZP0000000P3Xj>P90:X0ZP030000003Xj>P0j>SX04d0j>SX
00<000000:X0002Z0000302Z0003000000800:X00P0000001`00ZP00ZP2Z000000000000ZP2Z05EE
ZP1E0:X00P1EEJX00`1E0:X0EEFZ05D0ZP0205EEZP0305D0ZP1EEJX0E@2Z0080EEFZ00L0000005D0
ZP2Z0:X0ZP2Z0>SXj02Z0:X000000580j>SX1Oooool004`0j>SX00<0000005D0001E00000P1E0000
0`3Xj>P0E@0005D0000605D000<000001@1E00000`00ZP00E@0005D0000805D0000A0000001E0000
1`L705D000071`L0E@0005D0ZP1EEJX0000005EEZP000000EEFZ05D0ZP1EEJX0000000l?3`0005D0
0`0000000`1E0:X0EEFZ05D0ZP0205EEZP0305D0ZP1EEJX0E@2Z008000001`1EEOl00`000000j>SX
0>SXj01>0>SXj0@0000000@00:X0001E0000ZP0005D00P00ZP001P00E@000000000000000000ZP00
00000080ZP0000P000000:X0001E0000ZP000000E@1E0000ZP0005D000@0000000P0ZP2Z00000000
00000:X000000000ZP00000005D0ZP8000000P2Z0:X0201E0:X0ZP2Z05D0ZP000000ZP2Z05D0ZP2Z
0:X0E@2Z0P2Z0:X01`1E0:X0ZP2Z0>SXj01E0:X0ZP2Z05D0ZP000000CP3Xj>P00`000000ZP000:X0
000<0:X000030000002Z0:X00:X000800:X000<000000:X0ZP2Z0:X00P2Z0:X00`000000ZP2Z0:X0
ZP020:X0ZP030000E@1E05D0001E0080E@1E00<0001E05D0E@0005D00P1E05D00`0005D000000:X0
ZP040:X0ZP030000003Xj>P0j>SX0500j>SX1Oooool004`0j>SX00@000000>SXj0071`L0E@000P07
1`L00`1E00001`L705D0000200L71`<000000P071`L0201E00001`L705D0000000001`L705D00007
1`L0E@000P071`L0101E00001`L700L71`1E0003000000D01`L700T000000:YEZP2Z05D000000:YE
ZP2Z05D000000:X0E@2Z0:X00P0000001`0?3`l0<c<c00l?3`000000ZP1E0:X0ZP2Z05D00P2Z0:X0
0`2Z05D0ZP2Z0:X0E@020:X0ZP<0000000D0ZUGo0:X0o`2ZEOl0ZP3o0000001C0>SXj0@0000000@0
05D0002Z0000ZP0000000P2Z00000`00E@000:X0001E0002000000P0ZP0000@00000001E00000000
05D010000002001E0080000000L0ZP2Z000000000000ZP2Z05D0ZP2Z0:X0000000d0ZP2Z00<00000
0>SXj03Xj>P0C@3Xj>P00`000000ZP000:X0000;0:X0000;0000002Z0:X0EEFZ0:X0ZP1EEJX00000
0:X0ZP1E0:X0ZP2Z05D0ZP2Z0:X00P0000020:X0ZP0405D0ZP000000EEFZ05D0ZP80EEFZ00<0E@2Z
05EEZP1E0:X00P1EEJX01`1E0:X000000:X0ZP2Z0:X0E@2Z0:X0ZP000000DP3Xj>P5ooooo`00C03X
j>P00`000000j>SX0>SXj00K000000@01`L700<0000000L71`0000000P0000001@2ZEJX0EEFZ0:YE
ZP000000EEFZ008000000P1EEJX40000000403<c<`000000000000000080EEFZ00<0E@2Z05EEZP1E
0:X00P1EEJX00`1E0:X0EEFZ05D0ZP030000000405EEo`2ZEOl00000000005D0j>SX0`0000000`2Z
0000000000000002002Z0003001E0000ZP00000000@0ZP0000<000000:X00000000020000003002Z
00040000001E0:X0ZP2Z05D0ZP80000000<0E@2Z0:X0ZP0000003P2Z0:X00`000000j>SX0>SXj016
0>SXj0<00000103Xj>P2000000X0ZP000P000000102Z0:X0EEFZ0000001EEJX2000000H0ZP2Z0P00
00040:X0ZP80000000<0E@2Z05EEZP1E0:X00P1EEJX00`1E0:X0EEFZ000000030:X0ZP800000D@3X
j>P5ooooo`00G`3Xj>P0200000001`L705D000000000E@0000L71`000000E@000P071`L00`1E0000
1`L705D0000200L71`0<00000000oeD0ZP00002Z001EEJX0E@2Z05EEZP1E0:X0000005EEZP1E0:X0
00000P1EEJX03@1E0:X0EEFZ05D0ZP0005D0000000l?3`0005D03`l?0000001EEJX0E@2Z05EEZP1E
0:X00P1EEJX00`1E0:X0EEFZ05D0ZP0205EEZP0505D0ZP000000EEGo05EEo`000000E@3Xj>P00`00
0000ZP000:X00002000000090>SXj00000000:X0001E0000ZP00000005D0002Z0000E@000080ZP00
00D0E@000:X000000:X000000000E@02000000030:X0ZP0000000:X000<00:X00P000000102Z0:X0
E@2Z0:X0ZP2Z0:X300000080ZP2Z00<0E@2Z0:X0ZP1E0:X00P2Z0:X0201E0:X0ZP2Z0:X0ZP1E0:X0
ZP2Z05D0ZP2Z0:X00000A@3Xj>P:00000080j>SX0`0000060:X000030000002ZE@00000000H0ZP2Z
00<000000:X0ZP2Z0:X01@2Z0:X2000000H0ZP2Z00L0000005D0E@0005D0E@1E0000E@1E05D00000
00<0ZP2Z00<000000>SXj03Xj>P0C`3Xj>P5ooooo`00GP3Xj>P00`071`L0j>SX00L71`0200L71`80
000020071`L01@000000j>SX003oE@2Z000000000080ZUFZ01D0ZP1E0:YEZP000000ZP1E0:YEZP2Z
05D000000:X0ZP2Z05D0ZP2Z0:X0E@2Z0:X0000003<c<`0?3`l0<c<c0000002Z0:X0ZP1E0:X0ZP2Z
05D00P2Z0:X00`2Z05D0ZP2Z0:X0E@020:X0ZP050:X0E@2Z0:X000000:YEo`000000E03Xj>P30:X0
00H0j>SX0`0000000`2Z0000E@000:X000030:X000<0000000<0EEFZ03<c<`0000000P000004001E
00800000102Z0:X0101E0:X0000000000000000=0:X0ZP030000003Xj>P0j>SX04@0j>SX00D005D0
00000000E@000000002Z0007000000040>SXj00000000000000000<0ZP0000d000000:YEE@2ZEED0
00000:X0ZP1EEJX0ZP2Z0000001EEJX0ZP2Z0000002Z0:X0E@2Z0080ZP2Z00H0E@2Z0:X0ZP2Z0:X0
E@2Z0:X0ZP0000020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00T0000005D0ZP1EEJX0EEFZ05D0ZP00
0000ZP2Z05D0ZP000000D@3Xj>P5ooooo`00FP3Xj>P20000000305D0003Xj>P0E@0000801`L70P00
0000101E00001`L700L71`1E000200L71`0G05D000071`L0E@0000L71`000000j>SX003oE@3Xj>P0
000005EEZP1E0:X0EEFZ05D0ZP000000EEFZ05D0ZP1EEJX0E@2Z0000001E0:X0EEFZ05D0ZP1EEJX0
0`00000200l?3`040000001E0:X0EEFZ05D0ZP80EEFZ00<0E@2Z05EEZP1E0:X00P1EEJX01@1E0:X0
EEFZ0000001EEOl000000580j>SX00<0000005D0002Z00000P0000050>SXj0040000001E0000E@00
05D000<000000P2Z00000`1E0000000000000002000000030000E@000000000000800:X000L00000
002Z0000ZP00000005D0ZP000000E@2Z0080ZP2Z00<0E@2Z0000001E0:X00P0000000`1E0:X0ZP2Z
05D0ZP020:X0ZP0805D0ZP2Z0:X0ZP2Z05D0ZP2Z0:X0E@2Z0:X0ZP0000180>SXj0<0000000@00:X0
001E0000ZP000:X01@0000020>SXj0<000000P2ZE@02000000<0ZP2Z00D000000:X0ZP2Z0:X0ZP2Z
000000090:X0ZP800000202Z0:X4000000030:X0ZP000000j>SX0500j>SX1Oooool005P0j>SX0`00
000400L71`03000000071`L01`L700T01`L70`000000102Z00000?mE0>SXj02Z05D20:YEZP0;0:X0
E@2ZEJX000000:X0E@2ZEJX0ZP1E0:YEZP000000ZP1E0:X0ZP2Z05D00P2Z0:X0202Z05D000000000
000c<c<03`l?0000002Z0:X0ZP1E0P2Z0:X00`2Z05D0ZP2Z0:X0E@020:X0ZP060:X0E@2Z0:X00000
0:YEo`2Z0?l00000D03Xj>P00`000000ZP000>SXj0080>SXj0030000001E0000ZUFZ0080E@0000<0
000005D0002Z00000`0000000`2Z0:X000000000000400000004001E000000000000001E00800000
00P0ZP2Z0000002Z0:X0ZP2Z05D0ZP000000E@2Z05D0o`<000002`2Z0:X00`000000j>SX0>SXj017
0>SXj00400000000E@000:X0000000800:X000<005D0002Z000000000`0000000`3Xj>P000000:YE
E@020:YEE@0;0000001EEJX0ZP2Z05EEZP2Z0:X00000003oE@2Z0:X0EEFZ0000001E0:X00P2Z0:X0
1`1E0:X0ZP2Z0:X0ZP1E0:X0ZP2Z05D0ZP2Z0:X00P0000001`2Z0:X0E@2Z0:X0ZP2Z0:X0E@2Z0:X0
ZP1E0:X00P2Z0:X0101E0:X0ZP2Z05D0ZP00001A0>SXj0Gooooo001C0>SXj0D000000`071`L40000
00P01`L71`0000001000oeD0j>SX0000001EEJX20:YEZP0705EEZP2ZEJX0000005EEZP2ZEJX0EEFZ
0:YEZP020000000605EEZP1E0:X0EEFZ05EEZP1E0:X0EEFZ1P00000205EEZP0305D0ZP1EEJX0E@2Z
0080EEFZ00H0E@2Z05EEZP000000000005EEo`00001?0>SXj0030000003Xj>P0j>SX00H0j>SX0`00
00000`2ZEJX0E@0005D00002000000<0E@001P0000000`1EEJX00000000000080000000405D0ZP00
0000ZP2Z05D0ZP80000000@0E@3o000000000000ZP2Z0P0000090:X0ZP030000003Xj>P0j>SX04P0
j>SX10000002002Z0003001E0000ZP000:X000P0000000T0EEFZ0:X0ZP1EEJX0ZP2Z00000000oeD0
ZP2Z05EEZP2Z0:X00P00000:0:X0ZP<000002@2Z0:X00`000000j>SX0>SXj01?0>SXj0Gooooo001A
0>SXj080000000`01`L705D000071`L01`L705D000071`L0E@00000000071`L0E@0000L71`1E0002
00L71`0305D000071`L0E@0000<00000103Xj>P01P000000j>SX0>SXj000oeD0j>SX00000080EEFZ
00`0E@2Z05EEZP1E0:X0000005EEZP1E0:X0EEFZ05D0ZP1EEJX0000005EEZP1E0:X205EEZP0405D0
ZP1EEJX0E@2Z05EEZP80000000L0EEFZ00l?3`000000EEFZ05D0ZP1EEJX0E@2Z0080EEFZ00H0E@2Z
05EEZP1EEJX0000005EEo`00001>0>SXj0030000003Xj>P0j>SX00H0j>SX00@000000:YEZP1EEJX0
ZUFZ0P0000000`1E0000000005D0000305D00080000000@0ZP3o0000002Z0?l000000P1E0:X30000
000<0:YEZP3oEJX0ZP000000002ZEJX0000005D0ZP2Z0:X0ZUD005D0ZP2Z0:X000000P1E0?l0101E
0:X0000005D0ZP2Z0:X200000080ZP2Z00D0E@2Z0:X0ZP1E0:X0ZP2Z000000190>SXj0P0000000<0
05D0002Z0000ZP000P00ZP000`00E@000:X0002Z0004000000050:X0ZP000000ZP2Z0:X0ZP000000
102Z0:X010000000ZP2Z0:X0ZP1E0:X:0:X0ZP030000002Z0:X0ZP2Z00H0ZP2Z00<000000>SXj03X
j>P0C`3Xj>P5ooooo`00CP3Xj>P3000000H01`L70`00000800L71`H000000P3Xj>P20000000705D0
000000000?mE0000002ZEJX0ZP1E0:YEZP04000000030:X0E@2ZEJX0ZP1E0080ZUFZ00<0ZP1E0000
002Z05D00P2Z0:X00`2Z05D0ZP2Z0:X0E@020:X0ZP80000000H0ZP1E0000002Z0:X0ZP1E0:X0ZP2Z
05D20:X0ZP050:X0E@2Z0:X0ZP2Z0:X0E@000000E`3Xj>P010000000EEFZ0:YEZP1EEJX20:YEZP03
05EEZP000000E@0000@0E@000P0000001P2Z0?l000000:YE002ZE@00EEFZ0:YE00<0000000<0ZP2Z
0:YEZP0000000P0000001`2Z0:X0E@2Z0:X0ZP2Z0:X0E@2Z0:X0ZP0000000P1E0?l00`1E0:X00000
0:X0ZP030:X0ZP030000002Z0:X0ZP2Z00<0ZP2Z00<000000>SXj03Xj>P0C@3Xj>P01000000005D0
000000000002002Z0003001E0000ZP0005D000800:X000<005D0002Z000000000P0000002P2Z0:X0
EEFZ0000002Z0:X0E@2Z0:X0ZP1E0:X000000:X0ZP1E0:X20:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z
00@0E@2Z0:X0ZP1E0:X0ZP2Z0P000000202Z0:X0E@2Z0:X0ZP2Z0:X0E@2Z0:X0ZP1E0:X00000D@3X
j>P5ooooo`00C03Xj>P20000000<00L71`1E00001`L700L71`1E00001`L705D000071`L0000005D0
00071`L0E@000P071`L00`1E00001`L705D0000400000080EED000<0ZP0005EE002Z00000P1EE@04
000000030:X000000000E@2Z0080ZP2Z00P0E@2Z0:X0ZP1E0:X0000005EEZP1E0:X0EEFZ05D0ZP80
EEFZ00L0E@2Z0000001EEJX0EEFZ05D0ZP1EEJX0E@2Z0080EEFZ00<0E@2Z0000000000000P000000
0`1E0:X0EEFZ05D0ZP0205EEZP0505D0ZP1EEJX0EEFZ05D0ZP000000EP3Xj>P01@000000ZUFZ05EE
ZP2ZEJX0EEFZ0080ZUFZ00<0EEFZ0000001E00000`1E00020000000805EE001E0000EED005EE001E
0000000005D0001EE@02000000030:YEZP3oEJX000000080000000L0ZP0005D0002Z0:X0ZP2Z0:X0
002Z0:X000000080E@3o00<0E@2Z05D0o`0000000P2Z0:X0201E0:X0ZP2Z0000001E0:X0ZP2Z05D0
ZP2Z0:X00000D03Xj>P300000004002Z0000E@000000001E00800:X000<005D0002Z0000E@000P00
ZP02000000070:X0ZP000000E@2Z05D0o`1E0:X0E@3o0000000?0:X0ZP030000002Z0:X0ZP2Z00<0
ZP2Z00<000000>SXj03Xj>P0D03Xj>P5ooooo`00BP3Xj>P2000000P01`L70P00000700L71`<00000
0P3Xj>P00`000000E@0005D0000505D000040000001E0000000000000080ZP0000X0000005D0ZP2Z
0?l0ZP3o05D0ZP2Z0?l000000:X0E@2ZEJX0ZP1E0P2ZEJX00`2Z05D0ZUFZ000000020:X0ZP030:X0
E@2Z0:X0ZP1E0080ZP2Z00P0ZP1E0:X0ZP000000000000l?3`000000ZP2Z0:X0E@80ZP2Z00H0ZP1E
0:X0ZP2Z0:X0ZP1E0:X0ZP00001E0>SXj0060000002ZEJX0EEFZ0:YEZP1EEJX0ZUFZ0P0000000`3X
j>P0000005D00002000000050?l0ZP00000000000:YE002Z00000P2ZE@000`1EEJX0ZUD00:X00004
0000000:0?mEZP00000000000000002Z0000E@2Z0:X0ZP1E0:X0ZP0000000080E@3o00<0E@2Z05D0
o`0000001@2Z0:X200000080ZP2Z00<000000>SXj03Xj>P0D03Xj>P300000003001E0000ZP0005D0
00800:X000@005D0002Z0000ZP0005D0100000001`2Z0:X0EEFZ000000000000ZP2Z0000001E0:X0
0P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00P0E@2Z0:X0ZP000000
00000:X0ZP1E0:X0ZP2Z00000580j>SX1Oooool004T0j>SX0P0000000`071`L000000000000?0000
00D0j>SX0P0000000`1EE@00000000000003000000030:X0001EE@000000008000000P2Z00070000
000<0:YEZP1EEJX0ZUFZ0:YEZP1EEJX0ZUFZ05EEZP000000EEFZ05D0ZP1EEJX0E@2Z0P1EEJX00`1E
0:X0EEFZ05D0ZP040000000405D0ZP1EEJX0EEFZ05D0ZP80EEFZ00@0E@2Z05EEZP0000000000D`3X
j>P5000000030>SXj0000000j>SX0080j>SX0`0000002`2Z0:X0o`2Z000000000000ZUD005EE002Z
E@00E@0005EE002ZE@00EED000<0000000D0oeEE000000000000E@2Z0:X0ZP030000000305D0ZP00
000000000080000000<0E@2Z0000000000001`2Z0:X3000005<0j>SX0P00000:002Z00<0000000<0
ZP2Z05D0o`0000001000000?0:X0ZPD00000DP3Xj>P5ooooo`00B@3Xj>P4000001L0j>SX00`00000
0:X0001EE@00ZP000000001EE@00ZP0005EE002Z000000000:X0ZP0000020:X000030000002Z0:X0
ZP2Z0080ZP2Z0P0000002`1EEJX0E@2Z05EEZP1EEJX0E@2Z05EEZP1E0:X0000005D0ZP1EEJX0E@2Z
0080EEFZ00<0E@2Z05EEZP1E0:X00P1EEJX00`000000EEFZ0000000205EEZP0705D0ZP1EEJX0EEFZ
05D0ZP1EEJX0E@2Z0000001L0>SXj0040000003oE@00ZUD000000080ZP2Z00<0000005D0001E0000
0P0000001P1E0000EED005D0001EE@0000000:X0o`H0000000/0E@2Z0:X0ZP00000000000:X0001E
0:X0000005D0o`000000ZP2Z05D0ZP020:X0ZP0705D0ZP2Z0:X0ZP2Z05D0ZP2Z0:X0E@2Z0000001D
0>SXj0040000003Xj>P0ZUD00:YE00H0000000@00:X0001E0000ZP0005D00P0000001`1E0?l00:X0
000000000000E@2Z05D0o`0000004@2Z0:X00`000000j>SX0>SXj01A0>SXj0Gooooo001T0>SXj080
00001`1E000300000080ZP000P0000000`1E0:X0ZP2Z0:X0ZP020000000;0:X0E@2ZEJX0ZUFZ0:X0
E@2ZEJX0ZP1E0:YEZP000000ZP1E0:X0ZP2Z05D00P2Z0:X00`2Z05D0ZP2Z0:X0E@020:X0ZP030:X0
E@00000000000080ZP2Z00L0ZP1E0:X0ZP2Z0:X0ZP1E0:X0ZP2Z05D0000005/0j>SX00H0000005EE
002ZE@00ZUD00000002Z0:X4000000030:X00000000000000080000000<0ZP000000003oEED00`00
0000202ZEOl000000000001E0:X0000005D0o`1E0:X0E@3o0P0000000`1E0?l000000:X0ZP090:X0
ZP030000003Xj>P0j>SX0580j>SX00@000000:YEE@2ZEED0ZUEE0P000000201EEJX0ZP2Z05EEZP1E
EJX0ZP2Z05EEZP2Z0:X0EEFZ0P0000000`1E0:X0ZP2Z05D0ZP020:X0ZP0605D0ZP000000ZP2Z05D0
ZP2Z0:X0E@2Z0P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00<0E@2Z
0000003Xj>P0DP3Xj>P5ooooo`00IP3Xj>P01@000000ZP0005EE001EE@00ZP0000P0000000@0ZP00
0000002Z0:X0ZP2Z0P0000002`1EEJX0E@2Z05EEZP1EEJX0E@2Z05EEZP1E0:X0000005D0ZP1EEJX0
E@2Z0080EEFZ00<0E@2Z05EEZP1E0:X00P1EEJX01P1E0:X0EEFZ05D0ZP000000EEFZ05D0ZP80EEFZ
00D0E@2Z05EEZP1E0:X0EEFZ0000001I0>SXj0050000002ZE@00oeD00?mE003Xj>P00P0000001@1E
E@00ZP2Z0:X0ZP2Z0:X0000000@0E@000P0000001P2Z05D000000:X0ZP2Z0:X000000:X0o`<00000
00T0E@3o05D0ZP1E0?l0E@2Z0000001E0?l0E@2Z0:X0ZP1E0:X00P2Z0:X01`1E0:X0ZP2Z0:X0ZP1E
0:X0ZP2Z05D0ZP000000D`3Xj>P01`000000j>SX0:YE002ZE@0000000:X0E@0000000`2Z0:X50000
0004003oE@3o0000000005D0ZP80E@3o00@0E@2Z05D0o`2Z0:X00000102Z0:X00`1E0?l0ZP2Z0:X0
ZP090:X0ZP030000003Xj>P0j>SX0540j>SX1Oooool006H0j>SX00<000000:X0ZP0000001@000000
0`2Z0:X0000000000002000000030:X0ZP00000000000080ZP2Z0P0000020:YEZP0305EEZP2ZEJX0
EEFZ0080ZUFZ0P0000001P1E0:X0EEFZ05EEZP1E0:X0EEFZ05D0ZP80EEFZ00<0E@2Z05EEZP1E0:X0
0`00000205EEZP0505D0ZP1EEJX0E@2Z05EEZP000000F03Xj>P3000000030>SXj000000000000080
EED00P3o0:X01@2Z0:X00000000000000000E@0000d0000000@0E@3o05D0ZP1E0?l0E@2Z0`00000:
0:X0ZP030000003Xj>P0j>SX04l0j>SX0P0000000`2ZEED00000000000040000000305EEZP2Z0:X0
000000D0000000X00?mE00000000000000000:X0ZP1E0?l0ZP2Z05D0o`2Z0:X00000102Z0:X00`00
0000ZP2Z0:X0ZP090:X0ZP030000003Xj>P0j>SX0540j>SX1Oooool006@0j>SX00<0000005D0003o
0?l0100000001@3Xj>P000000000002ZEOl0E@2Z00<0000000D0ZP2Z05D0ZP2Z0000000005D0ZP02
00000080ZUFZ00<0ZP1E0:YEZP2Z05D00P2ZEJX2000000060:X0E@2Z0:X0ZP2Z0:X0E@2Z0:X0ZP1E
0P2Z0:X00`2Z05D0ZP2Z0:X0E@020:X0ZP070:X0E@000000ZP2Z0:X0E@2Z0:X0ZP1E0000001H0>SX
j0800000103Xj>P205EE00040:X0ZP3o0:X0o`2Z00000080j>SX2@0000002P1E0?l0ZP3o0:X0o`1E
0?l0ZP3o0000002ZEOl0E@2Z05D0o`1E0:X205D0o`030000002Z0:X0ZP2Z00P0ZP2Z00<000000>SX
j03Xj>P0C@3Xj>P3000000<0ZUEE0P0000020>SXj0030000001EEJX0ZP2Z0080EEFZ00<0ZP2Z05EE
ZP2Z0:X00P00oeD010000000EEFZ0000001EEJX20:X0ZP0605D0ZP2Z0:X0ZP2Z0000002Z0:X0E@2Z
0P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00<0E@2Z0000003Xj>P0
DP3Xj>P5ooooo`00I03Xj>P4000000030:X0E@000000j>SX00<0000000<0EEFZ0:X0ZP2Z0:X00`00
00020:X0ZP050000002Z0:X0000005EEZP1E0:X00P1EEJX01`1E0:X0EEFZ05D0ZP000000ZP3o0:X0
ZP0000000P1EEJX00`1E0:X0EEFZ05D0ZP0205EEZP0305D0ZP1EEJX0E@2Z0080EEFZ00H0E@2Z05EE
ZP000000E@2Z05EEZP00001I0>SXj0030000003Xj>P0j>SX00<0j>SX00D0EJX00:X0ZP2Z0:X0ZP2Z
000000030>SXj0050000001E000000000:X0E@2Z0:X010000000101E0?l000000:X0o`1E0?l20:X0
o`040000002Z0?l0E@3o05D0ZP80000000<0E@2Z0:X0ZP1E0:X00P2Z0:X01`1E0:X0ZP2Z0:X0ZP1E
0:X0ZP2Z05D0ZP000000C`3Xj>P2000000<0ZUD000<000000>SXj03Xj>P00P3Xj>P00`000000ZP2Z
0:X0ZP060:X0ZP80000000T0ZP2Z000000000000ZP2Z05D0ZP1E0?l0E@2Z05D0o`0000003`2Z0:X0
0`000000j>SX0>SXj01A0>SXj0Gooooo001R0>SXj0D0000000@0ZP1E0000003Xj>P0j>SX0`000000
202ZEOl0EEFZ0:X0ZP1E0:X000000:X0ZP000000ZP2Z0P0000004@2Z0:X000000:YEZP2ZEJX0ZP1E
0:YEZP2Z05D0ZUFZ0000002Z0:X0ZP3o0:X0ZP000000ZP2Z0:X0E@2Z0:X0ZP1E0080ZP2Z00<0ZP1E
0:X0ZP2Z05D00P2Z0:X01@2Z05D0ZP2Z0000002Z05D0000005T0j>SX00<000000>SXj03Xj>P00`3X
j>P00`1EE@00000000000003000000<0j>SX00H000000:X0E@000000oeEE0000002Z05D600000006
05D0o`2Z0?l0ZP3o0000001EEOl0ZUGo0P0000000`2ZEJX000000:X0ZP090:X0ZP030000003Xj>P0
j>SX04d0j>SX0`0000000`2ZEED00000000000030>SXj0040000001EEJX0EEFZ0:X0ZP80EEFZ00@0
ZP2Z05EEZP2Z0:X0EEFZ0P0000001P1EEJX0ZP2Z0000001EEJX0ZP2Z05D0ZP80ZP2Z00<0E@2Z0000
001E0:X00P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00<0E@2Z0:X0
ZP000000DP3Xj>P5ooooo`00H@3Xj>P01@000000ZP2Z0:X0ZP000000ZP2Z00<0000000<0j>SX0000
000000000P0000000`1EEJX0ZP2Z0:X0ZP040:X0ZP060000002Z0:X0ZP2Z0:X0ZP000000E@2Z0P1E
EJX0301E0:X0EEFZ000000000000ZP3o0:X0ZP2Z0?l0000005EEZP1E0:X0EEFZ05D0ZP80EEFZ00<0
E@2Z05EEZP1E0:X00P1EEJX0101E0:X0EEFZ05EEZP00001O0>SXj00305EE00000000j>SX00L0j>SX
00L0000005D0001VIS<0000006IV<`000000ZUFZ0080000000<0001E0000002Z0?l00P0000002P2Z
0?l0E@3o0000002ZEOl000000:X0o`2Z0:X000000:X0ZP1E0:X20:X0ZP0705D0ZP2Z0:X0ZP2Z05D0
ZP2Z0:X0E@2Z0000001>0>SXj08000000P2ZE@000`000000j>SX0>SXj0030>SXj0030000002Z0:X0
ZP2Z00P0ZP2Z00@0<c<c0000002Z0:X0ZP2Z0P0000000`2Z0?l0E@2Z00000003000000h0ZP2Z00<0
00000>SXj03Xj>P0D03Xj>P5ooooo`00G`3Xj>P2000000030?l0o`000000000000D0000000P0j>SX
000000000000EEFZ0000002ZEOl0EEFZ0:YEo`D0ZP2Z00@000000:X0ZP000000EEFZ0P2ZEJX30000
00D0ZP3o0P0000000`1E0:X0EEFZ05D0ZP0205EEZP0305D0ZP1EEJX0E@2Z0080EEFZ00@0E@2Z05EE
ZP1EEJX00000G03Xj>P3000000030>SXj0000000j>SX00H0j>SX100000001P2Z05D0IVHc0000002Z
Z_l000000:ZZo`80000000<0ZP3o05D0o`2Z0?l00P0000000`2Z0?l00000000000020:YEZP030>SX
j0000000000000L0ZP2Z0P00001?0>SXj08000001`3Xj>P010000000EEFZ05EEZP2Z0:X205EEZP04
0:X0ZP1EEJX0ZP2Z05EEZP@0000000@0EEGo000000000000EEGo0P00000305EEo`800000302Z0:X0
0`000000j>SX0>SXj01@0>SXj0Gooooo001N0>SXj0090000003o0?l0o`2Z0?l0o`000000o`3o0000
003o0:X000000080j>SX0P0000001`2ZEOl0EEFZ0000002ZEOl0EEFZ0:YEo`1EEJX00P2Z0:X00`1E
0:X0ZP2Z0:X0ZP03000000050:YEZP000000ZP2Z0:X0o`2Z0:X00P2Z0?l00`2Z0:X0ZP3o0:X0ZP02
0:X0o`030000002Z0:X0ZP1E0080ZP2Z00<0ZP1E0:X0ZP2Z05D00P2Z0:X0102Z05D0ZP2Z0:X0ZP00
001L0>SXj08000002P3Xj>P02@000000ZUFZ0000001E0000ZP1E05D000000000ZZ[o0:YEo`040000
000505D0o`2Z0?l0ZP3o05D0o`0000001`2ZEJX00`000000ZP2Z0:X0ZP020:X0ZP800000FP3Xj>P0
10000000EEFZ05EEZP2Z0:X205EEZP030:X0ZP1EEJX0ZP2Z00<0000000<0@T9205EEZP0000000P00
000705EEZP040000001E0:X0ZP2Z05D0ZP80ZP2Z00<0E@2Z0:X0ZP1E0:X00P2Z0:X00`1E0:X0ZP2Z
0000001B0>SXj0Gooooo001M0>SXj0050000002Z0:X0ZP2Z0:X0ZP000000102Z0:X30>SXj0800000
00L0EEFZ0:X0ZP000000EEFZ0:X0ZP1EEJX0000000D0ZP2Z1@000000102Z0?l0ZP2Z0:X0o`2Z0:X2
0:X0o`030:X0ZP2Z0?l0ZP3o0080000000L0EEFZ05D0ZP1EEJX0EEFZ05D0ZP1EEJX0E@2Z0080EEFZ
00@0E@2Z05EEZP1EEJX00000G03Xj>P00`000000j>SX0>SXj0090>SXj00>0000002Z0?l000000000
001E0000IVHc0000002ZEJX0EEGo0000002Z0:X0ZP3o0000001E0?l20:X0o`0305D0o`000000ZP2Z
0080ZP3o00D0ZP2Z0:X0o`2Z0:X000000>SXj002000000030:X0ZP000000j>SX05X0j>SX00<00000
0:X0ZP2Z0:X01P2Z0:X205D000<0000000<0<c<c0000001EEOl00`00000505EEo`030000002Z0:X0
ZP2Z00X0ZP2Z00<000000>SXj03Xj>P0D03Xj>P5ooooo`00G03Xj>P02@000000o`2Z0?l0o`3o0?l0
00000?l0o`3o0:X0o`3o000000040>SXj080000000D0ZUGo05EEZP2ZEOl0000005EEZP0200000003
0:YEZP2Z0:X0E@2Z0080ZP2Z00P000000:YEZP000000ZP3o0000002Z0:X0ZP3o0:X0ZP80ZP3o00@0
ZP2Z0:X0o`00000000000P3Xj>P01`000000ZP1E0:X0ZP2Z0:X0ZP1E0:X0ZP2Z05D00P2Z0:X0102Z
05D0ZP2Z0:X0ZP00001K0>SXj0030000003Xj>P0j>SX00X0j>SX00@000000>SXj02ZEJX0ZUFZ0`00
00001@2ZZ_l000000:YEZP2ZEJX0j>SX008000000P2Z0?l00`1E0?l000000:YEZP050:YEZP050000
003Xj>P0j>SX0>SXj0000000G03Xj>P010000000ZP2Z05EEZP1EEJX2000000030:X0ZP1E00000000
0080E@000P000000102Z0:X000000492@P00000805EEZP040000001E0:X0ZP2Z05D0ZP80ZP2Z00<0
E@2Z0:X0ZP1E0:X00P2Z0:X00`1E0:X0ZP2Z0000001B0>SXj0Gooooo001L0>SXj0040000002Z0:X0
ZP2Z000000@0ZP2Z103Xj>P01P000000ZP2Z0000001EEJX0ZP2Z05EEZP80000000<0E@2Z05EEZP2Z
0:X01@2Z0:X2000000060:X0ZP000000ZP3o0:X0ZP2Z0?l0ZP2Z0`0000050>SXj0060000001EEJX0
EEFZ05D0ZP1EEJX0E@2Z0P1EEJX0101E0:X0EEFZ05EEZP00001W0>SXj0060000002Z0:X0ZP3o0:X0
o`2Z0:X000000P1EEOl020000000ZP2Z0:X0o`2Z0:X0j>SX0000002Z0:X0ZP3o0P0000001`2Z0?l0
ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`000000H@3Xj>P010000000ZP2Z00000000000205D000040000001E
0000E@0005D000<000000P3o09T2000000D0EEGo1@00000:0:X0ZP030000003Xj>P0j>SX0540j>SX
1Oooool005/0j>SX1P0000000`3Xj>P000000>SXj0040>SXj0<0000000P0ZUGo05EEZP2ZEOl00000
05EEZP2ZEJX0EEFZ0:YEZPD0ZP2Z00<000000:X0o`2Z0?l01P0000080>SXj080000000<0E@2Z05EE
ZP1E0:X00P1EEJX0101E0:X0EEFZ05EEZP00001W0>SXj0030000002ZEJX0ZUFZ0080ZUFZ0`000004
0:YEZP030>SXj0000000ZUFZ00L0ZUFZ0P00001R0>SXj0h0000000@0ZP2Z00000000000000001`1E
EOl5000000@0ZP2Z0`00001D0>SXj0Gooooo001X0>SXj080000000P0EEFZ0000001EEJX000000:YE
ZP2Z05D0ZUFZ0:X0E@80ZUFZ00P000000:X0ZP2Z0:X0E@2Z0000002Z0:X0ZP3o000000l0j>SX00<0
00000:X0ZP2Z05D00P2Z0:X0102Z05D0ZP2Z0:X0ZP00001W0>SXj0030000002ZEJX0ZUFZ00T0ZUFZ
00<0j>SX0000002ZEJX01@2ZEJX2000006@0j>SX00D000000:X0ZP1EEJX0EEFZ0:X0ZP0205EEZP0:
0:X0ZP000000000005EEZP000000ZP2Z0000002Z0:X000000:X0o`8000001P1EEJX00`000000j>SX
0>SXj0030000000405D0ZP2Z0:X00000000005H0j>SX1Oooool006P0j>SX0P0000001`2Z0:X0EEFZ
0:X0ZP000000E@2Z05EEZP1E0:X00P1EEJX00`1E0:X0EEFZ05D0ZP02000000030:X0ZP2Z0?l00000
0140j>SX00H0000005D0ZP1EEJX0EEFZ05D0ZP1EEJX2000006L0j>SX00L000000:X0ZP2Z0?l0ZP3o
0:X0ZP2Z0?l0ZP2Z0080ZP3o00H0ZP2Z0:X0o`2Z0:X0ZP3o0000002Z0:X20:X0o`030:X0ZP000000
000006H0j>SX00<000000:X0ZP2Z0:X01@2Z0:X030000000ZP2Z000000000000o`2I0000003o09T0
00000:X0o`2Z0:X0ZP3o000000D0EEGo00<000000>SXj03Xj>P00P3Xj>P00`000000ZP2Z0000001H
0>SXj0Gooooo001X0>SXj080000000P0EEFZ0:YEo`1EEJX000000:YEZP2Z05D0ZUFZ0:X0E@80ZUFZ
00H0ZP1E0:YEZP000000ZP2Z0:X0o`00000C0>SXj0H00000J03Xj>P00`000000ZUFZ0:YEZP0;0:YE
ZP040000002ZEJX00000000006L0j>SX00<0000005EEZP2Z0:X00P1EEJX01P2Z0:X0EEFZ05EEZP00
0000EEFZ0:X0ZP80000000D0ZP2Z000000000000ZP2Z0:X0o`04000000@0EEFZ00<000000>SXj03X
j>P00`3Xj>P00`000000j>SX0>SXj01G0>SXj0Gooooo001W0>SXj0030000002Z0?l0000000<00000
0P2ZEJX00`1EEJX0ZUFZ05EEZP020:YEZPD00000P@3Xj>P00`000000ZUFZ0:YEZP0<0:YEZP<00000
J03Xj>P00`000000EEFZ0:X0ZP0205EEZP090:X0ZP1EEJX000000:X0ZP1EEJX000000:X0o`000000
ZP2Z00@000000`3Xj>P500000600j>SX1Oooool006L0j>SX00/000000:X0o`2Z0:X0ZP3o0:X0ZP00
0000EEFZ05D0ZP1EEJX0E@2Z05EEZP02000000030:X0o`2Z0:X0000008<0j>SX00<000000:X0o`2Z
0:X00P2Z0?l02P2Z0:X0ZP3o0:X0ZP3Xj>P0ZP3o0:X0ZP2Z0?l0ZP2Z0:X0o`00001[0>SXj0030000
002Z0:X0ZP2Z00<0ZP2Z0P000000102Z0:X000000:X0ZP2Z0?l2000006`0j>SX1Oooool006L0j>SX
00D000000:X0o`2Z0?l0ZP2Z0:X0o`02000000030:YEZP2Z05D000000080000000<0ZP3o0:X0ZP00
0000Q03Xj>P00`000000ZUFZ0:YEZP0:0:YEZP030000003Xj>P0j>SX06X0j>SX00<0000005EEZP2Z
0:X00P1EEJX02@2Z0:X0EEFZ000000000000ZP2Z0:X0o`000000ZP2Z0000001/0>SXj0Gooooo001X
0>SXj0040000002Z0:X0ZP3o0:X0ZP80ZP3o0P0000001@2Z0:X0ZP3o0:X0o`2Z0:X0000008D0j>SX
00<000000:X0o`2Z0:X00P2Z0?l00`2Z0:X0ZP3o0:X0ZP020:X0o`040:X0ZP2Z0?l0ZP2Z000006d0
j>SX00@000000:X0ZP2Z0:X0ZP2Z0`0000000`2Z0:X0ZP3o0:X0ZP02000006d0j>SX1Oooool006P0
j>SX100000001@2Z0:X0ZP3o0:X0o`2Z0:X0ZP3o00<00000QP3Xj>P00`000000ZUFZ0:YEZP090:YE
ZP030000003Xj>P0j>SX06`0j>SX100000001P2Z0?l0ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`800000K@3X
j>P5ooooo`00K03Xj>P5000008X0j>SX00<000000:YEZP2ZEJX01P2ZEJX200000700j>SX0`000002
0:X0o`@00000K`3Xj>P5ooooo`00n`3Xj>P200000080ZP3o00D0ZP2Z0:X0o`2Z0:X0ZP3o0000001e
0>SXj0<00000LP3Xj>P5ooooo`00o@3Xj>P200000080ZUFZ0P00003[0>SXj0Gooooo003o0>SXj080
0000k@3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5
ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3X
j>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SX
j>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_
0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00O@3Xj>P00`1VIVH0j>SX
0>SXj0260>SXj00306IVIP3Xj>P0j>SX0880j>SX00@0IVIV0>SXj03Xj>P0IVIVG`3Xj>P5ooooo`00
OP3Xj>P00`1VIVH0j>SX0>SXj0250>SXj00306IVIP3Xj>P0j>SX0880j>SX0`1VIVIP0>SXj0Gooooo
001o0>SXj00306IVIP3Xj>P0j>SX0?l0j>SX203Xj>P206IVIP030>SXj01VIVH0j>SX0600j>SX1Ooo
ool00?l0j>SXQ`3Xj>P306IVIP@0j>SX00<0IVIV0>SXj03Xj>P0GP3Xj>P5ooooo`00o`3Xj>S_0>SX
j0Gooooo00210>SXj00306IVIP3Xj>P0j>SX08D0j>SX00<0IVIV0>SXj03Xj>P0L@3Xj>P0101VIVH0
j>SX06IVIP1VIVI]0>SXj0Gooooo001Z0>SXj00306IVIP3Xj>P0j>SX01D0j>SX00<0IVIV0>SXj03X
j>P0Q@3Xj>P00`1VIVH0j>SX06IVIP1`0>SXj080IVIV403Xj>P00`1VIVH0j>SX0>SXj01L0>SXj0Go
oooo001Z0>SXj00306IVIP3Xj>P0j>SX01D0j>SX00<0IVIV0>SXj03Xj>P0Q03Xj>P206IVIW00j>SX
0P1VIVH00`3Xj>P0IVIV0>SXj00@0>SXj00306IVIP3Xj>P0j>SX05/0j>SX1Oooool008<0j>SX00<0
IVIV0>SXj03Xj>P0o`3Xj>P<0>SXj00306IVIP3Xj>P0j>SX05X0j>SX1Oooool00840j>SX0P1VIVJ0
0>SXj080IVIVKP3Xj>P306IVIQ`0j>SX00<0IVIV0>SXj03Xj>P0F@3Xj>P5ooooo`00OP3Xj>P206IV
IWD0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P206IVIPX0j>SX00<0IVIV0>SXj03Xj>P0H@3Xj>P306IV
IPh0j>SX00<0IVIV0>SXj03Xj>P0JP3Xj>P5ooooo`00O03Xj>P206IVIPL0j>SX00<0IVIV0>SXj03X
j>P0KP3Xj>P00`1VIVH0j>SX0>SXj0050>SXj080IVIV3@3Xj>P00`1VIVH0j>SX0>SXj01N0>SXj0<0
IVIV403Xj>P00`1VIVH0j>SX0>SXj01Z0>SXj0Gooooo001^0>SXj00306IVIP3Xj>P0j>SX00T0j>SX
00<0IVIV0>SXj03Xj>P02@3Xj>P00`1VIVH0j>SX0>SXj01^0>SXj00306IVIP3Xj>P0j>SX0080j>SX
0P1VIVH?0>SXj00306IVIP3Xj>P0j>SX05d0j>SX00D0IVIV0>SXj03Xj>P0j>SX06IVIP0@0>SXj003
06IVIP3Xj>P0j>SX06T0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00F03Xj>P00`1VIVH0j>SX0>SX
j00F0>SXj00406IVIP3Xj>P0IVIV06IVIQ<0j>SX00<0IVIV0>SXj03Xj>P0JP3Xj>P306IVIQL0j>SX
00<0IVIV0>SXj03Xj>P0D@3Xj>P00`1VIVH0j>SX06IVIP0206IVIP/0j>SX00<0IVIV0>SXj03Xj>P0
803Xj>P00`1VIVH0j>SX0>SXj01E0>SXj0Gooooo001I0>SXj00306IVIP3Xj>P0j>SX01D0j>SX0P1V
IVJ00>SXj080IVIVKP3Xj>P206IVIPl0j>SX00<0IVIV0>SXj03Xj>P07`3Xj>P00`1VIVH0j>SX0>SX
j01E0>SXj0Gooooo001^0>SXj0<0IVIVLP3Xj>P00`1VIVH0j>SX0>SXj00;0>SXj080IVIV1`3Xj>P0
0`1VIVH0j>SX0>SXj01S0>SXj0<0IVIV4P3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0
j>SX06D0j>SX1Oooool006`0j>SX0P1VIVIf0>SXj00306IVIP3Xj>P0j>SX00P0j>SX0P1VIVH90>SX
j00306IVIP3Xj>P0j>SX01@0j>SX00<0IVIV0>SXj03Xj>P0B`3Xj>P00`1VIVH0j>SX0>SXj00D0>SX
j00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0I@3Xj>P5ooooo`00o`3Xj>PB0>SXj003
06IVIP3Xj>P0j>SX08@0j>SX00<0IVIV0>SXj03Xj>P0D`3Xj>P5ooooo`00G@3Xj>P00`1VIVH0j>SX
0>SXj0050>SXj0<0IVIV3@3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX05X0j>SX
0`1VIVHT0>SXj080IVIV0P3Xj>P00`1VIVH0j>SX0>SXj0110>SXj0<0IVIV3@3Xj>P00`1VIVH0j>SX
0>SXj00>0>SXj00306IVIP3Xj>P0j>SX01X0j>SX0P1VIVH20>SXj00306IVIP3Xj>P0j>SX0580j>SX
1Oooool004L0j>SX00<0IVIV0>SXj03Xj>P0503Xj>P00`1VIVH0j>SX0>SXj0030>SXj00306IVIP3X
j>P0j>SX00h0j>SX00<0IVIV0>SXj03Xj>P0503Xj>P00`1VIVH0j>SX0>SXj0140>SXj00306IVIP3X
j>P0j>SX0100j>SX0P1VIVHT0>SXj0<0IVIV103Xj>P00`1VIVH0j>SX0>SXj00o0>SXj080IVIV00<0
j>SX06IVIP3Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX01L0j>SX0P1V
IVH50>SXj00306IVIP3Xj>P0j>SX0540j>SX1Oooool00640j>SX0`1VIVHX0>SXj080IVIVA@3Xj>P0
0`1VIVH0j>SX0>SXj00>0>SXj080IVIV0P3Xj>P00`1VIVH0j>SX0>SXj00P0>SXj00306IVIP3Xj>P0
j>SX00H0j>SX00<0IVIV0>SXj03Xj>P0>`3Xj>P306IVIP@0j>SX00<0IVIV0>SXj03Xj>P07@3Xj>P0
0`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX00<0j>SX0`1VIVH80>SXj00306IVIP3Xj>P0
j>SX0500j>SX1Oooool00>T0j>SX00<0IVIV0>SXj03Xj>P0WP3Xj>P00`1VIVH0j>SX0>SXj01Q0>SX
j0Gooooo001:0>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P00`1VIVH0
j>SX0>SXj00E0>SXj00306IVIP3Xj>P0j>SX00X0j>SX0P1VIVI>0>SXj00306IVIP3Xj>P0j>SX00H0
j>SX00<0IVIV0>SXj03Xj>P02@3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX00<0
IVIVI@3Xj>P00`1VIVH0j>SX0>SXj00J0>SXj080IVIV0P3Xj>P00`1VIVH0j>SX0>SXj01O0>SXj0Go
oooo001;0>SXj00306IVIP3Xj>P0j>SX00X0j>SX0P1VIVH70>SXj00306IVIP3Xj>P0j>SX01@0j>SX
00<0IVIV0>SXj03Xj>P01`3Xj>P206IVIP/0j>SX00<0IVIV0>SXj03Xj>P0A03Xj>P00`1VIVH0j>SX
0>SXj0020>SXj080IVIV903Xj>P206IVIQ<0j>SX00<0IVIV0>SXj03Xj>P0@`3Xj>P00`1VIVH0j>SX
0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P206IVIPD0j>SX
00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj01>0>SXj0Gooooo001F0>SXj080IVIV2P3X
j>P00`1VIVH0j>SX0>SXj00D0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0P1VIVH=0>SXj00306IVIP3X
j>P0j>SX04D0j>SX00@0IVIV0>SXj01VIVH0IVIV903Xj>P306IVIQD0j>SX00<0IVIV0>SXj03Xj>P0
@`3Xj>P00`1VIVH0j>SX0>SXj00M0>SXj00306IVIP3Xj>P0j>SX0080j>SX0`1VIVHI0>SXj00306IV
IP3Xj>P0j>SX04d0j>SX1Oooool005@0j>SX0P1VIVH=0>SXj00306IVIP3Xj>P0j>SX01@0j>SX00<0
IVIV0>SXj03Xj>P00`1VIVH@0>SXj00306IVIP3Xj>P0j>SX04@0j>SX00<0IVIV0>SXj03Xj>P04P3X
j>P00`1VIVH0j>SX0>SXj00>0>SXj080IVIV603Xj>P00`1VIVH0j>SX0>SXj0140>SXj00306IVIP3X
j>P0j>SX01d0j>SX00@0IVIV0>SXj01VIVH0IVIV703Xj>P00`1VIVH0j>SX0>SXj01=0>SXj0Gooooo
003o0>SXj>l0j>SX1Oooool004d0j>SX0`1VIVHE0>SXj00306IVIP3Xj>P0j>SX00h0j>SX0P1VIVIH
0>SXj080IVIV203Xj>P00`1VIVH0j>SX0>SXj00B0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0`1VIVH;
0>SXj00306IVIP3Xj>P0j>SX05T0j>SX0P1VIVH>0>SXj00306IVIP3Xj>P0j>SX00D0j>SX0`1VIVHE
0>SXj00306IVIP3Xj>P0j>SX05/0j>SX1Oooool004/0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P00`1V
IVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX00X0j>SX0`1VIVH60>SXj00306IVIP3Xj>P0j>SX
04l0j>SX0P1VIVH;0>SXj00306IVIP3Xj>P0j>SX01H0j>SX0P1VIVH>0>SXj00306IVIP3Xj>P0j>SX
01D0j>SX0P1VIVI40>SXj00306IVIP3Xj>P0j>SX00`0j>SX00@0IVIV0>SXj03Xj>P0j>SX0`1VIVH9
0>SXj00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0FP3Xj>P5ooooo`00B@3Xj>P206IV
IQ`0j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P206IVIPX0j>SX00<0IVIV0>SXj03Xj>P04`3Xj>P00`1V
IVH0j>SX0>SXj00e0>SXj0<0IVIV3P3Xj>P00`1VIVH0j>SX0>SXj00B0>SXj0<0IVIV4@3Xj>P00`1V
IVH0j>SX0>SXj00B0>SXj080IVIVA`3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj0<0IVIV3@3Xj>P00`1V
IVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX05T0j>SX1Oooool004H0j>SX0P1VIVHO0>SXj003
06IVIP3Xj>P0j>SX00@0j>SX0`1VIVH=0>SXj00306IVIP3Xj>P0j>SX01<0j>SX00<0IVIV0>SXj03X
j>P0F@3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX00h0j>SX0P1VIVH00`3Xj>P0
IVIV0>SXj01D0>SXj0<0IVIV3`3Xj>P00`1VIVH0j>SX0>SXj00M0>SXj00306IVIP3Xj>P0j>SX04T0
j>SX1Oooool007l0j>SX00<0IVIV0>SXj03Xj>P04P3Xj>P00`1VIVH0j>SX0>SXj03K0>SXj003003o
E@3Xj>P0j>SX07T0j>SX1Oooool005@0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P306IVIRL0j>SX0P1V
IVH30>SXj00306IVIP3Xj>P0j>SX04H0j>SX00<0IVIV0>SXj03Xj>P01P3Xj>P306IVIPP0j>SX00<0
IVIV0>SXj03Xj>P06P3Xj>P206IVIPX0j>SX00<0IVIV0>SXj03Xj>P0A`3Xj>P0101VIVH0j>SX06IV
IP1VIVH80>SXj004003oE@3Xj>P0j>SX06IVIQh0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P206IVITT0
j>SX1Oooool005D0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P206IVIP<0j>SX00<0IVIV0>SXj03Xj>P0
8P3Xj>P206IVIPD0j>SX00<0IVIV0>SXj03Xj>P0A`3Xj>P00`1VIVH0j>SX0>SXj0040>SXj00306IV
IP3Xj>P0j>SX01d0j>SX00<0000006IVIP3Xj>P00`3Xj>P306IVIPd0j>SX00<0IVIV0>SXj03Xj>P0
A@3Xj>P306IVIPX0j>SX00D00?mE0>SXj0000000000006IVIP0N0>SXj00306IVIP3Xj>P0j>SX00T0
j>SX0P1VIVI;0>SXj0Gooooo001R0>SXj080IVIV1`3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00306IV
IP3Xj>P0j>SX00P0j>SX0P1VIVIC0>SXj00306IVIP3Xj>P0j>SX0080IVIV8@3Xj>P010000000j>SX
06IVIP00000206IVIUH0j>SX0P1VIVH30>SXj00306IVIP3Xj>P0j>SX00L0j>SX00@00?mE00000000
ZP000000403Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00@0j>SX101VIVI=0>SX
j0Gooooo001P0>SXj080IVIV2P3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj00306IVIP3Xj>P0j>SX00D0
j>SX0P1VIVIF0>SXj080IVIV4@3Xj>P0101VIVH0j>SX0>SXj03Xj>P2000000/0j>SX00<00000002Z
000000000P00001E0>SXj0<0IVIV3`3Xj>P01000oeD00:X0002Z0000000A0>SXj00306IVIP3Xj>P0
j>SX0140j>SX0P1VIVH90>SXj00306IVIP3Xj>P0j>SX04D0j>SX1Oooool00880j>SX0P00000D0>SX
j00306IVIP3Xj>P0j>SX05/0j>SX00D0IVIV0>SXj03Xj>P00000002Z0002000000P0j>SX00L00000
002Z0000ZP0000000>SXj000ZP00000006H0j>SX00@00000002Z0000ZP000000N03Xj>P5ooooo`00
F03Xj>P206IVIQ@0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P00`0000000:X00000000E0>SXj00306IV
IP3Xj>P0j>SX03l0j>SX0P1VIVH70>SXj00306IVIP3Xj>P0j>SX0100j>SX00D0IVIV0>SXj0000000
0:X0001E0002000000<0j>SX0P1VIVH02@3Xj>P0000000000000ZP000000002Z000000000:X00000
000D0>SXj00306IVIP3Xj>P0j>SX04T0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P01@0000000:X0002Z
0000ZP00000000@0j>SX00@0IVIV0>SXj03Xj>P0j>SX0P00000C0>SXj080IVIV0`3Xj>P00`1VIVH0
j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX04<0j>SX1Oooool005H0j>SX0P1VIVHF0>SXj00306IV
IP3Xj>P0j>SX00h0j>SX00D0IVIV00000000ZP000:X00000000F0>SXj00306IVIP3Xj>P0j>SX03`0
j>SX0P1VIVH:0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0`0000000`3Xj>P00000000000020>SXj0<0
000000D0j>SX06IVIP3Xj>P005D0002Z0002000000<0IVIV0P3Xj>P500000005002Z000000000:X0
0000001VIVH04`3Xj>P0101VIVH0j>SX06IVIP1VIVI<0>SXj00300000000ZP000:X000800:X000<0
00000>SXj03Xj>P01@3Xj>P00`0000000:X00000000:0>SXj00306IVIP3Xj>P0j>SX0080j>SX101V
IVH60>SXj00306IVIP3Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0@P3Xj>P5ooooo`00D`3Xj>P3
06IVIQT0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P306IVIP070>SXj00000000:X0002Z00000000j>SX
06IVIP0E0>SXj00306IVIP3Xj>P0j>SX03P0j>SX0P1VIVHD0>SXj003002Z003Xj>P00:X000800000
00<00:X00000003Xj>P00P3Xj>P01@00o`0000000000000000000:X00080000000<00:X00000003X
j>P00P3Xj>P30000008005D00P0000001@00ZP0000000000003Xj>P0IVIV0140j>SX0`1VIVHm0>SX
j0H000002P3Xj>P00`0000000:X0002Z0003002Z00030000003Xj>P0j>SX00@0j>SX00@00000002Z
0000ZP0000002`3Xj>P0101VIVH0j>SX06IVIP1VIVH;0>SXj00306IVIP3Xj>P0j>SX0540j>SX1Ooo
ool005`0j>SX0P00000Q0>SXj00500000000ZP000:X0002Z00000000I@3Xj>P500000080j>SX00@0
0000002Z0000ZP0000000`3Xj>P0100000000:X0003o00000002002Z00<000000P3Xj>P400000006
001E00000000000000000000ZP0000000P3Xj>P00`1VIVH0j>SX0>SXj00A0>SXj00306IVIP3Xj>P0
j>SX03T0j>SX0P0000001000o`00j>SX003o0000ZP0:000000030>SXj00000000:X000<00:X00P00
00050>SXj00500000000ZP000:X0002Z00000000303Xj>P00`1VIVH0j>SX0>SXj01O0>SXj0Gooooo
001L0>SXj00400000000ZP000000000001D0j>SX0P1VIVH70>SXj00300000000ZP000:X000800:X0
00D000000>SXj03Xj>P0j>SX06IVIP0C0>SXj080IVIVBP3Xj>P01@1VIVH0j>SX0>SXj03Xj>P00000
00800:X000<00000001E000000000`00ZP000`000000IVIV06IVIP030>SXj00500000000ZP000:X0
00000000ZP000P0000020>SXj00700000000ZP00000000000000E@000000001E0002000000<0j>SX
00<0IVIV0>SXj03Xj>P01P3Xj>P206IVITX0j>SX0`0000001@00o`000:X0003o0000o`000:X00080
0?l00P000002002Z008000001`3Xj>P01@0000000:X0002Z0000ZP00000000D0j>SX0P1VIVH60>SX
j00306IVIP3Xj>P0j>SX01/0j>SX00<0IVIV0>SXj03Xj>P0@03Xj>P5ooooo`00G@3Xj>P00`000000
0:X0002Z0002000000/0j>SX00<000000>SXj03Xj>P00`3Xj>P206IVIPP0j>SX00<00000002Z0000
ZP000`00ZP000`000000j>SX0>SXj0020>SXj00306IVIP3Xj>P0j>SX00d0j>SX0`1VIVH20>SXj003
06IVIP3Xj>P0j>SX04H0j>SX00<000000>SXj00000000`3Xj>P3002Z008000000`00ZP0010000000
j>SX0>SXj03Xj>P30000008005D000<00000001E0000ZP001@000002002Z0080000000<005D00000
000000000P0000080>SXj080IVIVC`3Xj>P3000000L00:X000<00?mE0000000000001`000004002Z
00030000003Xj>P0IVIV00<0IVIV9`3Xj>P00`1VIVH0j>SX0>SXj00o0>SXj0Gooooo001N0>SXj004
00000000ZP000:X0002Z00800000203Xj>P200000080j>SX0P1VIVH00`3Xj>P00?mE0>SXj0080>SX
j00300000000ZP000:X000<00:X000<000000>SXj03Xj>P0403Xj>P206IVIPD0j>SX00<0IVIV0>SX
j03Xj>P0@`3Xj>P01@000000j>SX0>SXj0000000j>SX008000000`3Xj>P0100000000:X0002Z0000
0004002Z00<0000000<00:X00000000000000P00ZP001`0000000:X0001E0000ZP000000002Z0000
00001000ZP0200000003001E00000:X0000000<000000P3Xj>P306IVITT0j>SX0`0000080>SXj004
00000000o`000:X0003o008000000P3Xj>P00`00oeD00?l0003o0005003o000300000000ZP000:X0
00<00:X000<0000006IVIP3Xj>P06`3Xj>P00`1VIVH0j>SX0>SXj01>0>SXj0Gooooo001N0>SXj003
00000000ZP000:X000<00:X00P0000050>SXj00300000000ZP0000000080IVIV0`3Xj>P00`00oeD0
IVIV0>SXj0060>SXj00300000000ZP000:X000@00:X000<000000>SXj03Xj>P03@3Xj>P306IVIPP0
j>SX00<0IVIV0>SXj03Xj>P0@@3Xj>P00`0000000:X000000002000000030>SXj00000000:X00080
000000@0j>SX06IVIP0000000:X00P000003002Z00D000001000E@000`0000000:X0001E00020000
0003003o000000000:X000<00:X00P0000001`00oeD000000000000000000:X00000001VIVH04P3X
j>P00`1VIVH0j>SX0>SXj00i0>SXj003002Z000000000000008000002`3Xj>P00`00oeD0j>SX0000
0002000000<0j>SX10000003002Z00030000003Xj>P0j>SX00d0j>SX00<0IVIV0>SXj03Xj>P0303X
j>P00`1VIVH0j>SX0>SXj01=0>SXj0Gooooo001O0>SXj00400000000ZP000:X00>SXj0<00:X01@00
0002002Z00800000103Xj>P00`00oeD0j>SX06IVIP050>SXj00300000000ZP000:X000D00:X000<0
00000>SXj03Xj>P06@3Xj>P00`1VIVH0j>SX0>SXj0120>SXj0D000000P00ZP07000000<00:X02000
00000`00ZP0000000000000500000003003oE@000000000000P00000D@3Xj>P010000000j>SX002Z
0000ZP06000000D0j>SX00@00?mE0>SXj000oeD00?mE0`3Xj>P20000000305D0ZP000:X000000080
000000<00:X00000003Xj>P0K@3Xj>P5ooooo`00G`3Xj>P01@0000000:X0002Z0000ZP00j>SX00@0
0:X000<00000002Z0000ZP000`00ZP02000000<0j>SX00<00?mE0>SXj03Xj>P01@3Xj>P00`000000
0:X0002Z0005002Z00030000003Xj>P0j>SX00D0j>SX0`1VIVID0>SXj00500000000ZP000:X00000
0000ZP000`000002002Z000300000000ZP0000000080000000<00:X000000000ZP001000ZP020000
0003003oE@0000000:X000800:X00P0000000`00ZP000000003oE@05003oE@050000002ATI400000
0000002Z0?l00P0000030>SXj00306IVIP3Xj>P0j>SX0100j>SX00<0IVIV0>SXj03Xj>P0>`3Xj>P7
002Z00@0000000H0j>SX003oE@3Xj>P0j>SX06IVIP00oeD206IVIP0300000000ZP00000000@0002Z
0P0000030>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P0F@3Xj>P5ooooo`00H03X
j>P00`0000000:X0002Z0006002Z000300000000ZP000:X000800:X00`0000020>SXj003003oE@3X
j>P0j>SX00@0j>SX00<00000002Z0000ZP000`00ZP000`3Xj>P00:X0000000060>SXj080IVIV00<0
j>SX06IVIP3Xj>P0D@3Xj>P;000000<00:X000<00000002Z0000ZP000`000005002Z0080000000@0
0?mE00000000000000000`00oeD2002Z0005003oE@00ZP000?mE00000000oeD00P0000000`3Xj>P0
00000000000205D0o`030000003Xj>P0j>SX0080j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P306IVISX0
j>SX2@00ZP000`0000000?mE0000000206IVIP040>SXj000oeD0j>SX000000800:X000L000000000
ZP1E0:X000000000ZP1E0:X0002Z008000000P3Xj>P00`1VIVH0j>SX0>SXj01W0>SXj0Gooooo001P
0>SXj00306IVIP0000000:X000L00:X00P000002002Z000500000000ZP00000000000000oeD0103X
j>P00`1VIVH0j>SX00000008002Z00040000003Xj>P0j>SX0>SXj0<0IVIV103Xj>P00`1VIVH0j>SX
0>SXj00A0>SXj00306IVIP3Xj>P0j>SX03`0j>SX0`0000001@00o`000:X0003o0000o`000:X000L0
000000@00:X000000000000000001P00ZP000`0000000?mE003oE@04003oE@@000000`00ZP020000
0080j>SX00D000000>SXj0000000E@3o0000000F0>SXj080IVIV?P3Xj>P;002Z00@0000000D00?mE
002Z0000ZP000:X0000000020000ZP04000000000:X0002Z0000ZP800000K03Xj>P5ooooo`00GP3X
j>P206IVIP80j>SX00<00000002Z0000ZP001`00ZP0400000003002Z00000000000000D0j>SX00<0
IVIV00000000ZP001000ZP001@3Xj>P00:X0002Z00000000j>SX0080IVIV1`3Xj>P00`1VIVH0j>SX
0>SXj00A0>SXj00306IVIP3Xj>P0j>SX03<0j>SX00<000000>SXj03Xj>P01@3Xj>P206IVIP03002Z
00000000000000X00:X02P0000000`00oeD00000003oE@02003oE@D0000000<00?mE000000000000
0P0000000`00oeD0000000000002000000040>SXj00000000000000001@0j>SX0P1VIVI20>SXj0X0
0:X00P00000205D0ZP0:00000000ZP000:X005D0ZP000:X0000005D0ZP000:X0E@2Z0000ZP80E@2Z
00<000000>SXj03Xj>P03`3Xj>P00`1VIVH0j>SX0>SXj01G0>SXj0Gooooo001S0>SXj08000002000
ZP0400000003002Z00000000j>SX00<0j>SX0P000009002Z00030000003Xj>P0j>SX04/0j>SX1000
00020>SXj00300000000E@00000000H0j>SX10000003002Z00D0000000<00?l0002Z0000o`000P00
00000`00o`000:X0003o000900000003003oE@000000000000L0000000<00?mE0000000000000P3X
j>P2000000030:X0o`2ZEJX0000005D0j>SX1@000008002Z00H000000P00ZP001P000:X00000001E
00000:X0E@2Z0000ZP80E@2Z00@0002Z0000000000000000J03Xj>P5ooooo`00@@3Xj>P5000001h0
j>SX00<00000002Z0000ZP002P00ZP07000000X00:X000<000000>SXj03Xj>P02P3Xj>P00`1VIVH0
j>SX0>SXj00?0>SXj0@0IVIV;@3Xj>P01P0000000:X00000003Xj>P00000001E00@000000`3Xj>P0
1000000005D0000000000003002Z0080000000<00:X00000000000000P0000001@00o`000:X0003o
0000o`000:X000H0000000<0E@2Z0000002Z0:X00`0000001000oeD00:X0002Z0000ZP0500000080
0?mE1`2Z0:X00`000000j>SX0>SXj0040>SXj00406IVIP3Xj>P0j>SX0>SXj0<0IVIVAP3Xj>P00`00
0000E@0005D0000205D000030000001E0000000000L00:X000<0001E00000000ZP001000ZP000`00
0:X00000001E00080000ZP040000003Xj>P0j>SX06IVIVD0j>SX1Oooool004<0j>SX00<00?l0002Z
0000o`001000000J0>SXj00300000000ZP000:X000/00:X00P00oeD20>SXj00300000000ZP000:X0
00T00:X000<000000>SXj03Xj>P02`3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj080IVIV<P3Xj>P00`00
0000j>SX0000000500000007001E00000000j>SX0>SXj00000000:X0001E0004000000<00?mE00@0
05D0002Z000000000?mE0P000004002Z0003003oE@00000000000080000000@0002Z000000000000
00000P00oeD2000000800:X00P000003002Z000300000000oeD000000080000000D0ZUFZ0:X0o`2Z
EJX0ZP3o000000070>SXj0<0IVIVBP3Xj>P20000000505D000000000000005D0002Z00001@000002
002Z0080001E00@00000002Z0000ZP000:X00`000002001E000805D0ZP000:X0E@2Z05D0ZP000:X0
E@2Z0000ZP1E0:X2000000X0j>SX1P00001F0>SXj0Gooooo00140>SXj00300000000ZP000:X000<0
0:X00`00000H0>SXj00300000000ZP000:X000/00:X000@00?mE0000003Xj>P000002`00ZP000`00
0000j>SX0>SXj00;0>SXj00306IVIP3Xj>P0j>SX00T0j>SX0`1VIVHe0>SXj0<0000000<00:X00000
0000E@000P0000001000ZP0000000>SXj03Xj>P200000008003oE@0000000000003oE@0000000:X0
003o00000003002Z00X0000000D0ZUFZ000000000000ZP2Z000000060>SXj0030000002Z05D00000
00<0000000<00?mE0:X0ZP2Z0:X00`0000020:X0ZP030000003Xj>P0j>SX00<0j>SX0`1VIVI>0>SX
j0030000001E0000E@0000<0E@000P0000000`2Z0:X0000000000006000000800?mE00D00000001E
0000E@0005D0000000090000ZP030000003Xj>P0j>SX00<0j>SX100000050:X0ZP800000E@3Xj>P5
ooooo`00AP3Xj>P01P0000000?l0003o0000ZP000?l0002Z00H000004P3Xj>P4000000<00:X000@0
0000002Z0000ZP0000001@00ZP03000000P00:X01000001@0>SXj0h0000000<00?mE000000000000
1`000003002Z000306IVIP000000000000L0000000@0EEFZ00000000000000000`3Xj>P500000003
0:X000000000000000@000000P2ZEJX0102Z0?l0000000000000001G0>SXj0<0000000<0j>SX0000
000000000P0000001P3oEED000000:X0ZP1E0:X0ZP2Z05D0ZP80ZP2Z00<00000003oE@0000000`00
E@001`000000002Z05D0ZP1E0:X0002Z05D0ZP000:X00P1E0:X00`000:X0E@2Z000000030>SXj0`0
ZP2Z0P00001C0>SXj0Gooooo00180>SXj080000000L00?l0002Z0000o`000?l0002Z0000o`000:X0
00<00000403Xj>P01`0000000:X0002Z0000ZP000000002Z000000000`00ZP000`0000000:X0002Z
0005002Z000300000000ZP000:X000D00:X000@00000001E0000000000004@3Xj>P306IVIS/0j>SX
100000000`2Z0000000000000004000000030>SXj0000000000000@0000000@0E@3o000000000000
00000`00ZP0200000006001E00000000000000000000ZP0005D01@000000102Z05D0000000000000
00050>SXj0D000000P2Z00002P0000000:X0002Z0000ZP0000000:YEZP3Xj>P0ZUFZ0:X0o`00001K
0>SXj080000000D0oeEE0000003oEED0ZP1E0000000405D0ZP040000003Xj>P0j>SX003oE@@005D0
00H0002Z05D0ZP1E0:X0002Z05D0ZP000:X205D0ZP040000ZP1E0:X0E@2Z000000l0ZP2Z00<00000
0>SXj03Xj>P0D@3Xj>P5ooooo`00BP3Xj>P2000000P00:X00`00000=0>SXj00400000000ZP000:X0
002Z008000001000ZP000`0000000:X0002Z0005002Z000300000000ZP000:X000D00:X00P00E@00
0`000000j>SX0>SXj00=0>SXj0@0IVIV?P3Xj>P800000080j>SX00<000000:YEZP2Z0:X01@000000
0`2Z0:X000000000000200000003002Z0000E@00000000<00:X000@005D0000000000000o`001000
00000`2ZEJX00000000000050>SXj0070000003oZZX0j>SX0000003oZZX000000:X0E@0200000080
0:X00P0000020:X0ZP030>SXj0000000000005X0j>SX0`0000002P2Z0:X000000:X0ZP2Z0:X00000
05D0ZP2Z0:X0E@2Z0:X0ZP0000020>SXj003003oE@00E@00002Z008005D030000:X00`000000ZP2Z
0:X0ZP0=0:X0ZP030000003Xj>P0j>SX0500j>SX1Oooool004`0j>SX00D00000003o0000ZP000?l0
002Z0002003o0003002Z0000o`000:X000<000002`3Xj>P01P0000000:X0002Z0000ZP00j>SX0000
00<00:X000<00000002Z0000ZP001P00ZP02000000D00:X000@00000001E0000E@000000103Xj>P:
0000000306IVIP3Xj>P0j>SX0440j>SX1`0000000`3Xj>P000000:X0ZP020?l0ZP8000000P1EEOl0
0`000000ZP2Z05D0o`050000000@001E000000000000001E0000ZP0000000?l00000000005D00000
0000oeD000000:X0E@1EEJX000000>SXj0@0000000P0`<300>SXj030`<0000000:YEZP00ZP000000
0:X0o`P0000000<005D00000003Xj>P0F@3Xj>P01P000000j>SX0000003oEED000000?mEE@800000
101E0:X01P000000j>SX0>SXj000000005D0000000@005D000@0E@2Z0000ZP1E0:X0002Z0P1E0:X0
1P000:X0E@2Z05D0ZP000:X0E@2Z000000h0ZP2Z00<000000>SXj03Xj>P0D03Xj>P5ooooo`00C03X
j>P2000000/00:X00P0000080>SXj00300000000ZP000:X000P00:X000<00000002Z0000ZP001@00
ZP000`0000000:X000000002002Z00030>SXj000ZP0005D0008005D000<000000>SXj03Xj>P00P00
00090:X0ZP800000A@3Xj>P00`000000ZUFZ00000003000000060:X0ZP2ZEJX0ZUFZ0000003Xj>P0
00000P2ZEOl0202Z0:X000000:X0ZP000000ZUGo0000003Xj>P005D00P00ZP001P00E@000000002Z
000000000:X0001E0080000000@00?mE0000002ZEJX0E@2Z1@0000001@3oZZX0j>SX0?nZZP000000
ojZZ0080000000<00:X00000003o0?l00`0000001000ZP000000003oE@000002002Z00030000003X
j>P0j>SX05H0j>SX0P0000001@3Xj>P000000:X0ZP000000ZP2Z0080000000L0E@2Z0:X0ZP1E0:X0
ZP2Z0000003Xj>P00000008005D000@00000001E0000E@0005D03@000:X00`000000ZP2Z0:X0ZP0<
0:X0ZP030000003Xj>P0j>SX04l0j>SX1Oooool004h0j>SX20000002003o0003002Z0000o`000?l0
00D000000`3Xj>P00`0000000:X0002Z0002002Z008000001000ZP04000000@00:X000<00000002Z
000000000`00ZP001@00000005D0001E0000E@00000000l0ZP2Z00<000000>SXj03Xj>P0@@3Xj>P:
000000030>SXj000000000000080ZUGo1@0000030>SXj00400000000ZP0005D0002Z0080000000<0
ZP0005D00000000010000000101EEJX000000:X0o`2Z0?l2000000030>SXj03oEJX0000000<00000
00<00:X000000000ZP000P000000103Xj>P0000000000000ZP0300000003002Z00000000j>SX0540
j>SX2P0000000`3oEED00000000000020>SXj004000000071`L0E@2Z00L71`<0000000@005D00000
000000000:X00P00E@0@000000`0ZP2Z00<000000>SXj03Xj>P0C`3Xj>P5ooooo`00D@3Xj>P00`00
00000?l0001E0002001E00@0000000D00?l0002Z0000o`000:X0003o000200000080j>SX00<00000
002Z00000000100000000`00ZP000000002Z0002002Z00030000001E0?l0000000@000000P00ZP02
00000003002Z0000000005D000<005D000<000000:X0ZP2Z0:X03P2Z0:X00`000000j>SX0>SXj01;
0>SXj0040000001EEOl0EEGo05EEo`@00000103Xj>P00`00000005D0001E0002001E0080000000D0
E@000:X000000000000000<30`02000000<0ZP3o0P000000102ZEJX000000:YEZP30`<04000000<0
0:X000<00000001E000000000P00ZP001@0000000:X000000000E@00000004l0j>SX0`0000001007
1`L0E@0000L71`1E000200L71`0305D000071`L0000000D0000000<0E@0000L71`1E00001P000002
002Z008005D00P0000000`000:X0E@2Z001E000205D0ZP060000ZP1E0:X0E@2Z0000ZP1E0:X0002Z
0P1E0:X00`000:X000000:X0ZP0:0:X0ZP030000003Xj>P0j>SX04l0j>SX1Oooool00540j>SX0P00
00001`00ZP000000002Z0000ZP0005D0002Z0000E@000P000005002Z0080000000<0j>SX00000000
ZP000P00ZP000`0000000:X0002Z0005002Z00@000000P1E000300000003002Z00000000000000@0
05D01@00000<0:X0ZP030000003Xj>P0j>SX04/0j>SX0P0000000`2ZEOl000000>SXj0020>SXj003
0000003Xj>P0j>SX0080j>SX00H00000002Z0000E@000:X0001E0000ZP0300000003003oE@000000
ZP2Z008000000P1E0?l01P2Z0:X0000005D0o`000000oeFZ00000080j>SX0P0000000`2Z0?l00000
002Z0002002Z00D0000000<00:X000000000E@001000001@0>SXj14000000`3Xj>P01000E@000000
002Z0000ZP03001E00050000ZP0000000000001E000000002`000:X00`000000ZP2Z0:X0ZP040:X0
ZP030>SXj02Z0:X0ZP2Z0080ZP2Z00<000000>SXj03Xj>P0CP3Xj>P5ooooo`00D`3Xj>P300000003
002Z0000E@0005D000<005D00`0000001000o`000:X0003o0000ZP0200000004002Z000000000000
000000L00:X00`0000001@00ZP00000005D0001E0000000000800?mE00<00000003oE@00E@000P00
E@020:YEZP040:X0ZP2ZEJX0ZP2Z000000d0ZP2Z00<000000>SXj03Xj>P0C03Xj>P2000000P0j>SX
00D00000001E0000E@0005D000000002001E000800000000oeD00?mE0000002Z0?l0000000<30`00
00040:X0o`030000003Xj>P0j>SX00<0j>SX0`000004002Z008000000P00ZP06000005P0j>SX0P00
00090>SXj080000000<0o`2I001E000000000P00ZP003P00E@00ZP2Z001E0000E@00E@2Z0000001E
0:X0ZP2Z0000ZP2Z0:X0E@2Z0000ZP1E0:X0002Z0P1E0:X010000:X0E@2Z0000ZP00000:0:X0ZP03
0000003Xj>P0j>SX04h0j>SX1Oooool005D0j>SX0P0000000`00E@000:X0002Z0002002Z0003001E
0000ZP0005D00080000000<00:X00000000000000P0000000`1E00000:X000000005002Z00D00000
0P00ZP001`000000E@0005D0000000000?mE0:X000000000202Z0:X00`000000ZP2Z0:X0ZP0;0:X0
ZP030000003Xj>P0j>SX05H0j>SX01400000002Z0000E@000:X0001E000000000:X000000000oeD0
00000:X0ZP000000E@3o00L71`000000E@3o0:X0ZP0205D0o`030:X0ZP000000j>SX00@0j>SX0P00
00001@00oeD00:X0002Z0000ZP00000000<00:X01000001J0>SXj0030000003Xj>P0j>SX00L0j>SX
00@000000?l0V@2Z05D0o`2I0P000000102Z0:X00000001E000000040:X0ZP05000000000:X0002Z
0000ZP2Z0:X02@000:X00`000000ZP2Z0:X0ZP070:X0ZP030000003Xj>P0j>SX04h0j>SX1Oooool0
05H0j>SX00<00000003o000000000P0000001000E@000000002Z0000E@02002Z000300000000ZP00
000000`0000000<00:X0001E000000000P0000000`00ZP00000000000005000000080:YEZP2Z0:X0
ZUFZ0:YEZP2Z0:X0ZUFZ0:X0ZP2ZEJX2000000/0ZP2Z00<000000>SXj03Xj>P0E`3Xj>P03@000000
j>SX00000000ZP000000002Z0000E@0000000:X0o`2Z0:X000000:X0ZP2Z0?l00`0000030:X0o`03
0000003Xj>P0j>SX00<0j>SX0`000004002Z000300000000ZP000:X00080000000<00?mE00000000
00000P0000000`3Xj>P000000>SXj01M0>SXj080000000<0o`2I0:X0E@3o09T00P000000102Z0:X0
00000:X0ZP0000060:X0ZP060000001E0:X0E@2Z0000ZP1E0:X0ZP2Z0P1E0:X010000:X0E@2Z0000
ZP1E0:X3000000P0ZP2Z00<000000>SXj03Xj>P0C@3Xj>P5ooooo`00FP3Xj>P01`00000005D0001E
0000E@000000002Z000000000P00E@000`00000005D0001E0003000000@00:X00P00000305D000@0
000000<00:X0000000000000100000001`2ZEJX0ZP2Z0:YEZP2ZEJX0ZP2Z0:YEZP2Z0:X00P2ZEJX0
0`000000ZP2Z0:X0ZP090:X0ZP030000003Xj>P0j>SX05T0j>SX00L00:X00>SXj000ZP000000001E
00000000ZP3o00T000000P2Z0?l800000005002Z0000oeD00:X0002Z000000000P00ZP0300000003
05EEZP000:X0EEFZ00<00000G03Xj>P200000080ZP1E00@0o`2I0:X0E@3Xj>P000000P2Z0:X0103X
j>P000000:X0ZP0000070:X0ZP04000000000:X0E@2Z0000ZP80E@2Z0P2Z0:X01P000:X0E@2Z05D0
ZP000:X0E@2Z000000L0ZP2Z00<000000>SXj03Xj>P0C@3Xj>P5ooooo`00F`3Xj>P02@00000005D0
002Z0000E@000000002Z0000E@000:X000000002002Z0003001E0000ZP00000000H00:X020000000
0`00oeD0000000000004000000030:X0002Z0:X0ZP2Z00D0ZP2Z00<000000:X0ZP2Z0:X02P2Z0:X0
0`000000j>SX0>SXj01G0>SXj00600000000E@0005D0001E000000000?mE2@0000001P1E0?l00000
0:X0ZP1E0?l00000002Z00H000000`00ZP00100000000:X0002Z0000ZP0700000003002Z00000000
j>SX05X0j>SX00<000000:X0E@3o09T00P2Z05D0103o09T0j>SX0>SXj00000030:X0ZP040000002Z
0:X00000000000L0ZP2Z00<000000000ZP000:X02P000:X00`000000ZP2Z0:X0ZP050:X0ZP030000
003Xj>P0j>SX04`0j>SX1Oooool005`0j>SX0P000004001E008000001000E@06000000D00:X000D0
E@3o0000o`0000000000003oE@05000000070:YEZP000000ZP000:YEZP2Z0:X0ZUFZ0:X0ZP020:YE
ZP030:X0ZP000000ZP2Z00X0ZP2Z00<000000>SXj03Xj>P0E`3Xj>P00`0000000:X0002Z0002002Z
0080000000<0ZP3o0000003Xj>P00P3Xj>P02000ZP0000000000002Z0?l000000:X0o`00000005D0
0P00ZP000`00E@000:X0002Z0003002Z000300000000ZP00000000@00:X000P000000?mEE@000000
000005EEZP0000000:X0000005X0j>SX00L000000?l0V@2Z05D0o`2I0:X0E@3Xj>P0o`2I0080j>SX
00D000000:X0ZP2Z0:X0ZP2Z000000020:X0ZP030000002Z0:X0ZP2Z00L0ZP2Z00H0000005D0ZP1E
0:X0002Z05D0ZP000:X205D0ZP040000ZP1E0:X0002Z000000L0ZP2Z00<000000>SXj03Xj>P0C03X
j>P5ooooo`00F03Xj>P2000000<0j>SX00@00?mE00000000000000000P00oeD01000E@000:X0002Z
0000E@0205EEo`050:X0ZP1EEOl0ZP2Z05EEo`0000001@00ZP001P1E0?l000000000000000000?mE
05D0o`P0000000<0ZP2Z0:YEZP2Z0:X00P2ZEJX0102Z0:X000000000000000090:X0ZP030000003X
j>P0j>SX04H0j>SX1@00000;0>SXj08000001000ZP000`0000000?mE00000002000000<0j>SX00@0
00000:X0o`2Z0?l0ZP3o0`0000000`3Xj>P0000000000008000000@00:X000<000000?mEE@000000
0`0000000`00ZP0000000>SXj01H0>SXj080000000<0o`2I0:X0E@3o09T00P2Z05D30>SXj0050000
002Z0:X0ZP2Z0:X0ZP0000000`2Z0:X00`000000ZP2Z0:X0ZP070:X0ZP80000000<0002Z05D0ZP00
0:X00P1E0:X010000:X0E@2Z0000ZP1E0:X2000000@0ZP2Z0P00001>0>SXj0Gooooo001I0>SXj006
00L71`00000000000000003Xj>P0E@0010000000102Z0:X0EEGo05D0002Z0:X205EEo`030:X0ZP1E
EOl0ZP2Z0080EEGo00@00000002Z0000ZP000:X01@0000001@00oeD0ZP2Z0:X0ZP2Z0:X000000080
ZP2Z0`0000020:X0ZP80000000@0ZP2Z0000002Z0:X0ZP2Z0P0000070:X0ZP030000003Xj>P0j>SX
04D0j>SX0P000005001E00@000001`3Xj>P00`00000005D0001E0004001E000300000000oeD0j>SX
00@0j>SX00D0E@3o0000001E0?l0E@3o000000050>SXj0@000000`3Xj>P00`00oeD00:X0002Z0002
002Z00@000000`00ZP000`000000j>SX0>SXj01E0>SXj08000000P2Z05D0103o09T0ZP1E0?l0V@2Z
05D30>SXj0030000002Z0:X0ZP2Z0080ZP2Z00<0j>SX0000002Z0:X00P2Z0:X00`000000ZP2Z0:X0
ZP090:X0ZP03000000000:X0002Z00L0002Z00D000000:X0ZP2Z0:X0ZP2Z0000001?0>SXj0Gooooo
001F0>SXj00:0000003Xj>P0000005D000000000ZP0005D0002Z000000000:X000<000000P2Z0:X0
2@1E0:X0ZP2Z05D0ZP2Z0:X0E@0005D0ZP2Z0:X0E@2Z0:X0ZP0200000003002Z0000000000000080
000000@00`<300000000oeD0ZP2Z100000002P2ZEJX0ZP2Z0000002ZEJX000000:YEZP2Z0:X00000
0:YEZP0000040:X0ZP8000001@2Z0:X00`000000j>SX0>SXj0180>SXj00300000000ZP000:X000D0
0:X0100000030>SXj00300000000ZP000:X000@00:X000<00000003oE@3Xj>P0100000000`3Xj>P0
0000000000020:X0o`L0000000L0j>SX00000000000000000>SXj000oeD0j>SX00<00:X00P000000
0`00oeD00000002Z0003002Z00030000003Xj>P0j>SX05<0j>SX00<000000:X0E@3o09T00P2Z05D0
103o09T0ZP1E0?l0V@2Z05D30>SXj0030000002Z0:X0ZP2Z0080ZP2Z00<0j>SX0000002Z0:X00P2Z
0:X00`000000ZP2Z0:X0ZP0:0:X0ZP80000000@0E@2Z0000ZP1E0:X0002Z0P1E0:X00`000:X0E@2Z
000000020:X0ZP030000003Xj>P0j>SX04d0j>SX1Oooool005D0j>SX00D000000:X000000000ZP1E
05D000020:X0E@80000000<0E@000:X0E@000000100000002P1EEOl0ZP2Z05EEo`1EEOl0ZP2Z05EE
o`2Z0:X0EEGo002Z002Z0:X2000000030:X0ZP000000ZP0000@0000000D0E@3o0:X0o`1E0?l0ZP3o
000000050:X0ZP040000002Z0:X0ZP2Z000000L0ZP2Z0P0000030:X0ZP030000003Xj>P0j>SX04X0
j>SX00<00000001E0000E@001`00E@05000000@005D000P000000>SXj000oeD00000001E00000000
05D0000000<0j>SX0`0000020>SXj00400000000ZP000:X0002Z00T0000000@00:X0000000000000
00001@00ZP000`000000j>SX0>SXj01B0>SXj0040000003o09T0ZP1E0?l0V@80ZP1E00@0o`2I0:X0
E@3o09T0ZP1E0`3Xj>P00`000000ZP2Z0:X0ZP030:X0ZP030000002Z0:X0ZP2Z0080ZP2Z00<00000
0:X0ZP2Z0:X02`2Z0:X00`000000002Z0000ZP060000ZP800000D03Xj>P5ooooo`00E@3Xj>P20000
000305D0002Z0000E@000080000000H0E@000:X0001E0000ZP000000002ZEOl3000000030:X0001E
0000E@2Z0080ZP2Z00D0E@2Z0:X0ZP1E0:X0ZP2Z00000002001E00H0000000D005D00000002Z0?l0
E@3o0:X0o`02000000080:X0ZP2ZEJX0ZUFZ0:X0ZP2ZEJX000000:YEZP0000080:X0ZP050000002Z
0:X0ZP2Z0:X0ZP000000C`3Xj>P2000000T00:X00`000002002Z00030000003Xj>P0000000800000
00<005D00>SXj03Xj>P02@3Xj>P3000000@00:X020000006002Z00030000003Xj>P0j>SX0580j>SX
00@000000?l0V@2Z05D0o`2I0P2Z05D0103o09T0ZP1E0?l0V@0000020>SXj0030000002Z0:X0ZP2Z
00@0ZP2Z00<000000:X0ZP2Z0:X00P2Z0:X00`000000ZP2Z0:X0ZP0<0:X0ZP80000000H0002Z05D0
ZP1E0:X0002Z05D0ZP000:X200000500j>SX1Oooool005@0j>SX0P0000000`3oEOl0000000000002
000000070:X0E@1E0000ZP1E05D000000000ZUGo0?mEo`040000000705D0001EEOl0ZP000:X0ZP1E
EOl0ZP2Z05EEo`02000000<005D03@0000020:YEZP030:X0ZP2ZEJX0ZP2Z008000002@2Z0:X40000
0540j>SX10000005002Z00P0000000<00?mE0000000000000P00000<0>SXj0<0000000D00:X00000
000000000000002Z0004000000D00:X01000001?0>SXj0<0000000@0ZP1E0?l0V@2Z05D0o`2I0P2Z
05D00`3o09T00000000000030>SXj0030000002Z0:X0ZP2Z00@0ZP2Z00<000000:X0ZP2Z0:X00P2Z
0:X3000000h0ZP2Z0P000000101E0:X0002Z05D0ZP000:X200000500j>SX1Oooool005@0j>SX0P00
0000103oEOl0j>SX0000000000020:X0E@0505D0002Z05D000000000002ZEOl01@00000505D00080
000000<0EEGo00000000E@000P00E@060000000305D000000000E@3o00<0000000<0ZP2Z0000002Z
0:X0102Z0:X2000000X0ZP2Z00<000000>SXj03Xj>P0F03Xj>P2000000030>SXj000oeD0000000D0
j>SX00<00?mE0>SXj03Xj>P03P3Xj>P00`0000000:X00000000200000007001E000000000:X00000
0000ZP000?mE00000002002Z00D00000C`3Xj>P00`000000ZP1E0?l0V@020:X0E@030?l0V@2Z05D0
o`2I0080ZP1E00<000000>SXj03Xj>P00P3Xj>P00`000000ZP2Z0:X0ZP050:X0ZP030000002Z0:X0
ZP2Z00D0ZP2Z00<000000:X0ZP2Z0:X03`2Z0:X40000ZP030000003Xj>P0j>SX04d0j>SX1Oooool0
05H0j>SX00<000000>SXj00000001`0000001@2Z0?l0ZUGo0:X0o`000000ZUD0008000000P2Z0000
101E0000ZP000000002ZZUD200000003001E0000000005D0008000000P00E@001@000000ZP2Z0000
00000000E@3o008000000P2Z0:X01@000000ZUFZ0:X0ZP2ZEJX0ZP2Z0080ZUFZ0P0000090:X0ZP03
0000003Xj>P0j>SX05L0j>SX0P000004003oE@D000000P00oeD?0>SXj00300000000ZP000:X000D0
000000<005D000000000ZP000P0000001000oeD0000000000000001A0>SXj0030000002Z05D0o`2I
0080ZP1E00<0o`2I0:X0E@3o09T00P2Z05D50>SXj0030000002Z0:X0ZP2Z00@0ZP2Z0P0000001`2Z
0:X0E@0003<c<`1E000000000:X0ZP000000502Z0:X3000004l0j>SX1Oooool005X0j>SX00/00000
0?l0E@2Z05D000000>SXj0000000ZUGo0?mEo`2ZEOl000000?mEo`02000000<0E@0000P000000:X0
ZP1EEOl0EEGo00000000E@000000001E008000000P00E@0010000000ZP2Z0000002Z0:X300000004
05D0ZP2Z0:X00000000000D0ZP2Z00<000000>SXj02Z0:X0202Z0:X00`000000j>SX0>SXj01I0>SX
j003003oE@000000000000P0000000<0j>SX0000000000001`3Xj>P700000007002Z000000000000
00000000ZP000000003oE@02000000040:YEZP0000000?mE003oE@800000C`3Xj>P200000080ZP1E
00L0o`2I0:X0E@2Z05D0o`2I0:X0E@3o09T0ZP1E00H0j>SX00<000000:X0ZP2Z0:X01@2Z0:X00`3X
j>P0E@0005D0000205D000040000002Z0:X0ZP2Z000001<0ZP2Z00@000000>SXj00000000000CP3X
j>P5ooooo`00F@3Xj>P00`000000ZP1E0:X0E@030>SXj0070000002Z0?l0ZUGo0:X0o`000000ZUGo
0:X0o`0400000005001E002Z0:X0E@2Z00000000E@000`0000001@00EJX00000001E0000E@000000
00<0ZP2Z0P0000000`3Xj>P0000000000002000000050:X0ZP2ZEJX0ZP2Z0:YEZP0000000P2Z0:X0
0`3Xj>P0ZP2Z0:X0ZP060:X0ZP030000003Xj>P0j>SX05T0j>SX00@0000005D00000000000000P1E
0?l0103Xj>P00000000000000002003oE@8000001@3Xj>P4000000800:X01@0000020:X000@00000
00@0EEFZ0:YEZP1EEJX000000P00oeD3000004`0j>SX00<000000:X0E@3o09T00P2Z05D01@3o09T0
ZP1E0:X0E@3o09T0ZP1E008000001@3Xj>P00`000000ZP2Z0:X0ZP060:X0ZPD00000102Z0:X00`00
0000ZP2Z0:X0ZP0@0:X0ZP030000003Xj>P0j>SX04l0j>SX1Oooool005L0j>SX0P0000000`2Z05D0
o`1E000000020>SXj0050000003oEOl0ZUGo0000002ZEOl01P000000102Z0:X0EEGo0000002ZZUD2
00000003001E0000000005D0008005D01P0000000`2ZEJX0000000000002000000050:X0ZP000000
00000000002Z0:X00P0000030:X0ZP030>SXj02Z0:X0ZP2Z00D0ZP2Z0P00001E0>SXj0d0000000D0
j>SX0000000000000?mE0000000:0>SXj1@0000000<0ZP2Z0000003Xj>P0B@3Xj>P2000000030?l0
V@2Z05D0o`2I0080ZP1E00<0o`2I0:X0E@2Z05D00P0000070>SXj0030000002Z0:X0ZP2Z00H0ZP2Z
00<000000:X0ZP2Z0:X01P2Z0:X00`000000ZP2Z0:X0ZP0@0:X0ZP030000003Xj>P0j>SX04l0j>SX
1Oooool005H0j>SX00<000000:X0E@3o05D00P0000030>SXj00C0000003oEOl0ZUGo0000002Z0000
E@000:X000000000E@000:X000000000ZP2Z05EEo`2Z0:X0EEGo0000002Z0000SHf=00000003001E
0007000000000:X000000000002ZEJX0EEFZ0000000305D0o`030000002Z0:X0000000@0000000<0
j>SX0000002Z0:X02P2Z0:X00`000000j>SX0>SXj01C0>SXj0L0000000H0ZP2Z0000000000000000
0:X0o`0000020>SXj0@00000303Xj>P010000000ZP3o0?l0o`2Z0?l205EEZP80000000@0EEGo0000
001EEJX0ZUFZ1`00001:0>SXj0050000002Z05D0o`2I0:X0E@3o09T00P2Z05D00`3o09T0ZP1E0000
00090>SXj0030000002Z0:X0ZP2Z00H0ZP2Z00<0j>SX0000002Z0:X01`2Z0:X00`000000ZP2Z0:X0
ZP0?0:X0ZP030000003Xj>P0j>SX04l0j>SX1Oooool005H0j>SX0`0000040>SXj00D0000002ZEOl0
ZUGo0:X0o`000000E@000:X000000000E@000:X0003Xj>P000000:X0ZP1E0:X0ZP2Z05D0ZP2ZE@00
0000001E00000003001E00060000001EEJX0EEFZ001EZP000000E@2Z0P2Z0:X02`1E0:X0ZP2Z0000
002Z0:X000000:X0ZP000000j>SX0000003Xj>P0000000/0ZP2Z00<000000>SXj03Xj>P0E`3Xj>P3
000000030:X0ZP000000E@3o00<000000`3Xj>P3000000/0j>SX0P0000030:X0o`050000003Xj>P0
00000000001EEJX00P0000000`2ZEJX0EEFZ00000003000000030:X0ZP000000j>SX04L0j>SX0P00
00020:X0E@030?l0V@2Z05D0o`2I0080ZP1E00<0o`2I0000000000002@3Xj>P00`000000ZP2Z0:X0
ZP060:X0ZP030>SXj0000000ZP2Z00P0ZP2Z00<000000:X0ZP2Z0:X03P2Z0:X00`000000j>SX0>SX
j01?0>SXj0Gooooo001E0>SXj0030000003Xj>P0j>SX00D0j>SX00H000000?mEo`3oEOl0ZUGo0?mE
o`2ZEOl5000000050:X000000000EEGo0:X0ZP1EEOl00`0000000`00E@0000000000000400000003
001EZP000:X0000000<0E@3o00H000000:YEZP2Z0:X000000:X0ZP0000040>SXj0030000002Z0:X0
ZP2Z00P0ZP2Z00<000000>SXj03Xj>P0E`3Xj>P01P000000j>SX0000002Z0:X000000>SXj0<00000
0P3Xj>P010000000ZP1E00000000000:0>SXj00>0000003o0?l0o`3o0:X0o`3o0?l0ZP3o0000001E
EJX005D00000003Xj>P0000005EEZP2ZEJX20000000305EEZP000000000000800000A`3Xj>P00`00
0000ZP1E0?l0V@020:X0E@030?l0V@2Z05D0o`2I0080ZP1E00<000000>SXj03Xj>P02@3Xj>P00`00
0000ZP2Z0:X0ZP060:X0ZP030>SXj0000000ZP2Z00P0ZP2Z00<000000:X0ZP2Z0:X03P2Z0:X00`00
0000j>SX0>SXj01?0>SXj0Gooooo001E0>SXj0030000003Xj>P0j>SX00D0j>SX2@0000030:X00003
0000002Z0000ZP000080000000<0SHf=0000002=SHd00P0000000`00ZP0005D00000000500000080
E@3o00H000000:YEZP00000000000:X0ZP0000050>SXj08000001`2Z0:X2000005P0j>SX00<00000
0>SXj00000000`0000050>SXj0@000002@3Xj>P2000000050:X0o`3o0?l0o`3o0:X0o`3o0?l00P00
00000`2ZZ_l00000001E00060000000505EEZP00000000000:X0ZP000000A@3Xj>P2000000030?l0
V@2Z05D0o`2I0080ZP1E00@0o`2I0:X0E@3o09T0ZP1E303Xj>P00`000000ZP2Z0:X0ZP030:X0ZP03
0>SXj02Z0:X0ZP2Z0080ZP2Z00<000000:X0ZP2Z0:X01`2Z0:X3000000h0ZP2Z00<000000>SXj03X
j>P0C`3Xj>P5ooooo`00HP3Xj>P010000000ZUEE0>SXj03Xj>P200000080ZP0000<0E@000000001E
0000100000001@00ZP0000000:X0ZP1E0:X0000000<0ZP2Z0`0000000`1E0:X00000000000020000
00030:X0ZP000000j>SX00D0j>SX0P0000050:X0ZP030000003Xj>P0j>SX06l0j>SX00<000000:X0
o`2Z0?l0102Z0?l200000080ZZ[o00L00000001E0000ZP0000000?l0002ZEJX000000080EEFZ1000
00150>SXj0050000002Z05D0o`2I0:X0E@3o09T00P2Z05D00`3o09T0ZP1E0?l0V@0=0>SXj0030000
002Z0:X0ZP2Z00P0ZP2Z00<000000:X0ZP2Z0:X02@2Z0:X2000000d0ZP2Z00<000000>SXj03Xj>P0
C`3Xj>P5ooooo`00HP3Xj>P2000000030>SXj0000000ZUEE00P0000000D0SHf=0000000000000?mE
0000000205D0o`050000002Z0:X0E@2Z0:X0ZP1E0:X01@1E0?l00`000000ZP2Z000000080>SXj003
0000002Z0:X0ZP2Z00800000LP3Xj>P010000000ZP3o0?l0o`2Z0?l20?l0o`060000003Xj>P00000
0>SXj01EEJX000000P00E@0010000000EEFZ0:YEZP1EEJX20000000405EEZP000000j>SX000004@0
j>SX00H000000:X0E@2Z05D0o`2I0:X0E@3o09T20:X0E@030?l0V@2Z05D0o`2I00`0j>SX00<00000
0:X0ZP2Z0:X02@2Z0:X00`000000ZP2Z0:X0ZP0:0:X0ZP030000002Z0:X0ZP2Z00/0ZP2Z00<00000
0>SXj03Xj>P0C`3Xj>P5ooooo`00H@3Xj>P2000000030>SXj0000000ZP0000@0000000<0ZUD00:X0
o`2Z0?l00P000000202ZZUD0SHf=003oE@00oeD0o`2Z05D0ZP2Z0:X000001@2Z0:X01@1E0:X0ZP2Z
05D0ZP2Z0:X000000080ZP2Z00<000000>SXj03Xj>P01P3Xj>P2000007@0j>SX00<000000:X0o`2Z
0?l00P2Z0?l010000000j>SX0>SXj00000020:ZZo`0305EEZP00000000000080000000H0j>SX05EE
ZP2ZEJX0000005EEZP0000150>SXj0070000003o09T0ZP1E0:X0E@3o09T0ZP1E0?l0V@020:X0E@03
0?l0V@000000j>SX00`0j>SX00<000000:X0ZP2Z0:X02@2Z0:X00`3Xj>P000000:X0ZP0:0:X0ZP03
0000002Z0:X0ZP2Z00/0ZP2Z00<000000>SXj03Xj>P0C`3Xj>P5ooooo`00H@3Xj>P00`000000j>SX
0:YEE@060000000308f=S@2Z0?l0ZP3o0080000000D0SHf=0:X0ZP00oeD00?mE0:X0ZP0205D0o`05
0000002Z0:X0E@2Z0:X0ZP1E0:X00P2Z0:X00`1E0:X0ZP2Z000000020:X0ZP0305D0ZP000000j>SX
07`0j>SX0`0000001P3o0?l0ZP3o000000000000j>SX000000@0EEFZ0`0000020>SXj00505EEZP2Z
EJX0ZUFZ05EEZP000000A03Xj>P00`000000ZP1E0?l0V@020:X0E@030?l0V@2Z05D0o`2I0080ZP1E
3`3Xj>P00`000000ZP2Z0:X0ZP090:X0ZP030>SXj0000000ZP2Z00X0ZP2Z0P00000<0:X0ZP030000
003Xj>P0j>SX04l0j>SX1Oooool00600j>SX0P0000000`2Z0000ZUEE00000005000000030:ZZE@2Z
0?l0000000@0000000L0o`3o00000000oeD0o`3o0000001E0?l0000000/0ZP2Z00<000000>SXj03X
j>P0N`3Xj>P5000000<0j>SX00D0000005EEZP2ZZ_l0ZZ[o05EEZP04000000<0j>SX0P0000140>SX
j0040000003o09T0ZP1E0?l0V@80ZP1E00<0o`2I0:X0E@3o09T0403Xj>P2000000`0ZP2Z00<00000
0:X0ZP2Z0:X01`2Z0:X2000000030>SXj0000000000000X0ZP2Z0P00001A0>SXj0Gooooo001O0>SX
j0060000003Xj>P0ZUEE0:X0002ZEED000000P3Xj>P20000000308f=S@2ZZUD0SHf=0080ZZYE1@00
00001P00oeD000000000003Xj>P0E@2Z000000X0ZP2Z00<000000>SXj03Xj>P0P`3Xj>P200000003
0>SXj02ZZ_l0000000<0j>SX00<000000>SXj03Xj>P0AP3Xj>P01@000000ZP1E0?l0V@2Z05D0o`2I
00D00000403Xj>P00`000000ZP2Z0:X0ZP0;0:X0ZP030000002Z0:X0ZP2Z00H0ZP2Z00<000000>SX
j03Xj>P00`3Xj>P00`000000ZP2Z0:X0ZP050:X0ZP800000D`3Xj>P5ooooo`00GP3Xj>P01P000000
ZUEE0:X0002ZEED0ZP00000000D0j>SX00<0ZP2Z08f=S@2Z0:X00P2=SHd00`000000o`3o00000002
05EEE@050:X0ZP1EEJX0ZP2Z0>SXj01E0?l00`0000020:X0ZP0305D0ZP2Z0:X0E@2Z0080ZP2Z00<0
00000>SXj03Xj>P0QP3Xj>P2000000@0j>SX00<000000>SXj03Xj>P0A@3Xj>P010000000ZP1E0:X0
E@3o09T2000001D0j>SX00<000000:X0ZP2Z0:X02`2Z0:X00`000000ZP2Z0:X0ZP060:X0ZP030000
003Xj>P0j>SX00@0j>SX0P0000030:X0ZP800000E@3Xj>P5ooooo`00G@3Xj>P01@000000j>SX0:YE
E@2Z0000ZUEE00L0j>SX00<0SHf=0:ZZE@2=SHd00P2ZZUD00`000000ZP2Z0000000206IV<`090?l0
001EEJX0EEGo0000001EEJX0EEGo05EEZP1EEOl0000000D0ZP2Z00<000000>SXj03Xj>P0QP3Xj>P4
00000080j>SX00<00000002Z00000000AP3Xj>P010000000ZP1E00000000000G0>SXj0030000002Z
0:X0ZP2Z00/0ZP2Z00<000000:X0ZP2Z0:X0102Z0:X2000000P0j>SX0P0000020:X0ZP030000003X
j>P0j>SX05@0j>SX1Oooool005`0j>SX00<000000:X0002ZEED00P0000070>SXj0090000002Z0:X0
SHf=0:X0ZP2=SHd000000:X0ZP3o0?l000000080EEEE0P000000302Z0:X0000005EEZP2Z0:X0EEFZ
0:X0ZP000000ZP2Z05D0ZP2Z0:X0E@2Z000008/0j>SX0P00ZP0300000003001E0000ZP00000000<0
0000@@3Xj>P010000000o`2I0:X0E@00000H0>SXj0030000002Z0:X0ZP2Z00/0ZP2Z00<000000:X0
ZP2Z0:X00`2Z0:X2000000`0j>SX00<000000>SXj03Xj>P0E@3Xj>P5ooooo`00F`3Xj>P010000000
j>SX0000000000090>SXj0050000002=SHd0ZZYE08f=S@2ZZUD0100000000`1VIS<0000000000002
0000000505EEo`00000000000000001EEOl00P0000020:X0ZP800000S03Xj>P500000004003oE@00
0000000000000440j>SX0P0000000`3Xj>P000000>SXj00G0>SXj0030000002Z0:X0ZP2Z00`0ZP2Z
00<0j>SX0000002Z0:X00`00001V0>SXj0Gooooo001Y0>SXj00D08f=S@3Xj>P0SHf=0:ZZE@000000
o`2Z0:X0ZP3o0:X0000006IV<`2Z0:X000000?l000000000EEFZ05EEo`1EEJX0000005EEo`1EEJX2
00000980j>SX00<00000003oE@3Xj>P0G`3Xj>P00`000000ZP2Z0:X0ZP0=0:X0ZP<00000J03Xj>P5
ooooo`00J03Xj>P02@000000ZP2Z0>SXj02Z0:X000000?l0o`2Z0:X0o`3o0:X0ZP020000000805D0
ZP00000000000000001EEJX0ZP2Z05EEZP2Z0:X2000009D0j>SX00<00?mE0>SXj03Xj>P0GP3Xj>P0
0`000000ZP2Z0:X0ZP0=0:X0ZP030000003Xj>P0j>SX06P0j>SX1Oooool006P0j>SX00P0000008f=
S@2ZZUD000000:X000000000o`2Z0:X0ZP80000000<0IVHc0:X0ZP0000000P0000001@1EEJX0EEGo
05EEZP1EEOl0000009<0j>SX0P0000000`3Xj>P00?mE0000001O0>SXj0030000002Z0:X0ZP2Z00d0
ZP2Z00<000000>SXj03Xj>P0J03Xj>P5ooooo`00J@3Xj>P02`2Z0:X0SHf=000000000000o`3o0:X0
ZP3o0?l000000>SXj0000000E@2Z00<0000000D0j>SX0:X0ZP1EEJX0ZP2Z0000002D0>SXj0030000
002Z0000000000800000G@3Xj>P00`000000ZP2Z0:X0ZP0=0:X0ZP030000003Xj>P0j>SX06T0j>SX
1Oooool006P0j>SX0P0000001P2ZZUD000000?l0o`3o0?l0o`2Z000000<0j>SX00<0ZP2Z0000003X
j>P00P0000000`3Xj>P0000000000002000009<0j>SX1P00001L0>SXj0030000002Z0:X0ZP2Z00/0
ZP2Z0P00001/0>SXj0Gooooo001[0>SXj0040?l0ZP2Z0:X00000000000<0j>SX0P00002L0>SXj003
0000003Xj>P0000000<00000G03Xj>P00`000000ZP2Z0:X0ZP0;0:X0ZP030000003Xj>P0j>SX06/0
j>SX1Oooool006/0j>SX0`0000040>SXj0800000WP3Xj>P4000005`0j>SX00<000000:X0ZP2Z0:X0
2`2Z0:X00`000000j>SX0>SXj01[0>SXj0Gooooo003o0>SXj1<0j>SX00@0EEFZ0000000000000000
G@3Xj>P00`000000ZP2Z0:X0ZP090:X0ZP030000003Xj>P0j>SX06`0j>SX1Oooool00?l0j>SX4`3X
j>P00`000000j>SX0>SXj01N0>SXj0<000001`2Z0:X2000006l0j>SX1Oooool00?l0j>SXM`3Xj>P2
000000<0ZP2Z0P00001a0>SXj0Gooooo003o0>SXj7T0j>SX0`00001c0>SXj0Gooooo003o0>SXj>l0
j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool0
0?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3X
j>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00
o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SX
j0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o
0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00N`3Xj>SoooooogWooooo000>0>SXj0<00000
0`3Xj>P4000000040>SXj00000000000000000<0j>SX0P0000000`3Xj>P0000000000002000000@0
j>SX0`0000030>SXj0<000001P3Xj>P010000000j>SX0>SXj00000050>SXj08000000`3Xj>P30000
0080j>SX1000000Z0>SXj?ooooooN_ooool000l0j>SX00<000000>SXj03Xj>P00`3Xj>P200000080
j>SX0P0000030>SXj080000000@0j>SX00000000000000001`3Xj>P200000080j>SX0P0000000`3X
j>P00000000000050>SXj0040000003Xj>P0j>SX000000@0j>SX100000030>SXj0050000003Xj>P0
j>SX0>SXj00000000P3Xj>P2000002L0j>SXoooooomlooooo`00403Xj>P00`000000j>SX0>SXj003
0>SXj08000000P3Xj>P2000000<0j>SX0P0000020>SXj08000001`3Xj>P00`000000j>SX0>SXj002
000000<0j>SX0P0000030>SXj080000000@0j>SX00000000000000000P3Xj>P300000080j>SX00@0
00000>SXj000000000000P3Xj>P00`000000j>SX0>SXj003000002D0j>SXoooooommooooo`00403X
j>P00`000000j>SX0>SXj0020>SXj08000000`3Xj>P2000000<0j>SX0P0000020>SXj08000001`3X
j>P00`000000j>SX0>SXj002000000<0j>SX0P0000030>SXj080000000@0j>SX0000000000000000
0P3Xj>P2000000D0j>SX0P0000040>SXj0<00000903Xj>Soooooogoooooo000B0>SXj0H000000`3X
j>P2000000<0j>SX0P0000020>SXj08000000`3Xj>P00`000000j>SX0>SXj00200000080j>SX00<0
00000>SXj03Xj>P00P3Xj>P010000000j>SX0>SXj03Xj>P700000080j>SX1P0000000`3Xj>P00000
000000020>SXj0D000008P3Xj>Sooooooh3ooooo000D0>SXj0040000003Xj>P00000000000<0j>SX
1@0000000`3Xj>P00000000000020>SXj0H000000P3Xj>P200000080j>SX0P0000020>SXj0040000
003Xj>P0j>SX0>SXj080000000<0j>SX0000000000000P3Xj>P010000000j>SX0>SXj00000030>SX
j0030000003Xj>P0000000H0000000<0j>SX0000000000007`3Xj>Sooooooh;ooooo000D0>SXj004
0000003Xj>P00000000000@0j>SX00<000000>SXj0000000100000020>SXj08000000`3Xj>P00`00
0000j>SX0>SXj002000000<0j>SX100000020>SXj0<0000000<0j>SX0000000000001@000000103X
j>P000000000000000030>SXj0050000003Xj>P000000000003Xj>P00`00000O0>SXj?ooooooPooo
ool001D0j>SX0`00000:0>SXj0040000003Xj>P0j>SX0>SXj08000001P3Xj>P2000003l0j>SXoooo
oon5ooooo`005@3Xj>P3000000X0j>SX00@000000>SXj03Xj>P0j>SX0P0000040>SXj0040000003X
j>P00000000003h0j>SXoooooon6ooooo`005`3Xj>P00`000000j>SX0>SXj00<0>SXj0L0000000@0
j>SX0000000000000000>`3Xj>R;ooooo`04omgMgOmEEEGo8B4Qoc8b<P;oA4A400?oV9RHoooooooo
ool00oooool01?nHV9So0000o`000?mgMgL3ooooo`07ob4Q8OnHV9Sooooooooooon7QhOo0000oiRH
V002ooooo`04oiRHV?l0003o0000ogMgM`;ooooo00?oV9RHoc8b<_ooool01?ooool01omEEEGo0000
oeEEEOo^k^koQhN7oa0@4?o<c<`00_ooool01ol@413o<S8bolc<c?oooooo0000oeEEEOo^k^h01?oo
ool01OmgMgOoIVIVogMgMomVIVKok^k^00?ooooo00Oo8B4QoiRHV?ooooooooooohN7Qol0003oV9RH
00[ooooo00?o8B4QogMgMoooool0Xoooool006/0j>SXRoooool00onHV9So0000ogMgM`03ooooo`03
olc<c?l0003oA4A400Cooooo00Wo0000odA4A?oooooo^[ZjogMgMoo^k^koooooohN7Qom4A4@00_oo
ool03_nYZJWo0000ojVYZOnYZJWoooooo`000?m4A4CooooookZj^_mgMgOok^k^omgMgOl0003ok^k^
1?ooool04Ol0003oEEEEojVYZOmVIVKoV9RHo`000?mEEEGoc<c<ooooool@413oEEEEogMgMoo<c<co
410@oc8b<_m4A4Coc<c<00;ooooo00OoMgMgodA4A?ooooooooooohN7QolQ8B7ok^k^00;ooooo00Ko
QhN7odA4A?ooooooooooojVYZOl00002ojVYZ@Wooooo00?oEEEEoc8b<_ooool0Xoooool006T0j>SX
S?ooool00ooMgMgo0000oeEEE@05ooooo`03oeEEEOlQ8B7ooooo00?ooooo00?o0000ogMgMoooool0
0_ooool01Oo^k^koooooolc<c?l0003ogMgM00;ooooo00Ko410@ojVYZOo<c<coooooo`000?mgMgL3
ooooo`04onk^k_oooooo410@oiRHV0Cooooo00WoA4A4okZj^_oooooooooooiRHV?l0003oc<c<okZj
^_ooool00_mEEED01_ooooooZJVYogMgMol@413oooooojVYZ@;ooooo00?o410@ogMgMoooool00_oo
ool01ol0003oMgMgooooooooooooc<c<o`000?oMgMd00_ooool00ol@413oZJVYolc<c009ooooo`03
ogMgMol0003ooooo0:?ooooo001X0>SXj8gooooo00?oEEEEo`000?oMgMd01Oooool00omgMgOo0000
onk^kP03ooooo`05ob4Q8Ol@413oMgMgohN7Qoo^k^h00oooool01_l@413o<S8booooooooooooMgMg
oeEEE@;ooooo00Go8B4Qoa0@4?mgMgOoQhN7onk^kP02ooooo`03ofIVI_lb<S;ooooo00?ooooo00Oo
V9RHofIVI_ooooooooooonk^k_l@413oIVIV00;ooooo00OoV9RHo`000?ooooooooooomgMgOl0003o
ZJVY00?ooooo00?o0000ogMgMoooool00_ooool00omEEEGo410@ooooo`02ooooo`06oa0@4?lb<S;o
oooooooooomgMgOoEEEE1_ooool4okZj^P04ohN7Qol0003o^[ZjokZj^Z;ooooo001W0>SXj8kooooo
0_l@4105ooooo`05ogMgMolQ8B7o0000oc8b<_nj^[X00_ooool01_nHV9So410@oooooonj^[[o410@
olc<c0;ooooo01;oIVIVob4Q8On7QhOoooooomgMgOl0003ogMgMoooooonHV9So410@oooooonj^[[o
410@olc<c?ooooooZJVYoa0@4?oMgMd4ooooo`06oc8b<_o^k^kooooooooooonj^[[o410@0_ooool0
0oo^k^ko0000olc<c002ooooo`03ob4Q8Olb<S;ooooo00;ooooo00?o410@oeEEEOooool00_ooool0
0omgMgOo0000ooooo`02ooooo`07ofIVI_lQ8B7oQhN7oooooooMgMgo0000omgMg@05ooooo`03ob4Q
8Ol0003o000000Go000000?ok^k^ooooooooool0Woooool006D0j>SXT?ooool00ol0003o<S8boooo
o`0;ooooo`0Jonk^k_l@413oV9RHoooooomEEEGo<S8boooooonj^[[oc<c<o`000?nYZJWoV9RHoooo
oom4A4CoMgMgooooooo^k^ko410@oiRHV?ooooooEEEEoc8b<_o<c<cok^k^oa0@4?mgMgL4ooooo`03
omgMgOmEEEGooooo00;ooooo00_o410@olc<c?ooooooooooob4Q8OmgMgOoooooolc<c?n7QhOo0000
okZj^P02ooooo`03ogMgMol@413ooooo00;ooooo00coMgMgoa0@4?oooooooooookZj^_o<c<co0000
ojVYZOnHV9SoooooodA4A?mgMgL5ooooo`03onk^k_m4A4Cooooo00;ooooo00?o0000ohN7Qoooool0
X_ooool006@0j>SXTOooool00olb<S;o410@ooooo`0<ooooo`0>olc<c?lQ8B7ok^k^ogMgMol0003o
ooooojVYZOmVIVKo0000ojVYZOnHV9SoIVIVoc8b<_l@4102ooooo`0;olc<c?lQ8B7ok^k^ogMgMol0
003oZJVYoeEEEOl0003o^[Zjoc8b<_m4A4@00oooool01_o<c<coA4A4omgMgOo^k^ko410@oeEEE@;o
oooo00OoMgMgob4Q8Oooooooc<c<ofIVI_l0003oEEEE00?ooooo00Ko8B4QohN7QoooooooooooodA4
A?mgMgL2ooooo`08ojVYZOmVIVKo0000ojVYZOnHV9SoIVIVoc8b<_l@4106ooooo`06olc<c?mVIVKo
oooooooooolb<S;oEEEEXoooool00680j>SXToooool00omVIVKo0000olc<c00=ooooo`04olc<c?mE
EEGo0000ofIVIP;ooooo00Oo^[Zjoa0@4?n7QhOoooooolc<c?lb<S;o000000?ooooo00[oc<c<oeEE
EOl0003oIVIVoooooonHV9So0000olc<c?nHV9So410@1?ooool03_o^k^koEEEEo`000?lb<S;o8B4Q
oooooomEEEGo8B4Qo`000?lb<S;oA4A4olc<c?lb<S;o8B4Q0oooool01Oo^k^koIVIVofIVI_mVIVKo
MgMg00Cooooo00Oo^[Zjoa0@4?n7QhOoooooolc<c?lb<S;o000000Oooooo00Goc<c<ofIVI_oooooo
IVIVoc8b<P2Sooooo`00H@3Xj>RDooooo`03omgMgOl0003oA4A400Oooooo00?oV9RHooooooooool0
:Oooool00ol0003oV9RHooooo`0Nooooo`?oV9RH00?o0000ooooooooool0XOooool005l0j>SXUooo
ool00onHV9So0000ohN7Q`06ooooo`03oeEEEOoMgMgooooo02Wooooo00?oEEEEodA4A?ooool00_oo
ool00onYZJWoc<c<ooooo`0Jooooo`04oiRHV?mEEEGo0000olc<c:;ooooo001N0>SXj9Wooooo00Co
V9RHo`000?mEEEGogMgM0oooool00onYZJWo0000okZj^P0[ooooo`06onk^k_oooooooooooooooolQ
8B7oQhN77?ooool00on7QhOo0000ojVYZ@2Rooooo`00G03Xj>RLooooo`07onk^k_n7QhOo<S8bob4Q
8Olb<S;oEEEEoiRHV01@ooooo`03oeEEEOmgMgOooooo0:7ooooo001K0>SXj?ooooooVOooool005T0
j>SXoooooonKooooo`00F03Xj>Sooooooicooooo001G0>SXj?ooooooWOooool005L0j>SXoooooonM
ooooo`00ooooooodooooo`00ooooooodooooo`00ooooooodooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{499, 311.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0001=b000`400?l00000o`00003ooooooood
ooooo`00ooooooodooooo`00ooooooodooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_
0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo
003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00Q03Xj>P206IVI_l0j>SXJ@3Xj>P5oooo
o`00P@3Xj>P306IVIWX0j>SX00<0IVIV0>SXj03Xj>P0P@3Xj>P306IVIVT0j>SX1Oooool007`0j>SX
00<0IVIV0>SXj03Xj>P00P1VIVIm0>SXj00306IVIP3Xj>P0j>SX07l0j>SX0P1VIVI/0>SXj0Gooooo
001m0>SXj00306IVIP3Xj>P0j>SX0?l0j>SXK`3Xj>P5ooooo`00M`3Xj>P306IVIP@0j>SX00<0IVIV
0>SXj03Xj>P0P03Xj>P00`1VIVH0j>SX06IVIP0206IVIW80j>SX0P1VIVId0>SXj0Gooooo001e0>SX
j080IVIV203Xj>P00`1VIVH0j>SX0>SXj01o0>SXj080IVIVL@3Xj>P306IVIP<0j>SX00<0IVIV0>SX
j03Xj>P0L@3Xj>P5ooooo`00L`3Xj>P206IVIXT0j>SX0`1VIVIa0>SXj080IVIVNP3Xj>P5ooooo`00
kP3Xj>P00`1VIVH0j>SX0>SXj03m0>SXj0Gooooo001[0>SXj080IVIV5@3Xj>P00`1VIVH0j>SX0>SX
j0050>SXj0<0IVIVHP3Xj>P00`1VIVH0j>SX0>SXj0050>SXj080IVIV2`3Xj>P00`1VIVH0j>SX0>SX
j01S0>SXj080IVIV4@3Xj>P00`1VIVH0j>SX0>SXj01^0>SXj0Gooooo001Y0>SXj080IVIV5`3Xj>P0
0`1VIVH0j>SX0>SXj0030>SXj080IVIVJ`3Xj>P206IVIPh0j>SX00<0IVIV0>SXj03Xj>P0GP3Xj>P3
06IVIP030>SXj01VIVH0j>SX0180j>SX00<0IVIV0>SXj03Xj>P0K@3Xj>P5ooooo`00HP3Xj>P0101V
IVH0j>SX0>SXj03Xj>P206IVIQ/0j>SX00<0IVIV0>SXj01VIVH00P1VIVIZ0>SXj080IVIV4P3Xj>P0
0`1VIVH0j>SX0>SXj01K0>SXj080IVIV1@3Xj>P00`1VIVH0j>SX0>SXj00A0>SXj00306IVIP3Xj>P0
j>SX06`0j>SX1Oooool006<0j>SX0`1VIVHM0>SXj080IVIVJ`3Xj>P206IVIVl0j>SX0`1VIVH80>SX
j00306IVIP3Xj>P0j>SX07l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00F`3Xj>P306IVIPL0j>SX
00<0IVIV0>SXj03Xj>P04`3Xj>P206IVIPT0j>SX00<0IVIV0>SXj03Xj>P0EP3Xj>P00`1VIVH0j>SX
0>SXj0060>SXj0<0IVIV7@3Xj>P00`1VIVH0j>SX0>SXj0030>SXj080IVIVB03Xj>P306IVIQ<0j>SX
00<0IVIV0>SXj03Xj>P04@3Xj>P00`1VIVH0j>SX0>SXj01Y0>SXj0Gooooo001I0>SXj080IVIV2`3X
j>P00`1VIVH0j>SX0>SXj00>0>SXj0@0IVIV303Xj>P00`1VIVH0j>SX0>SXj01F0>SXj00306IVIP3X
j>P0j>SX00<0j>SX0P1VIVHQ0>SXj00306IVIP3Xj>P0j>SX0080IVIVB03Xj>P206IVIQL0j>SX0P1V
IVHB0>SXj00306IVIP3Xj>P0j>SX06P0j>SX1Oooool005L0j>SX0P1VIVH>0>SXj00306IVIP3Xj>P0
j>SX00/0j>SX0P1VIVHA0>SXj00306IVIP3Xj>P0j>SX05H0j>SX00<0IVIV0>SXj01VIVH00P1VIVH?
0>SXj00306IVIP3Xj>P0j>SX0140j>SX0P1VIVI80>SXj0<0IVIV1P3Xj>P00`1VIVH0j>SX0>SXj00B
0>SXj00306IVIP3Xj>P0j>SX0100j>SX00<0IVIV0>SXj03Xj>P0I`3Xj>P5ooooo`00E03Xj>P206IV
IQd0j>SX0P1VIVHC0>SXj00306IVIP3Xj>P0j>SX00D0j>SX0P1VIVI?0>SXj080IVIV4P3Xj>P00`1V
IVH0j>SX0>SXj00?0>SXj080IVIVB@3Xj>P00`1VIVH0j>SX0>SXj0080>SXj080IVIVS`3Xj>P5oooo
o`00o`3Xj>S_0>SXj0Gooooo00190>SXj080IVIV0P3Xj>P206IVIQ/0j>SX0`1VIVHK0>SXj0<0IVIV
CP3Xj>P306IVIPP0j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P00`1VIVH0j>SX0>SXj0040>SXj0<0IVIV
2P3Xj>P00`1VIVH0j>SX0>SXj01A0>SXj00306IVIP3Xj>P0j>SX0140j>SX00<0IVIV0>SXj03Xj>P0
4@3Xj>P00`1VIVH0j>SX0>SXj0080>SXj080IVIVF@3Xj>P5ooooo`00BP3Xj>P206IVIQ`0j>SX0P1V
IVH00`3Xj>P0IVIV0>SXj00H0>SXj0<0IVIV0`3Xj>P00`1VIVH0j>SX0>SXj0120>SXj00306IVIP3X
j>P0j>SX00@0j>SX0P1VIVH<0>SXj00306IVIP3Xj>P0j>SX01D0j>SX0P1VIVH>0>SXj00306IVIP3X
j>P0j>SX0540j>SX00<0IVIV0>SXj03Xj>P04@3Xj>P00`1VIVH0j>SX0>SXj00G0>SXj0@0IVIVF`3X
j>P5ooooo`00B03Xj>P206IVIQ/0j>SX0`1VIVH40>SXj00306IVIP3Xj>P0j>SX01@0j>SX0P1VIVH7
0>SXj00306IVIP3Xj>P0j>SX0480j>SX00@0IVIV0>SXj03Xj>P0j>SX0P1VIVHS0>SXj0<0IVIV4@3X
j>P00`1VIVH0j>SX0>SXj01A0>SXj080IVIV4P3Xj>P00`1VIVH0j>SX0>SXj00C0>SXj0<0IVIVG`3X
j>P5ooooo`00d`3Xj>P00`1VIVH0j>SX0>SXj00i0>SXj00306IVIP3Xj>P0j>SX07T0j>SX00<0IVIV
0>SXj03Xj>P0H03Xj>P5ooooo`00@@3Xj>P206IVIP/0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P206IV
IPl0j>SX00<0IVIV0>SXj03Xj>P02P3Xj>P206IVIQT0j>SX0P1VIVHe0>SXj080IVIV6@3Xj>P00`1V
IVH0j>SX0>SXj0070>SXj0<0IVIV1`3Xj>P00`1VIVH0j>SX0>SXj01V0>SXj00306IVIP3Xj>P0j>SX
0140j>SX00<0IVIV0>SXj03Xj>P01`3Xj>P306IVIPH0j>SX00<0IVIV0>SXj03Xj>P0G`3Xj>P5oooo
o`00C`3Xj>P00`1VIVH0j>SX0>SXj0080>SXj0<0IVIV4P3Xj>P00`1VIVH0j>SX0>SXj0050>SXj0@0
IVIV603Xj>P306IVISD0j>SX0P1VIVHL0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0P1VIVHT0>SXj080
IVIVCP3Xj>P00`1VIVH0j>SX0>SXj00A0>SXj00306IVIP3Xj>P0j>SX00<0j>SX0`1VIVH:0>SXj003
06IVIP3Xj>P0j>SX05h0j>SX1Oooool00500j>SX00<0IVIV0>SXj03Xj>P0103Xj>P306IVIQH0j>SX
00<0IVIV0>SXj03Xj>P00P3Xj>P206IVIQP0j>SX00@0IVIV0>SXj01VIVH0IVIV@P3Xj>P00`1VIVH0
j>SX0>SXj00B0>SXj00306IVIP3Xj>P0j>SX00<0IVIV8@3Xj>P0101VIVH0j>SX06IVIP1VIVIB0>SX
j080IVIV4`3Xj>P406IVIVh0j>SX1Oooool005D0j>SX0P1VIVHJ0>SXj00406IVIP3Xj>P0IVIV06IV
IQT0j>SX0`1VIVI50>SXj00306IVIP3Xj>P0j>SX0180j>SX0P1VIVHT0>SXj080IVIVIP3Xj>P306IV
IW80j>SX1Oooool005<0j>SX00<0IVIV0>SXj03Xj>P0>P3Xj>P00`00oeD0j>SX0>SXj0200>SXj003
06IVIP3Xj>P0j>SX0=P0j>SX1Oooool004d0j>SX0P1VIVH50>SXj00306IVIP3Xj>P0j>SX01<0j>SX
0`1VIVH60>SXj00306IVIP3Xj>P0j>SX00l0j>SX0`1VIVH80>SXj003003oZP3Xj>P0j>SX04H0j>SX
00<0IVIV0>SXj03Xj>P01`3Xj>P306IVIPL0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P00`1VIVH0j>SX
0>SXj0050>SXj0<0IVIV2@3Xj>P00`1VIVH0j>SX0>SXj01D0>SXj00306IVIP3Xj>P0j>SX0080j>SX
0P1VIVH<0>SXj00306IVIP3Xj>P0j>SX0100j>SX00<0IVIV0>SXj03Xj>P0FP3Xj>P5ooooo`00BP3X
j>P206IVIPT0j>SX00<0IVIV0>SXj03Xj>P03`3Xj>P306IVIPX0j>SX00<0IVIV0>SXj03Xj>P0303X
j>P206IVIP/0j>SX00@00?mE000000000000IVIVAP3Xj>P00`1VIVH0j>SX0>SXj0040>SXj080IVIV
2`3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX0080j>SX0P1VIVIT0>SXj0@0IVIV
3`3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX05T0j>SX1Oooool004T0j>SX00<0
IVIV0>SXj03Xj>P06@3Xj>P206IVIPh0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P306IVIPd0j>SX00@0
0?nZ000000000000IVIV203Xj>P206IVISd0j>SX00<0IVIV0>SXj03Xj>P00`1VIVH>0>SXj00306IV
IP3Xj>P0j>SX0100j>SX101VIVIT0>SXj0<0IVIVP@3Xj>P5ooooo`00HP3Xj>P206IVIQT0j>SX0`1V
IVH70>SXj08000001`3Xj>P01@0000000:X00000003Xj>P0IVIV00@0j>SX0`1VIVI00>SXj080IVIV
8P3Xj>P306IVIQ<0j>SX00<0IVIV0>SXj03Xj>P0C@3Xj>P306IVIPD0j>SX00<0IVIV0>SXj03Xj>P0
403Xj>P00`1VIVH0j>SX0>SXj01Z0>SXj0Gooooo00240>SXj0P000000`3Xj>P01000000005D0002Z
000000020>SXj080IVIVP03Xj>P00`1VIVH0j>SX0>SXj03D0>SXj0Gooooo001I0>SXj0<0IVIV6@3X
j>P206IVIP030>SXj01VIVH0j>SX00d0j>SX0P00ZP000`0000000:X0002Z000300000004002Z0000
E@000:X000000480j>SX0P1VIVH70>SXj00306IVIP3Xj>P0j>SX0140j>SX00<0IVIV0>SXj03Xj>P0
0`3Xj>P206IVIP/0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P00`1VIVH0j>SX0>SXj0020>SXj080IVIV
DP3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX00l0j>SX00<0IVIV0>SXj03Xj>P0
E@3Xj>P5ooooo`00E`3Xj>P406IVIQL0j>SX0`1VIVH40>SXj00306IVIP3Xj>P0j>SX00`0j>SX0P00
00000`00E@000:X00000000200000004002Z0000E@000:X0000004`0j>SX00<0IVIV0>SXj03Xj>P0
4@3Xj>P00`1VIVH0j>SX06IVIP0206IVIPd0j>SX00<0IVIV0>SXj03Xj>P04P3Xj>P306IVIX@0j>SX
0P1VIVI;0>SXj0Gooooo001D0>SXj080IVIV1@3Xj>P00`1VIVH0j>SX0>SXj00A0>SXj0<0IVIV203X
j>P00`1VIVH0j>SX0>SXj0040>SXj0<000001@3Xj>P02P0000000:X0002Z0000000005D000000000
ZP0005D0002Z000000050>SXj00306IVIP3Xj>P0j>SX04D0j>SX00<0IVIV0>SXj03Xj>P0403Xj>P2
06IVIQ40j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P306IVIUT0j>SX00<0IVIV0>SXj03Xj>P08P3Xj>P0
0`1VIVH0j>SX0>SXj0020>SXj0@0IVIVC@3Xj>P5ooooo`00O@3Xj>P4000000030>SXj00000000:X0
008000000`3Xj>P300000003002Z0000E@00000000H00000o`3Xj>P50>SXj080IVIVD`3Xj>P5oooo
o`00GP3Xj>P00`1VIVH0j>SX0>SXj0060>SXj080IVIV4P3Xj>P2000000040>SXj00000000?l0003o
00<0000000<00:X0001E000000000`3Xj>P01P00000005D0002Z0000E@000000003oZPD00000EP3X
j>P206IVIPT0j>SX00<0IVIV0>SXj03Xj>P03`3Xj>P00`1VIVH0j>SX0>SXj0040>SXj080IVIV2P3X
j>P00`1VIVH0j>SX0>SXj01H0>SXj00306IVIP3Xj>P0j>SX01/0j>SX0`1VIVH40>SXj00306IVIP3X
j>P0j>SX0500j>SX1Oooool006@0j>SX0`1VIVHD0>SXj0H0000000<00?l0002Z0000000010000002
0>SXj00500000000E@0005D0001E00000000E03Xj>P206IVIP80j>SX101VIVH<0>SXj00306IVIP3X
j>P0j>SX00l0j>SX00<0IVIV0>SXj03Xj>P00`1VIVH=0>SXj00306IVIP3Xj>P0j>SX05P0j>SX00<0
IVIV0>SXj03Xj>P05P3Xj>P306IVIU/0j>SX1Oooool00640j>SX0`1VIVH;0>SXj08000002`3Xj>P0
1@1VIVH005D0002Z0000E@000:X000H0000000P005D00000000000000:X0001E0000ZP0005D00000
05H0j>SX0P1VIVHA0>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0000003Xj>P00`3Xj>P20000
00`0j>SX00<0IVIV0>SXj03Xj>P0F03Xj>P00`1VIVH0j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX
00<0IVIVGP3Xj>P5ooooo`00GP3Xj>P306IVIPh0j>SX00@00000001E0000000000001P3Xj>P306IV
IP<0j>SX00@0IVIV002Z0000E@000:X0100000000`00ZP00000000000004001E00030000003Xj>P0
j>SX0580j>SX0P1VIVHQ0>SXj0<0IVIV00<00000002Z000000000P3Xj>P00`00000005D00000001X
0>SXj00306IVIP3Xj>P0j>SX00/0j>SX00<000000>SXj03Xj>P00`1VIVH@0>SXj00306IVIP3Xj>P0
j>SX04h0j>SX1Oooool006l0j>SX00<000000>SXj03Xj>P00`00000:0>SXj0D0000000<00:X00000
00000000100000001000E@000:X000000000001j0>SXj0800:X00`0000000`00E@0000000000001e
0>SXj00500000000ZP0000000>SXj000ojX0H`3Xj>P5ooooo`00E`3Xj>P206IVIP`0j>SX10000006
0>SXj00600000000E@000:X0002Z0000E@000:X00P0000090>SXj08000000P00ZP00100000000:X0
00000000E@0200000006002Z000000000000003oE@3Xj>P00000F03Xj>P00`1VIVH0j>SX0>SXj003
0>SXj0<000002P3Xj>P00`1VIVH0j>SX06IVIP0206IVIP80j>SX00<000000>SXj03Xj>P00`3Xj>P0
200000000:X0002Z0000000005D0002Z0000E@0000003P3Xj>P306IVIUT0j>SX0P0000000`1VIVH0
j>SX0>SXj0020>SXj0<0IVIV0P3Xj>P3002Z000300000000oeD0j>SX01@0j>SX00<0IVIV0>SXj03X
j>P0B`3Xj>P5ooooo`00I`3Xj>P00`00ZP0000000000000200000080j>SX0P1VIVH00`00000005D0
00000003001E00030000003Xj>P0j>SX00L0j>SX00@00000002Z0000ZP000:X00`0000000`00ZP00
05D0003oZP07000005P0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P00`0000000:X000000002000000L0
j>SX0`1VIVH60>SXj0030000003Xj>P0j>SX0080j>SX00@00000002Z0000ZP0000000`00E@000`00
0000j>SX0>SXj0090>SXj0<0IVIV0P3Xj>P00`1VIVH0j>SX0>SXj01G0>SXj003001E000000000000
00<0IVIV00<0j>SX0000000000000`3Xj>P01P0000000:X0002Z000000000?nZ00000680j>SX1Ooo
ool006D0j>SX00@0IVIV0>SXj03Xj>P000000`00ZP02000000<0j>SX00L00000002Z000000000:X0
001E0000ZP00000000L0j>SX0P000003002Z0080000000H005D000000000oeD00000003oZP00oeD2
000005`0j>SX00<0IVIV0000000000000P3Xj>P0100000000?l000000000o`0200000080j>SX0`1V
IVH00`3Xj>P000000>SXj0050>SXj00300000000E@00000000<0j>SX00L00000002Z0000ZP000:X0
00000000ZP00000000T0j>SX0`1VIVH60>SXj00306IVIP3Xj>P0j>SX05H0j>SX00<00000002Z0000
ZP0010000002002Z00040000003Xj>P0j>SX000000<00:X000<00?mE0000003Xj>P00P3Xj>P206IV
IUd0j>SX1Oooool005l0j>SX100000030>SXj00606IVIP3Xj>P0IVIV0000001VIVH005D00P00ZP03
000000800:X000<000000>SXj000E@000P00E@02000000@0j>SX0P000004002Z0080000000D005D0
003oE@00ojX00000003oE@1P0>SXj00300000000ZP00000000<0000000@005D000000000ZP000000
0P1VIVH40>SXj0@000000`3Xj>P00`0000000:X0000000020>SXj00300000000ZP00000000800:X0
00@00000001E00000000IVIV1P3Xj>P206IVIPX0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P306IVIP07
00000000ZP000:X0001E000000000?l000000003002Z00<000000P00ZP001000000005D0001E0000
00040>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03Xj>P0B@3Xj>P5ooooo`00H@3Xj>P<
000000@00:X000<00000002Z0000ZP000P000000103Xj>P00:X0001E0000ZP05000000@00:X01@00
00000`00ojX00000003oZP04000005`0j>SX0P000003002Z000300000000E@000:X000@000000P3X
j>P400000003002Z0000o`00000000<000000P00ZP0500000004002Z000000000000000005d0j>SX
0`00000;0>SXj08000000P00ZP001000E@000:X0000000000002002Z00L0000000D00:X0001E0000
000000000>SXj00200000080j>SX1000001G0>SXj0Gooooo001P0>SXj080IVIV0P3Xj>P00`000000
0:X0001E0002002Z0006001E0000ZP0005D0002Z000000000:X0100000000`00ZP0005D000000002
00000003001E0000ZP00000000D0000000@00:X00000000000000:X00P0000001000oeD00?nZ003o
E@00001R0>SXj00;00000000ZP0005D0002Z0000000005D0002Z0000E@000000003o0000ZP000P00
00020>SXj00500000000E@000000002Z0000E@000P00ZP0300000003001E00000000j>SX0080j>SX
00<00?mE000000000000100000000`1VIVH0j>SX0>SXj01I0>SXj003002Z00000000000000800000
1P3Xj>P03000000005D0002Z000000000:X0001E0000ZP0005D000000000ZP000000002Z00800000
0`00ZP0200000004001E0000ZP000000000000P0E@3o1000000@0>SXj0<0IVIV@03Xj>P5ooooo`00
GP3Xj>P00`1VIVH0j>SX0>SXj0050>SXj08000000P00ZP001@00E@000:X0001E0000000005D00080
0:X000L005D000000000E@000:X0001E000000000:X000H0000000/00?nZ003oE@0000000?l0002Z
0000o`000000003oE@00ojX00?mE003oZP1P0>SXj080IVIV0P3Xj>P01@0000000:X0002Z00000000
0:X0008005D00P000003002Z00090000003Xj>P0j>SX0>SXj00000000?l0002Z0000o`000:X000H0
000000/0j>SX003oE@00ojX00?l000000000ZP000?l0002Z00000000j>SX06IVIP1J0>SXj0030000
0000E@0005D0008005D00P0000030>SXj00900000000ZP0005D0002Z000000000:X0001E0000ZP00
05D00080000000<005D0002Z0000E@001`000002001E0005000000000<`0E@2Z0000c01E0:X00P00
0<`01`1E0:X0003<0000c01E0:X0003<05D0ZP0000002`3Xj>P306IVIT@0j>SX1Oooool005l0j>SX
0P0000070>SXj080000000@00:X0001E0000ZP000:X00P000002002Z000500000000ZP0005D0002Z
000000000`00ZP00100000000?nZ003oE@00ojX2002Z000500000000ZP000:X0002Z000000000P3X
j>P00`00ojX0j>SX0>SXj01M0>SXj080IVIV1@3Xj>P200000006002Z0000E@000:X0001E00000000
0:X00P0000000`00ZP0000000>SXj0020>SXj00500000000ZP000:X0002Z000000000P00ZP000`00
00000:X00000000200000003003oZP00oeD0000000L0j>SX00<0IVIV000000000000F@3Xj>P5002Z
00<0000000X0j>SX002Z0000E@000:X000000000ZP0005D0002Z0000E@0000001000ZP0200000008
002Z000000000000002Z0000E@000000001E0000000<05D0o`030000003Xj>P0j>SX00H0j>SX0`1V
IVI70>SXj0Gooooo001P0>SXj003002Z00000000000000T0000000X005D0002Z0000ZP0005D00000
0000ZP000000001E0000ZP0005D0100000001P00oeD00?nZ001E000000000?l0002Z00800?l000D0
0:X00000003Xj>P0j>SX003oZP1X0>SXj00300000000E@0005D000<005D000H00000002Z0000ZP00
0000002Z000000030>SXj003003o00000000000000800:X000@00?l0002Z000000000:X00`000000
0`00ojX00?mE0>SXj0040>SXj0<0000000<00:X00000003Xj>P0F@3Xj>P00`00000005D0001E0004
001E000300000000ZP0005D000800:X000<00000001E0000ZP000P0000001000ZP0005D0002Z0000
E@0200000004002Z0000000000000000008005D0100000001@000<`0E@2Z0000c0000<`0E@2Z0080
003<00D0E@2Z0000c01E0:X0003<000000040>SXj0<0IVIVBP3Xj>P5ooooo`00DP3Xj>P;00000080
j>SX00L00000002Z0000ZP0000000>SXj0000000j>SX00<0000000<005D0002Z000000002`000002
003oZPX0000000<0j>SX00000000ojX00`00001V0>SXj00600000000ZP0005D0002Z0000E@000:X0
0P000002002Z00X000001000ZP05000000@0j>SX00D00000002Z0000ZP000:X00000001L0>SXj080
00001000ZP00200000000:X0001E000000000:X0001E000000000:X00P000004002Z000300000000
ZP0000000080000000<00:X000000000ZP000P0000000`000<`0000000000002000000090000c01E
0?l0003<0000c01E0?l0003<05D0o`000<`000000540j>SX1Oooool005H0j>SX00@00000001E0000
ZP0005D00P00ZP000`00E@00000000000004002Z00030000003Xj>P0j>SX00<0j>SX100000001000
ZP0005D0002Z0000E@02002Z0003001E0000ZP000?nZ00L000000P00ZP000`0000000:X000000005
000006P0j>SX00D00000002Z0000E@000:X0001E0002002Z000300000000ZP0005D000800:X000<0
05D00000000000000`3Xj>P500000004002Z000000000:X0001E00H0000000D00:X0001E0000ZP00
05D00000001N0>SXj00700000000ZP000:X0002Z000000000:X0001E0002002Z0003001E0000ZP00
000000H00:X000<00000002Z0000ZP000`0000000`00ojX0000000000003000000<0E@3o0P000007
05D0o`030000003Xj>P0j>SX04h0j>SX1Oooool005L0j>SX0P0000000`00E@00j>SX001E0003001E
000500000000ZP0005D0002Z000000002@3Xj>P00`00000005D0001E0002001E000300000000oeD0
0?nZ00h0000000<0j>SX003oZP3Xj>P0J03Xj>P00`00000005D0001E0005001E000300000000ZP00
0:X000@00:X00P0000030>SXj0X0000000<005D0002Z000000001000ZP000`000000j>SX0>SXj016
0>SXj0X000003P3Xj>P01P00000005D0001E000000000:X0001E00800:X000@005D000000000ZP00
05D00P00ZP001000E@000:X0001E00000003002Z0006003oZP0?3`l00?mE003oZP000000ZP2Z0`00
0000101E0:X0IVIV0000c01E0:X20000000305D0ZP000<`0E@2Z0080003<00<000000>SXj03Xj>P0
CP3Xj>P5ooooo`00F@3Xj>P200000004002Z0000E@000:X0000000D00:X00`0000050>SXj0<00000
0`3Xj>P200000080j>SX1`0000001@00ZP0000000000000000000?l00080000000<00?nZ0>SXj000
00000`00001T0>SXj00600000000ZP000:X0001E0000000005D00P00ZP000`00E@000000001E0002
002Z0003001E0000ZP000:X0008000001P3Xj>P2003oZP<0000000@00?nZ00000000000005D00P00
ZP000`00E@000:X00000001:0>SXj080000000@00:X0001E0000ZP0005D00P00ZP04000000/0j>SX
0`0000001@00ZP0005D0002Z0000ZP00000000800:X00P000004002Z000600000000ZP000:X0002Z
00000000E@001@00000205D0o`030000001E0?l0E@3o0080E@3o0P00000305D0o`030000003Xj>P0
j>SX04l0j>SX1Oooool005X0j>SX1@000005002Z000300000000ZP0005D00180000000<00?nZ003o
E@0000000P0000020>SXj0T00000HP3Xj>P4000000800:X000<0j>SX00000000E@000P00ZP000`00
E@00000000000005002Z00D0000000D0j>SX003oZP00ojX0j>SX000000030>SXj08000001@00ZP02
000004`0j>SX00@000000>SXj03Xj>P000001P00ZP09000000<0j>SX0P0000000`00ZP0005D0002Z
0002000000<00:X000<00000002Z0000ZP000P00ZP07000000030:X0o`00000000000080000000D0
003<000000000000003<0>SXj0020000c00305D0o`000000000000800000D@3Xj>P5ooooo`00BP3X
j>P5000000/0j>SX0P0000020>SXj00800000000ZP000:X0001E0000ZP0005D00000003Xj>P6001E
00<0000000<0E@3o0:X0o`1E0?l00P0000001P2ZEJX000000000002ZEJX000000>SXj08000001`3X
j>P00`00ojX00?mE0>SXj01X0>SXj00300000000E@0005D000L005D000<00000002Z0000ZP001@00
ZP0200000003002Z0000ojX0j>SX0080j>SX00<00?nZ0>SXj03Xj>P00P3Xj>P5002Z00800000DP3X
j>P3000000X00:X01@000002002Z0005001E0000ZP000000002Z0000E@000P00ZP001@0000000:X0
001E0000ZP0005D00080000000@0ZP2Z0?l0E@00000000000P2Z0?l20000000305D0ZP000000ZP2Z
00<0000000L0E@2Z0000c0000<`0E@2Z0000c01E0:X000000580j>SX1Oooool004X0j>SX00D00000
002Z0000ZP0005D0002Z0004000000@0j>SX0`0000001@00E@0000000>SXj03Xj>P0000000D00:X0
00T00000002Z0000E@000:X00>SXj000E@000:X0001E000000001@1E0?l0100000000?nZ0000002Z
0?l4000000P0j>SX00<00?nZ003oE@00ojX01000001T0>SXj00700000000E@000:X0002Z0000E@00
0:X0001E0002002Z0006001E0000ZP0005D000000000ZP0005D00P00ZP001P00E@000:X000000000
00000?nZ003o0080000000<0j>SX0000000000000`0000001@00E@000:X0001E0000ZP00000005L0
j>SX0P0000001`00ZP0005D0002Z0000ZP0005D0002Z0000E@000P00ZP001000E@000:X0001E0000
0002002Z0003001E000000000:X000D00:X000@00000002Z0000ZP000:X01`0000001P1E0?l00000
0000001E0:X000000?l0ZP80000000<0E@3o0000001E0?l0101E0?l00`000000j>SX0>SXj01@0>SX
j0Gooooo001=0>SXj00300000000ZP00000000<00:X000H00?nZ003oE@00ojX00?nZ003oE@00ojX5
00000008001E0000ZP000:X0001E0000ZP0005D0002Z00000004001E0080000000@0E@3o0:X0o`2Z
0?l0E@3o0P000000202Z0:X000000000001E0?l0ZUFZ0000001E0?l000000P3Xj>P2000000@0j>SX
00P00?mE001E0000oeD000000:X0E@2Z0:X0ZP1E000006<0j>SX00<00000001E0000E@002@00E@00
0`0000000:X0002Z0005002Z00@0000000@00?nZ003oE@0000000?l01`0000030>SXj0800000E@3X
j>P3000000T00:X000<00000002Z0000ZP000P00E@02002Z008005D00P00ZP001000000005D0002Z
0000E@050000000C05D0o`000000000000000000ojX0E@2Z0000002Z0:X000000>SXj0000000E@2Z
000000000<`0E@2Z0000c01E0:X0003<0000001A0>SXj0Gooooo001<0>SXj0D000002@3Xj>P01000
00000?mE003oZP000007002Z000300000000ojX0000000<000000`1E0?l200000003003oZP000000
o`3o00<000000P2ZEJX010000000j>SX0>SXj03Xj>P2002Z0080000000X0j>SX00000000ZP0005D0
00000000ZP00000005D0E@1E0:X00000G03Xj>P2000000D0j>SX00L00000001E0000ZP000:X0001E
0000ZP0005D000800:X000H005D0002Z0000E@000000002Z0000E@02002Z0003001E0000ZP0005D0
0080000000@00?mE003oZP00oeD00?nZ300000000`00ZP0000000>SXj01G0>SXj080000000`00:X0
001E0000ZP000:X0001E0000ZP0005D0002Z000000000:X0001E00000003002Z0004001E0000ZP00
0:X0000000<00:X00P00000505D0ZPD0000000D0o`2Z0000003Xj>P0j>SX0000000505D0o`800000
D@3Xj>P5ooooo`00@03Xj>PA000000`0j>SX0P000007002Z00<0000000<0j>SX0000000000002000
00020>SXj0L0000000<00:X000000000ZP000P0000002000ZP0005D000000000ZP0000000:X0ZP1E
0:X00000BP3Xj>P<000000@0j>SX2@0000001`3Xj>P0000000000000ZP0005D0002Z0000E@001P00
00000`00ojX00?mE0000000800000007003oZP0000000000003o003Xj>P00000003oZP05000005h0
j>SX10000004002Z0080000000<005D000000000ZP000P00ZP001@00E@000:X000000000ojX00:X0
00`0000000<0o`2Z0:X0ZP000000103Xj>P5000005<0j>SX1Oooool004<0j>SX0P0000001`00ZP00
05D0002Z0000ZP0005D0002Z0000E@000P00ZP000`00E@000:X00000000:000000@0j>SX00L00000
002Z0000E@000:X0001E0000ZP0000000080j>SX00@00?nZ003oE@3Xj>P0j>SX1@0000070>SXj003
00000000ZP000:X000<0000000<00?l0002Z0000ZP000`0000001P00ZP000000001E00000000ZP1E
000004X0j>SX1@0000000`00oeD00?nZ003oE@04002Z00030000003Xj>P0j>SX00<0j>SX00<00000
001E000000001@0000000`3Xj>P00000001E0003001E000300000000E@0005D000D0000000D00?mE
003oZP0000000?mE003oZP0300000003003oE@3Xj>P0j>SX00D0j>SX1@00001V0>SXj0D0000000@0
0:X0001E0000E@000:X01P0000001@00ZP000000002Z00000000E@3o00@0000000<00?nZ0:X0ZP00
00001@00001G0>SXj0Gooooo00180>SXj0<000003`00E@04000000030>SXj0000000000000<00:X0
0P0000000`00ojX00?mE003oZP05000000`0j>SX00@00:X0003o000000000:X0100000002000ZP00
05D0002Z0000000005D00000001E0:X00000B@3Xj>P01@000000ZP000000002Z0?l0000000@0j>SX
00<00000003o0000o`000P00o`001000oeD00?nZ003oZP00oeD2003oZP04003oE@00ojX000000000
00800:X00P000000103Xj>P00000001E0000ZP0200000003001E0000ZP0005D000<0000000P00?mE
003oZP0000000:X0001E00000000j>SX000000800:X000<000000>SXj03Xj>P0103Xj>P01@000000
E@2Z05D0o`1E0:X0000006T0j>SX00@005D00000000000000:X02P0000002`1E05D0000000000000
E@000:X0001E000000000?mE003oZP0000000:X005/0j>SX1Oooool004/0j>SX0`0000000`00E@00
0:X0001E0002002Z0003001E0000ZP0005D000800:X000H005D0002Z0000ZP0005D0002Z0000E@04
00000004002Z0000E@000000003oZPL00000303Xj>P3000000040>SXj000ZP000000002Z00<00000
00D005D000000000ZP0005D0002Z0002000004T0j>SX0P0000000`1E0:X000000000000:0>SXj080
00000P3Xj>P200000080j>SX100000000`00ojX00?mE003oZP0200000004001E000000000000001E
0080000000<00:X00000000000000P000003002Z0080000000<005D0002Z000000001P3Xj>P00`1E
EJX005Go05EEZP02001Eo`030000003Xj>P0j>SX06D0j>SX100000000`00ojX00000003oZP040000
000405D0ZP00ojX0000000000080ZP2Z00@000000:X0ZP000000ZP2Z0`0000000`00ojX000000>SX
j01J0>SXj0Gooooo001>0>SXj0@000004000E@000`0000000?nZ00000005000000d0j>SX1@000000
1P00o`000:X00>SXj000ZP000000003o00@0000000<005D0002Z000000000`0000180>SXj0040000
002Z0?l00000000000h0j>SX0P0000060>SXj0<0000000<00?mE003oZP00oeD00P00ojX01000oeD0
05D000000000E@0400000003002Z0000E@000:X0008000000P00ZP000`000000j>SX0>SXj0050>SX
j00305D0ZP1E0?l0E@2Z00D00000HP3Xj>P500000005003oZP000000000000000000ZP001P000000
1@1E0:X00000000000000000ZP2Z0080000000<0j>SX002Z0000E@000`00001J0>SXj0Gooooo001A
0>SXj140000000@00?nZ0000000000000000403Xj>P400000080j>SX1@0000000`00o`000000003o
0008000004P0j>SX1000000>0>SXj0H0000000@00?mE003oZP00ojX00?mE0P00ojX00`00oeD00000
0000000200000003001E000000000:X000800:X000<005D000000000ZP000P00ZP02000000800:X0
3`0000000`00EOl000000>SXj01K0>SXj1h000000P00ZP02000005X0j>SX1Oooool005<0j>SX1000
00000`1EE@00EJX005EE000205FZ0080000000@0j>SX003oZP0000000?mE0P00000B0>SXj0030000
003Xj>P0j>SX00H0j>SX1P0000000`00o`00ZP1E00000002000005d0j>SX0`0000001000oeD00?nZ
003oZP0000050>SXj080000000@0j>SX003oZP00oeD000000`00ZP001P00E@000000002Z0000ZP00
0000002Z0080000000<00:X0001E000000000`3Xj>P205D0o`<0000000@0ZP2Z05D0o`1E0?l0ZP2Z
0`00001S0>SXj0030000002Z000000000080000000L0E@2Z0000c0000<`0E@2Z0000c01E0:X0003<
0080000000<0j>SX0000000000001000ZP02000000<00:X000<000000>SXj03Xj>P0F03Xj>P5oooo
o`00D`3Xj>P5000000D0DU9B00@00000003oZP0000000?mE0`00000A0>SXj0030000003Xj>P0j>SX
00L0j>SX00D0000005EEZP1E0?l0EEFZ0>SXj0020000000405D0ZP1E05D0000000000580j>SX1@00
00020>SXj0<0E@0000@0000005D0000000000?mE0P0000020>SXj0030000003Xj>P0j>SX0080j>SX
0P0000001000ojX00?mE00000000ZP04001E000400000000ZP0005D0000000800:X00P0000001P00
ZP0000000:X0ZP2Z0:X0E@2Z0:X0ZP@0000000H0ZP2Z0000001E0?l0ZP2Z05D0o`00001S0>SXj003
0000001E0000000000<0000000<0E@000000001E0:X0101E0:X00`000000j>SX0>SXj0020>SXj006
00000000ZP000:X0002Z000000000:X00P0000000`00E@000:X00000001I0>SXj0Gooooo001K0>SX
j080000000@0j>SX05D0ZP0000000?nZ0`00000@0>SXj0030000003Xj>P0j>SX00L0j>SX00`00000
0:X0ZP2ZEOl0ZUGo0:X0ZP2ZEOl000000:X0ZP2Z05D0ZP2Z0:X0E@00001A0>SXj0030000002Z0000
ZP0000D0ZP000P0000020:X000<0000000<00?mE0000002Z0:X03`0000001@00ZP000000002Z0000
000005D000<00:X00`00000205D0o`050:X0ZP1E0?l000000000003o05D00P0000001P1E0?l00000
0:X0ZP1E0?l0ZP2Z000005`0j>SX1P0000000`2Z0000000000000002000000070000c01E0:X0E@00
0000001E0:X0003<05D0ZP020000c0030000003Xj>P0j>SX0080j>SX00@00000002Z0000ZP000000
1000ZP000`0000000:X00000001H0>SXj0Gooooo001H0>SXj0<000000P3Xj>P40000000405D0ZP2Z
0:X0E@2Z000001<0j>SX0`0000030>SXj00;0000001EEJX0ZUGo0:YEo`1EEJX0ZUGo00000000oeD0
j>SX0:X0ZP1E0:X00`00001>0>SXj0040000002Z000000000:X000D000000`2Z000200000003003o
ZP00000000000080000000<0E@3o0:X0ZP1E0?l00`0000000`2ZEED0000000000002000000<0EEFZ
1@000002002Z00D000000P1E0?l20000000305D0o`000000oeFZ00<0000000D0E@3o000000000000
ZP2Z0000001M0>SXj0030000003Xj>P0000000H0000000@0o`2Z0000001E0:X0003<0P0000001P1E
0:X000000000c0000<`0E@2Z000000@0j>SX1@000002002Z000400000000ZP0000000>SXj0H00000
D@3Xj>P5ooooo`00EP3Xj>P20000000305D0E@000000j>SX0080j>SX0P0000001P3o0:X0ZP2Z0000
002Z0:X0E@2Z000001@0j>SX00<00000002Z000000000P000000201E0?l0EEFZ05EEZP1E0?l0EEFZ
05D0o`0000000?nZ0P3Xj>P00`000000j>SX0>SXj01B0>SXj0030000001E0000E@0000H0E@0000D0
00000:X0o`2Z0:X0000005D0o`03000000040:X0ZP1E0?l0E@3o000000<0ZP000P0000001`2Z0000
000005EEZP1EEJX0ZP2Z05EEZP0000000`2Z000200000003002Z00000000ZP2Z00<0000000<0E@00
0:X0ZP2Z0:X00P0000001P1E0:X0ZP2Z0000001E0?l0ZP2Z05D0o`800000G`3Xj>P00`000000E@00
0000000200000080ZP2Z0`00000405D0ZP<0000000T0E@2Z0000001E0?l0E@3o0:X0ZP1E0?l0ZP2Z
05D0o`0000000P00ZP09000005@0j>SX1Oooool005@0j>SX0P0000000`2ZEJX000000>SXj0040>SX
j080000000H0ZUFZ0:X0001E0:X0000005D0ZP00000E0>SXj00400000000ZP0005D0002Z00<00000
00D0ZUGo0:X0ZP000000j>SX003oE@1G0>SXj0030000002Z0000ZP0000D0ZP000P0000001P1EEJX0
ZP3o0000002Z0?l000000:X0ZP80000000@0E@2Z0:X0ZP2Z0:X000000P2Z0000202Z0:X000000000
002Z0000000005D0002Z0000E@000P2Z00002`1E0000ZP00000000000000ZP2Z0000001E0?l0ZP2Z
0000001E0000ZP2Z0080E@3o00P0ZP2Z05D0o`2Z0:X0E@3o0000001E0?l0ZP2Z05D0o`800000GP3X
j>P00`000000ZP0005D0E@020>SXj0040000002Z0:X0o`2Z000000800:X000P000000000c01E0:X0
003<05D0ZP000<`0000005D0ZP8000000P2ZEJX00`1E0?l0ZUFZ05D0o`020:YEZP0705D0o`000000
0000003oE@0000000:X0003o001G0>SXj0Gooooo001C0>SXj0030000002Z05D0E@1E00H0j>SX00X0
00000?l0ZP2ZEJX000000?l0ZP1E0:X0ZP2Z0000002Z0:X000005@3Xj>P00`0000000:X0002Z0003
002Z00<000000P3Xj>P00`00oeD0j>SX0>SXj01E0>SXj0L0000000h0j>SX0000002Z0?l0ZP2Z0:X0
o`2Z0:X0j>SX0:X0ZP1E0?l0ZP2Z0000001E0?l0ZP2Z05D0o`80000000<0ZP000000000000002@2Z
0002000000040:X0ZP1E0:X0000005D0ZP@0000000@0ZP2Z05D0ZP2Z0:X0E@2Z0P2Z0:X01@000000
ZP2Z05D0o`2Z0:X0000005d0j>SX00@0000005D0002Z05D0E@000P3Xj>P00`000000ZP2Z0:X0ZP04
000000D0E@2Z00P0000005D0ZP000000E@3o0000002Z0:X0E@3o0:X0ZP80E@3o00@0ZP2Z05D0o`2Z
0:X0E@3o0P00001I0>SXj0Gooooo001B0>SXj0800000203Xj>P020000000ZP2Z0:YEZP000000ZP2Z
0000002Z0:X0E@2Z0P00000G0>SXj08000000P00ZP000`00E@000:X0001E0003000000D0j>SX0`00
001D0>SXj080000000H0j>SX0000001EEJX0ZP3o05EEZP00000205EEZP0605D0ZP2Z0:X0E@2Z0000
002Z0:X0E@2Z100000001P1E0000ZP000:X0001E0000ZP0005D00080ZP000100E@000000003o0:X0
00000:X0ZP3o0:X000000:X0ZP000000E@3o0000001E0?l000000:X0ZP1E0?l0ZP2Z0P1E0?l00`2Z
0:X0000000000002000005`0j>SX00@000000:X0001E05D000000P3Xj>P01@000000o`2Z0:X0ZP00
0000j>SX00@0000000<0E@2Z0000c01E0:X00P000<`20000000605D0o`000000ZUFZ05D0o`2ZEJX0
E@3o0P2ZEJX01P1E0?l0ZUFZ05D0o`000000E@2Z000005P0j>SX1Oooool005/0j>SX0P000000203o
0:X0ZUFZ0000003o0:X000000>SXj01E0:X00000603Xj>P4000000H00:X000<000000>SXj0000000
1000001D0>SXj080000000`0j>SX0000001EEJX0EEFZ0:X0o`1EEJX0000005EEZP2Z0:X0E@3o0:X0
ZP1E0?l20000000305D0o`000000E@3o00/0000000L0ZP2Z0?l0ZP000000ZP2Z0?l0ZP2Z0:X00000
0080E@3o00<0ZP2Z05D0o`0000000P0000001`2Z0:X0E@3o05D0o`2Z0:X0E@3o0:X0ZP1E0?l00P00
001K0>SXj0030000003Xj>P0j>SX00<0j>SX1@0000000`3oEED0000000000002000000040000c01E
0:X0003<0000c0H0000000<0ZUFZ05D0o`2ZEJX03000001C0>SXj0Gooooo001K0>SXj0040000002Z
EJX0o`2Z0:YEZP8000000`3Xj>P00`000000j>SX0>SXj00L0>SXj080000000<00:X0000000000000
0`00001F0>SXj0050000003Xj>P0j>SX0>SXj00000000P2Z0?l00`2Z0:X0ZP3o0:X0ZP0200000007
05D0o`2Z0:X0E@3o05D0o`2Z0:X0000005D0o`0200000080ZP2Z00@0E@3o0000002Z05D000000`3X
j>P010000000ZP2Z0:X0ZP0000040:X0ZP030000002Z0:X0E@2Z0080ZP2Z00<0E@2Z0:X0ZP000000
0P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP030000003Xj>P0j>SX05l0j>SX1@0000020>SXj0040000
003<0000j>SX000000<0E@2Z00/000000:YE0000000000000:X0ZP1E0?l0ZP2Z0000001E0?l0ZP2Z
05D0o`04000000060:YEo`00000000000000ZP0005D00000D`3Xj>P5ooooo`00F`3Xj>P01@000000
ZUFZ0:X0ZP2ZEJX0000002D0j>SX1@0000000`00oeD000000000001D0>SXj0050000003Xj>P0j>SX
0000002Z0?l00P1EEJX0202Z0?l0EEFZ000000000000j>SX0000002Z0:X0E@2Z0P2Z0:X400000003
05D0o`2Z0:X0E@3o00800000103Xj>P02`3o0:X0ZP2Z0?l0ZP3Xj>P000000?l0ZP3Xj>P0o`2Z0000
001E0?l0ZP2Z0080E@3o00<0ZP2Z05D0o`2Z0:X00P0000000`2Z0:X0E@3o0:X0ZP0205D0o`030000
003Xj>P0j>SX05h0j>SX0`0000001P3oEED000000>SXj03Xj>P000000:X0E@80000000@0003<0000
00000<`0003<100000002P2ZEJX0E@3o0:YEZP1E0?l000000:YEZP1E0?l0ZUFZ0?l0ZP1E0?l20000
000305D0o`2ZEOl0000000<00000DP3Xj>P5ooooo`00G03Xj>P010000000o`2Z0:YEZP00000U0>SX
j004003o0000ZP000000002Z0080000000<00?mE0000003Xj>P0EP3Xj>P010000000ZP2Z0:X0o`2Z
0?l2000000@0j>SX00`0ZP2Z05D0o`1E0?l0ZP2Z0000002Z0:X0E@3o0000001E0?l0ZP2Z05D0o`00
00020>SXj080000000<0j>SX0:X0ZP2Z0:X00P2Z0:X01`000000ZP2Z0:X0ZP2Z0:X000000:X0ZP1E
0:X00P2Z0:X02P1E0:X0ZP2Z05D0ZP2Z0:X0000005D0ZP2Z0:X0E@2Z0:X0ZP00001P0>SXj0800000
00<0c0000000000000000`3Xj>P02`000000j>SX0>SXj0000000oeGo0000001E0:X000000:YEZP00
0000o`3o0080000000@0E@3o0:X0ZP1E0?l0E@3o0P000000102Z0:X0E@3o05D0o`2Z0:X200000080
ZUGo00<0ZP3o000000000000DP3Xj>P5ooooo`00G@3Xj>P2000002H0j>SX0P00ZP000`00E@000000
0000001J0>SXj0@000001`3Xj>P2000000030:X0ZP000000E@3o0080000001800?nZ000000000000
00000>SXj000000005D00000003Xj>P0o`2Z0:X0ZP3o0:X00?nZ0000003o0:X0ZP2Z0>SXj0000002
0:X0ZP80E@3o00<0ZP2Z05D0o`2Z0:X00P1E0?l01@000000E@3o0:X0ZP1E0?l0000005h0j>SX0P00
00000`2ZEED00000000000080>SXj0030000002Z0?l00?mE0080000000d0ZP2Z0000002ZEOl00000
0?mE00000000ZUFZ05D0o`2ZEJX0o`1E0?l0ZP000000E@3o0080ZUFZ00H0000005EEZP000000ZUGo
05D0o`00001C0>SXj0Gooooo00250>SXj08000000P00ZP0200000580j>SX2P0000080>SXj0D00000
0P00ojX3000000050>SXj00000000000001E0000ZP000P0000001P2Z0:X0o`2Z003oZP000000o`2Z
0:X0ZP80o`2Z00L000000:X0ZP1E0?l0E@3o0:X0ZP1E0?l0ZP2Z0080E@3o00<0ZP2Z000000000000
0P00001N0>SXj0030000003Xj>P0j>SX00T0j>SX00@000000:YEo`3oEOl00?nZ0P3oEOl200000004
0:YEo`3oEOl0ZUD00<`000<0000000@0ZP2Z0?l0ZP2ZEJX0E@3o0`0000000`1EEJX0000000000002
000005<0j>SX1Oooool008H0j>SX00<00000002Z0000ZP000P00o`000`000000j>SX0>SXj01=0>SX
j0@000001`00ZP09000000030:X0E@000000000000<000000`3Xj>P01@00E@000000000000000000
05D000800:X000D005D00000002Z0:X00?mE000000050:X0ZP060000002Z0:X0ZP2Z05D0ZP2Z0:X0
E@2Z0P2Z0:X01@1E0:X0ZP2Z05D0ZP2Z0:X0000006X0j>SX00@000000?l0o`3oEOl00?nZ0P3oEOl0
0`000000oeGo0?l0o`020?mEo`80000000`0o`00000000000000E@3o0:X0ZP1E0?l0000005D0o`00
0000E@3o05EEZP00001E0>SXj0Gooooo00260>SXj00300000000E@000:X000<00:X000<000000>SX
j00000001000001>0>SXj08000002`00E@03000000<005D01@0000030>SXj00:00000000ZP000:X0
001E0000ZP000000003oZP000000o`2Z0:X0ZP80o`2Z00L0ZP2Z0000001E0?l0E@3o0:X0ZP1E0?l0
ZP2Z0080E@3o00D0ZP2Z05D0o`2Z0:X0E@3o0000001K0>SXj0H000002@3Xj>P020000000ZUGo0:X0
o`00oeD0ZP3o0:YEo`000000ZP3o0P2ZEOl0202Z0?l0ZUGo0000001E0?l000000:YEZP1E0?l0ZUFZ
0P000000101EEJX0000000000000001F0>SXj0Gooooo00260>SXj080000000@00:X0003o0000o`00
0:X00`000002001E00030000003Xj>P0j>SX0540j>SX10000004002Z008000000P00ZP0200000003
003oE@000000j>SX00H0j>SX00T00000002Z0000ZP0005D0002Z0000E@0000000>SXj00000000P2Z
0:X0203Xj>P0ZP2Z000000000000ZP2Z05D0ZP2Z0:X0E@2Z0P2Z0:X01@1E0:X0ZP2Z05D0ZP2Z0:X0
000005`0j>SX00<00000002Z0000ZP000P00ZP03000000H0j>SX00@000000?l0o`00oeD00?nZ0P3o
EOl00`3Xj>P000000?l0o`020?mEo`070?l0o`3oEOl0000005D0o`2Z0:X0E@3o0:X0ZP03000005T0
j>SX1Oooool008P0j>SX0P0000000`00ojX0000000000004000005P0j>SX0P0000020>SXj0@00000
00@00?mE003oZP00000000001`3Xj>P02P000000j>SX002Z0000E@000:X0001E00000000ZP2Z0000
002Z0:X20?l0ZP@0000000<0ZP2Z05D0o`2Z0:X00P1E0?l01@2Z0:X0E@3o0:X0ZP1E0?l0000005h0
j>SX00H00000003o000000000000003o0000ZP07000000030:YEo`00ojX0ZUGo0080oeGo00L0j>SX
0000002ZEOl000000?mEo`2ZEOl0oeGo0080000000H0ZUFZ05D0o`2ZEJX0E@3o0:YEZP00001I0>SX
j0Gooooo002:0>SXj003003oE@00ojX0j>SX06@0j>SX00<00?nZ003oE@3Xj>P02@3Xj>P300000003
002Z0000E@0000000080000000<0ZP2Z0?l0ZP0000000`3Xj>P010000000ZP2Z05D0o`2Z0:X205D0
o`050:X0ZP1E0?l0ZP2Z05D0o`000000H@3Xj>P20000000<002Z0000o`000?l0002Z0000o`000:X0
003o000000000?mE003oZP2ZEOl0ZP3o0P2ZEOl01P000000ZUGo0000002Z0?l0ZUGo000000<0j>SX
00<0E@3o0:YEZP1E0?l00P00001I0>SXj0Gooooo002;0>SXj003003oE@3Xj>P0j>SX0680j>SX00<0
0?nZ003oE@00ojX02`3Xj>P30:X0ZP8000000P00ZP000`2Z0:X000000>SXj0040>SXj0030000002Z
0:X0E@2Z0080ZP2Z00D0E@2Z0:X0ZP1E0:X0ZP2Z0000001S0>SXj00300000000ZP000:X000@00:X0
00D00000003oZP3oEOl0o`3o0?mEo`05000000L0j>SX0`00001J0>SXj0Gooooo00250>SXj0800000
0`3Xj>P200000680j>SX0`0000001000ojX000000000000000080>SXj0090000002Z0:X0o`2Z0:X0
ZP3Xj>P00?nZ0:X0ZP3o0:X0000000H0j>SX00<0000005D0o`2Z0:X00P1E0?l01@2Z0:X0E@3o0:X0
ZP1E0?l0000006H0j>SX0P0000001000ZP000?l0003o0000oeD200000003003o00000000000006L0
j>SX1Oooool008D0j>SX00L000000:X0001E0000ZP000>SXj00?3`l01`L700800000H@3Xj>P2003o
ZP03003oE@3Xj>P0j>SX00T0j>SX1@0000001000ojX000000:X0ZP0000070>SXj0090000001E0:X0
ZP2Z0:X0ZP1E0:X0ZP2Z05D0ZP2Z0:X0000006P0j>SX10000000103oEOl0o`3o0?mEo`00001X0>SX
j0Gooooo00250>SXj0030000003Xj>P0000000L00000FP3Xj>P2000000<0j>SX0P00oeD=0>SXj008
0000002Z0:X0o`2Z0:X0ZP3Xj>P00?nZ003oE@0000090>SXj0<0000000D0ZP2Z05D0o`2Z0:X0E@3o
0000001U0>SXj0L0000000@0j>SX0:YEo`0000000000J03Xj>P5ooooo`00Q`3Xj>P00`000000E@00
00000005000005X0j>SX00D000000000E@000000j>SX003oE@0?0>SXj0080000002Z0:X0o`2Z0:X0
ZP3Xj>P00000003oZP00000;0>SXj0030000002Z0:X0E@3o00800000IP3Xj>P01`00000005D00000
0000oeD00000003oZP2ZEOl00P00001Z0>SXj0Gooooo00260>SXj0040000002Z000000000>SXj0<0
000000<0E@1E000000000000F@3Xj>P20000E@0300000000oeD00?nZ00l0j>SX00P000000:X0ZP2Z
0:X0ZP2Z0>SXj000oeD00000003oZP8000002P3Xj>P2000006X0j>SX00@00?mE0>SXj03Xj>P00?nZ
K@3Xj>P5ooooo`00Q03Xj>P3000000<0j>SX00<000000:YEZP0000000`00001B0>SXj0<000001@3X
j>P00`0005D08b<S0000000@0>SXj080000000H0o`2Z0000000000000?nZ0>SXj000oeEj0>SXj003
00000000oeD0j>SX06`0j>SX1Oooool008@0j>SX00<000000>SXj03Xj>P00P3Xj>P00`000000oeFZ
0:X0ZP0400000580j>SX00H0000000l?3`000000000000l?3`1E000700000100j>SX00@000000>SX
j03Xj>P00?mE0P3Xj>P00`00oeD0j>SX0>SXj01_0>SXj08000001@3Xj>P00`0000000:X00000001]
0>SXj0Gooooo00290>SXj0030000002ZEOl0ZUFZ00<00000EP3Xj>P;00000180j>SX00<00?nZ0>SX
j03Xj>P0LP3Xj>P00`00000005D000000002000000050>SXj00000000:X0002Z00000000K@3Xj>P5
ooooo`00R@3Xj>P00`000000ZUGo0000001M0>SXj0<0000000D0HV9R000000000000001E0000000A
0>SXj003003oZP3Xj>P0j>SX0780j>SX00@00000001E0000E@0005D00P000004002Z00030000003X
j>P0j>SX00<0j>SX0P00001U0>SXj0Gooooo00290>SXj0800000G@3Xj>P50000000405D0ZP000000
000000000140j>SX00<00?mE0>SXj03Xj>P0L`3Xj>P0100000000:X0001E0000ZP03000000800:X0
00@000000>SXj03Xj>P0j>SX1000001U0>SXj0Gooooo003W0>SXj0030000002ZE@00j>SX00<00000
00@0ZUFZ0000003Xj>P000004@3Xj>P00`00ojX0j>SX0>SXj01c0>SXj00500000000E@0005D00000
0000ZP000P00E@000`0000000:X0002Z0005000006L0j>SX1Oooool00>H0j>SX0P0000000`3Xj>P0
00000?l0ZP0400000080j>SX00<000000>SXj03Xj>P0303Xj>P200000003003oE@3Xj>P0000000<0
0000L@3Xj>P600000003003oZP000000000000@00000J03Xj>P5ooooo`00iP3Xj>P01P000000j>SX
0>SXj0000000ZP1E000001@0j>SX0`0000040:X0ZP030000003Xj>P0j>SX07@0j>SX00<00000003o
E@3Xj>P0K@3Xj>P5ooooo`00i@3Xj>P01`000000j>SX0>SXj03Xj>P000000?l0ZP0000003`3Xj>P2
000000040>SXj0000000000005D000<0000000@0ZP2Z0:X0o`2Z0:X00000M`3Xj>P00`00ojX0j>SX
0>SXj01/0>SXj0Gooooo003T0>SXj0030000002ZEED0j>SX0080j>SX00<000000:X0E@0000003@3X
j>P2000000050:X0001E000000000:X0001E00001P0000000`2Z0:X000000>SXj01d0>SXj0800000
00<00?mE0>SXj03Xj>P0K03Xj>P5ooooo`00i03Xj>P00`000000j>SX0>SXj0020>SXj08000003P3X
j>P20000000305D00000000000000080E@0000D000000:X0o`000000ZP3o00<30`03000007D0j>SX
00<0000005D0o`0000000P00001/0>SXj0Gooooo003i0>SXj0P0000000D0ZP3o0000000000000000
0:X0o`02000007D0j>SX2000001Y0>SXj0Gooooo003o0>SXj0060000003o0?l0ZP3o0000003o0?l0
00000P2Z0:X00`000000j>SX0>SXj01_0>SXj0<0000000@04a<C05D000000000ZP1E1P00001X0>SX
j0Gooooo003n0>SXj0050000002Z0?l0ZP3o0:X0o`0000000P2Z0?l010000000ZP2Z00000000001_
0>SXj0050000001E00008b<S0000001E00000`0000000`2Z0:X000000>SXj01[0>SXj0Gooooo003n
0>SXj0040000002Z0?l0o`3o0:X0o`<0000000<0j>SX0000003Xj>P0L03Xj>P30000000401<C4`00
000000000:YEo`80000000<0E@2Z0000003Xj>P0JP3Xj>P5ooooo`00o`3Xj>P010000000ZP3o0:X0
o`00001h0>SXj0<0000000D0ZUFZ000000000000E@2Z0000001[0>SXj0Gooooo003o0>SXj040j>SX
0P00001h0>SXj080000000<0j>SX0000000000001000001[0>SXj0Gooooo003o0>SXj880j>SX0P00
001[0>SXj0Gooooo003o0>SXj880j>SX0P00001[0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0
j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5
ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3X
j>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SX
j>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5oooo
o`00N@3Xj>P206IVI_l0j>SXM03Xj>P5ooooo`00M`3Xj>P206IVIW/0j>SX00<0IVIV0>SXj03Xj>P0
0`3Xj>P306IVI_40j>SX1Oooool007@0j>SX0P1VIVIo0>SXj00306IVIP3Xj>P0j>SX0080IVIVVP3X
j>P00`1VIVH0j>SX0>SXj01G0>SXj0Gooooo001b0>SXj080IVIV203Xj>P00`1VIVH0j>SX0>SXj01f
0>SXj0<0IVIVW@3Xj>P00`1VIVH0j>SX0>SXj01F0>SXj0Gooooo001[0>SXj00306IVIP3Xj>P0j>SX
0?l0j>SXP@3Xj>P5ooooo`00JP3Xj>P306IVIQ80j>SX00<0IVIV0>SXj03Xj>P0JP3Xj>P306IVIZP0
j>SX0`1VIVID0>SXj0Gooooo001W0>SXj0<0IVIVNP3Xj>P206IVIP<0j>SX0P1VIVJZ0>SXj080IVIV
E`3Xj>P5ooooo`00I@3Xj>P206IVIWl0j>SX0`1VIVHA0>SXj00306IVIP3Xj>P0j>SX09H0j>SX0P1V
IVII0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool005d0j>SX0`1VIVH@0>SXj00306IVIP3Xj>P0j>SX
00l0j>SX00<0IVIV0>SXj03Xj>P0F03Xj>P306IVIPP0j>SX00<0IVIV0>SXj03Xj>P0X@3Xj>P206IV
IP/0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P5ooooo`00F`3Xj>P206IVIP<0j>SX00<0IVIV0>SXj03X
j>P03P3Xj>P00`1VIVH0j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX04l0j>SX00<0IVIV0>SXj03X
j>P00P3Xj>P306IVIP`0j>SX00<0IVIV0>SXj03Xj>P0WP3Xj>P206IVIPh0j>SX00<0IVIV0>SXj03X
j>P0D@3Xj>P5ooooo`00F03Xj>P206IVIPL0j>SX00<0IVIV0>SXj03Xj>P0LP3Xj>P406IVIQ00j>SX
00<0IVIV0>SXj03Xj>P04@3Xj>P00`1VIVH0j>SX0>SXj0260>SXj080IVIV4P3Xj>P00`1VIVH0j>SX
0>SXj01@0>SXj0Gooooo001F0>SXj080IVIV2P3Xj>P00`1VIVH0j>SX0>SXj01`0>SXj0<0IVIV9`3X
j>P00`1VIVH0j>SX0>SXj0240>SXj00306IVIP3Xj>P0j>SX0180j>SX00<0IVIV0>SXj03Xj>P0D03X
j>P5ooooo`00D03Xj>P00`1VIVH0j>SX0>SXj03o0>SXj9`0j>SX1Oooool004d0j>SX0`1VIVH20>SX
j00306IVIP3Xj>P0j>SX0200j>SX00<0IVIV0>SXj03Xj>P03`3Xj>P00`1VIVH0j>SX0>SXj0110>SX
j0<0IVIV2`3Xj>P206IVIQ<0j>SX00<0IVIV0>SXj03Xj>P0S@3Xj>P206IVIQ/0j>SX0P1VIVIA0>SX
j0Gooooo001;0>SXj080IVIV1P3Xj>P00`1VIVH0j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX01l0
j>SX00<0IVIV0>SXj03Xj>P0@03Xj>P00`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX0140
j>SX00<0IVIV0>SXj03Xj>P0RP3Xj>P306IVIQT0j>SX0`1VIVH20>SXj00306IVIP3Xj>P0j>SX04h0
j>SX1Oooool004T0j>SX0P1VIVH90>SXj00306IVIP3Xj>P0j>SX00l0j>SX00<0IVIV0>SXj03Xj>P0
7`3Xj>P00`1VIVH0j>SX0>SXj01A0>SXj00306IVIP3Xj>P0j>SX02@0j>SX00<0IVIV0>SXj03Xj>P0
M03Xj>P00`1VIVH0j>SX0>SXj0020>SXj00306IVIP3Xj>P0j>SX01@0j>SX0P1VIVH60>SXj00306IV
IP3Xj>P0j>SX04d0j>SX1Oooool004<0j>SX00<0IVIV0>SXj03Xj>P00P1VIVH=0>SXj00306IVIP3X
j>P0j>SX00l0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0j>SX0>SXj00>0>SXj080IVIVNP3X
j>P00`1VIVH0j>SX0>SXj0040>SXj080IVIVJ`3Xj>P206IVIQX0j>SX0P1VIVH80>SXj00306IVIP3X
j>P0j>SX04d0j>SX1Oooool004D0j>SX00<0IVIV0>SXj03Xj>P0_@3Xj>P00`1VIVH0j>SX0>SXj03V
0>SXj0Gooooo00160>SXj00306IVIP3Xj>P0j>SX00h0j>SX0P1VIVH@0>SXj00306IVIP3Xj>P0j>SX
00h0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P206IVIPT0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P00`1V
IVH0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX00`0j>SX0`1VIVIN0>SXj00306IVIP3Xj>P0j>SX
00/0j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj0070>SXj080IVIVH03Xj>P5oooo
o`00A`3Xj>P00`1VIVH0j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX00h0j>SX00<0IVIV0>SXj03X
j>P03`3Xj>P406IVIP`0j>SX00<0IVIV0>SXj03Xj>P0DP3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj003
06IVIP3Xj>P0j>SX00P0j>SX0`1VIVI/0>SXj0<0IVIV4@3Xj>P00`1VIVH0j>SX0>SXj0050>SXj080
IVIV603Xj>P206IVITP0j>SX1Oooool004P0j>SX00<0IVIV0>SXj03Xj>P0803Xj>P00`1VIVH0j>SX
0>SXj00<0>SXj080IVIV4@3Xj>P00`1VIVH0j>SX0>SXj01U0>SXj00306IVIP3Xj>P0j>SX00@0j>SX
0`1VIVH90>SXj00306IVIP3Xj>P0j>SX0640j>SX0P1VIVHE0>SXj00306IVIP3Xj>P0j>SX0080j>SX
00<0IVIV0>SXj03Xj>P05`3Xj>P206IVITX0j>SX1Oooool00?H0j>SX00<0IVIV0>SXj03Xj>P0R`3X
j>P00`1VIVH0j>SX0>SXj00K0>SXj00306IVIP3Xj>P0j>SX04T0j>SX1Oooool004/0j>SX00<0IVIV
0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj00B0>SXj0<0IVIV2P3Xj>P00`1VIVH0j>SX0>SXj01T
0>SXj00306IVIP3Xj>P0j>SX00/0j>SX0`1VIVH20>SXj00306IVIP3Xj>P0j>SX0100j>SX00<0IVIV
0>SXj03Xj>P0E`3Xj>P306IVIQT0j>SX0P1VIVHG0>SXj080IVIV1`3Xj>P00`1VIVH0j>SX0>SXj018
0>SXj0Gooooo001M0>SXj00306IVIP3Xj>P0j>SX00h0j>SX0`1VIVH>0>SXj00306IVIP3Xj>P0j>SX
00d0j>SX00<0IVIV0>SXj03Xj>P0G`3Xj>P206IVIQT0j>SX00<0IVIV0>SXj03Xj>P0E03Xj>P206IV
IP<0j>SX00<0IVIV0>SXj03Xj>P04`3Xj>P206IVIQP0j>SX0P1VIVH:0>SXj00306IVIP3Xj>P0j>SX
04L0j>SX1Oooool004d0j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj00:0>SXj080
IVIV0P3Xj>P00`1VIVH0j>SX0>SXj00N0>SXj00306IVIP3Xj>P0j>SX05@0j>SX00<0IVIV0>SXj03X
j>P00`3Xj>P306IVIQd0j>SX00<0IVIV0>SXj03Xj>P0D03Xj>P306IVIQT0j>SX0P1VIVH80>SXj003
06IVIP3Xj>P0j>SX00`0j>SX0P1VIVH=0>SXj00306IVIP3Xj>P0j>SX04L0j>SX1Oooool004h0j>SX
00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj0060>SXj0<0IVIV1@3Xj>P00`1VIVH0j>SX
0>SXj00N0>SXj00306IVIP3Xj>P0j>SX05@0j>SX00<0IVIV0>SXj01VIVH00P1VIVH=0>SXj00306IV
IP3Xj>P0j>SX0140j>SX00<0IVIV0>SXj03Xj>P0C@3Xj>P206IVIQT0j>SX0P1VIVH<0>SXj00306IV
IP3Xj>P0j>SX00T0j>SX0P1VIVII0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00600j>SX0`1VIVH@
0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj01;
0>SXj0<0IVIVK03Xj>P00`1VIVH0j>SX0>SXj0040>SXj0<0IVIV4P3Xj>P00`1VIVH0j>SX0>SXj003
0>SXj080IVIV5`3Xj>P306IVIQP0j>SX0`1VIVI50>SXj0Gooooo001L0>SXj0<0IVIV103Xj>P00`1V
IVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX00`0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1V
IVH0j>SX0>SXj0180>SXj0<0IVIV2`3Xj>P00`1VIVH0j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX
0100j>SX00<0IVIV0>SXj03Xj>P0@@3Xj>P206IVIQT0j>SX0P1VIVHG0>SXj080IVIV6@3Xj>P206IV
IP030>SXj01VIVH0j>SX04D0j>SX1Oooool00580j>SX0P1VIVH60>SXj080IVIV6@3Xj>P00`1VIVH0
j>SX0>SXj00L0>SXj00306IVIP3Xj>P0j>SX04H0j>SX00<0IVIV0>SXj03Xj>P03@3Xj>P00`1VIVH0
j>SX0>SXj00?0>SXj00306IVIP3Xj>P0j>SX0100j>SX00<0IVIV0>SXj03Xj>P0?@3Xj>P306IVIQT0
j>SX0P1VIVHF0>SXj080IVIV0P0000000`1VIVH0j>SX0>SXj00E0>SXj080IVIV103Xj>P00`1VIVH0
j>SX0>SXj0130>SXj0Gooooo001D0>SXj00306IVIP3Xj>P0j>SX00<0IVIV>P3Xj>P306IVIUL0j>SX
00<0IVIV0>SXj03Xj>P03`3Xj>P00`1VIVH0j>SX0>SXj00@0>SXj00306IVIP3Xj>P0j>SX03`0j>SX
00<0IVIV0>SXj03Xj>P05P3Xj>P206IVIP030>SXj01VIVH0j>SX0140j>SX00<000000>SXj03Xj>P0
0P1VIVH20>SXj005001E000000000?nZ06IVIP0000004P3Xj>P206IVIPL0j>SX00<0IVIV0>SXj03X
j>P0@`3Xj>P5ooooo`00o`3Xj>R10>SXj0L0000000<0j>SX001E0000ZP000`00000:0>SXj0030000
003Xj>P0j>SX05@0j>SX1Oooool007P0j>SX00<0IVIV0>SXj03Xj>P0303Xj>P0101VIVH0j>SX0>SX
j03Xj>P306IVIV<0j>SX00<0IVIV0>SXj03Xj>P07`3Xj>P306IVISl0j>SX00<0IVIV0>SXj03Xj>P0
303Xj>P206IVIP/0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P306IVIP<0j>SX00<00:X0000000000000
10000002002Z0003001E00000000IVIV00T0j>SX00<00?l00000001VIVH0E03Xj>P5ooooo`00E`3X
j>P206IVIR00j>SX00<0IVIV0>SXj03Xj>P0303Xj>P306IVIPd0j>SX00<0IVIV0>SXj03Xj>P0E`3X
j>P00`1VIVH0j>SX0>SXj00>0>SXj00306IVIP3Xj>P0j>SX00X0j>SX0`1VIVH30>SXj00306IVIP3X
j>P0j>SX04P0j>SX0`1VIVHF0>SXj080IVIV1`3Xj>P2000000<005D00P000002002Z008000001`3X
j>P206IVIP800000E@3Xj>P5ooooo`00F@3Xj>P00`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0
j>SX00h0j>SX00<0IVIV0>SXj03Xj>P0203Xj>P306IVIQ40j>SX00<0IVIV0>SXj03Xj>P0E`3Xj>P0
0`1VIVH0j>SX0>SXj00>0>SXj080IVIV1P3Xj>P406IVIPL0j>SX00<0IVIV0>SXj03Xj>P0A@3Xj>P2
06IVIQL0j>SX00<0IVIV0000000000000`0000020>SXj0<0000000@0j>SX00000000000005D00P00
ZP001P0000000:X0001E0000000005D0000000@0j>SX0P1VIVH20>SXj0800?l000<000000>SXj03X
j>P03`3Xj>P00`1VIVH0j>SX0>SXj0100>SXj0Gooooo001Z0>SXj00306IVIP3Xj>P0j>SX01D0j>SX
0P1VIVHF0>SXj00306IVIP3Xj>P0j>SX06T0j>SX00<0IVIV0>SXj03Xj>P00`1VIVH<0>SXj00306IV
IP3Xj>P0j>SX03`0j>SX00<0IVIV0>SXj03Xj>P00P3Xj>P306IVIQ@0j>SX00@0IVIV0>SXj01VIVH0
IVIV103Xj>P00`00ZP0005D0002Z000300000003002Z0000E@00000000H000000P00ZP000`000000
05D00000000406IVIP@0j>SX00@00000002Z0000ZP000000D`3Xj>P5ooooo`00o`3Xj>Qn0>SXj080
000000<00:X00000000000001P000003002Z00D000001`3Xj>P0100000000?l0002Z0000o`020000
0540j>SX1Oooool005`0j>SX0P1VIVHJ0>SXj0<0IVIV0P3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj003
06IVIP3Xj>P0j>SX06P0j>SX00<0IVIV0>SXj03Xj>P01@3Xj>P306IVIP@0j>SX00<00?nZ0>SXj01V
IVH04@3Xj>P00`1VIVH0j>SX0>SXj00m0>SXj00306IVIP3Xj>P0j>SX0140j>SX0P1VIVH60>SXj003
06IVIP3Xj>P0j>SX00H0j>SX0`0000001@00E@000:X000000000000005D000T0000000<0j>SX06IV
IP0000000P0000020>SXj00600000000o`000:X0003o0000ZP000000D@3Xj>P5ooooo`00GP3Xj>P0
0`1VIVH0j>SX0>SXj00=0>SXj00306IVIP3Xj>P0j>SX00@0j>SX0`1VIVH60>SXj00306IVIP3Xj>P0
j>SX00`0j>SX00<0IVIV0>SXj03Xj>P0J03Xj>P0101VIVH0j>SX0>SXj03Xj>P306IVIPL0j>SX00@0
0?mE0>SXj03Xj>P0IVIV4@3Xj>P00`1VIVH0j>SX0>SXj01=0>SXj080IVIV4`3Xj>P01000ZP000000
002Z0000E@03002Z008000000P00ZP000`00E@000:X00000000:000000@00:X000<000000>SXj03X
j>P0C`3Xj>P5ooooo`00K`3Xj>P0101VIVH0j>SX0>SXj03Xj>P206IVIPL0j>SX00@00?mE0>SXj03X
j>P0IVIV7@3Xj>P00`1VIVH0j>SX0>SXj01I0>SXj0<0IVIV0`3Xj>P2000000D0j>SX00D00?nZ0>SX
j03Xj>P0j>SX06IVIP0A0>SXj00306IVIP3Xj>P0j>SX04X0j>SX0P1VIVHD0>SXj00600000000E@00
0000001E0000ZP0000000P00E@001`00000005D000000000000005D0002Z0000E@000P00ZP000`00
E@000:X0001E000500000005003o0000ZP000?l0002Z00000000D@3Xj>P5ooooo`00L@3Xj>P0101V
IVH0j>SX0>SXj03Xj>P3000000<0j>SX0P00ojZ20>SXj00500000000ZP0000000000003Xj>P00P00
00000`00ojX0j>SX0>SXj01e0>SXj080000000@00:X000000000000000000`00ZP0D00000003002Z
00000000000000@00000C03Xj>P5ooooo`00H@3Xj>P206IVIPH0j>SX0`1VIVH:0>SXj00600000000
ZP0000000000003Xj>P000001@3Xj>P00`1VIVH0j>SX0>SXj00<0>SXj00306IVIP3Xj>P0j>SX05`0
j>SX0`1VIVH20>SXj0d000000P00ZP001000000005D000000000oeD60>SXj00306IVIP3Xj>P0j>SX
0540j>SX0`1VIVHF0>SXj00506IVIP3Xj>P0IVIV06IVIP0000000`00ZP000`0000000:X0002Z0002
002Z000300000000oeD00?nZ0180j>SX00H00?nZ0000000000000000003o0000001<0>SXj0Gooooo
001S0>SXj00306IVIP3Xj>P0j>SX0080IVIV3`0000000`00ZP0005D0002Z0002000000H0j>SX00<0
IVIV0>SXj03Xj>P0303Xj>P00`1VIVH0j>SX0>SXj00<0>SXj080IVIVB`3Xj>P206IVIPL0j>SX00L0
0000002Z000000000000002Z0000o`000:X000800?l000@00:X000000000ZP0000000`00ZP001000
0000j>SX0>SXj03Xj>P200000080j>SX00<0IVIV0>SXj03Xj>P03P3Xj>P00`1VIVH0j>SX0>SXj00n
0>SXj00306IVIP3Xj>P0j>SX01H0j>SX0P1VIVH30>SXj00400000000E@0005D0000000D005D000<0
0000003oZP3Xj>P03`3Xj>P400000003003oZP00oeD0000004h0j>SX1Oooool006<0j>SX0`1VIVH4
0>SXj00400000000ZP0005D0002Z00@000001000ZP00100000000:X0002Z0000ZP03000000H0j>SX
00<0IVIV0>SXj03Xj>P05`3Xj>P306IVIUH0j>SX00<00000002Z000000001@0000002000ZP00j>SX
00000000ZP000000002Z0000E@000:X0100000000`00ZP000000000000020>SXj00306IVIP3Xj>P0
j>SX00h0j>SX00<0IVIV0>SXj03Xj>P00`3Xj>P206IVISP0j>SX00<0IVIV0>SXj03Xj>P0503Xj>P2
06IVIP@0j>SX00@00000002Z0000ZP0000001@00ZP000`000000j>SX003oE@0@0>SXj0050000001E
000000000000001E00000`00001=0>SXj0Gooooo001Q0>SXj080IVIV2@3Xj>P01P0000000:X0001E
0000ZP0005D0002Z00<000000P00E@001000000005D000000000E@07000001L0j>SX0`1VIVIK0>SX
j00300000000ZP00000000D0000000@00:X0003o0000000000000`00ZP02000000040>SXj000ZP00
0:X0000001D0j>SX00<0IVIV0>SXj01VIVH00P1VIVHk0>SXj00306IVIP3Xj>P0j>SX0100j>SX0`1V
IVH50>SXj00506IVIP00E@0005D0001E000000001@00E@000`0000000?mE0>SXj00B0>SXj0<00000
00@0E@1E0000000000000000C03Xj>P5ooooo`00K@3Xj>P:000000050>SXj00000000000001E0000
ZP000`0000000`00ZP0000000>SXj00A0>SXj00306IVIP3Xj>P0j>SX05H0j>SX5P000004002Z00<0
00000P00ZP000`000000j>SX0>SXj01N0>SXj0@000002P3Xj>P400000003002Z00000000000000D0
0:X000<00000003oZP3Xj>P0403Xj>P3000000030>SXj0000000000000@00000B`3Xj>P5ooooo`00
I`3Xj>P00`1VIVH0j>SX0>SXj0070>SXj00500000000ZP000:X0003o0000ZP000`0000002000ojX0
05D0002Z000000000:X0003o0000ZP0000001@3Xj>P00`1VIVH0j>SX0>SXj0060>SXj0<0IVIVH03X
j>P200000003003o0000ZP000?l000<000000P00ZP0200000008002Z000000000:X0001E0000oeD0
0:X0001E0000ZP02000000<00:X000<000000>SXj03Xj>P0103Xj>P00`1VIVH0j>SX0>SXj0030>SX
j0<0IVIVDP3Xj>P0100000000:X0001E000000080>SXj0<0000000<00?mE003oZP00oeD01`00ZP06
000000/0j>SX0P0000040>SXj080000000@0E@2Z0000000000000000B`3Xj>P5ooooo`00I03Xj>P?
000000030>SXj000000000000080000000@005D0003oE@00E@000?nZ1000ZP000`000000j>SX0>SX
j0040>SXj00406IVIP3Xj>P0j>SX0>SXj0<0IVIVI`3Xj>P20000008005D00P0000001000ZP000000
000000000007002Z008000000`00ZP000`000000j>SX0>SXj0050>SXj00306IVIP3Xj>P0IVIV0080
IVIVBP3Xj>P<00000003001E0000ZP0005D000800000203Xj>P200000003003oE@00ojX005D000H0
05D00P00000?0>SXj0030000003Xj>P0j>SX00<0j>SX0P0000000`3Xj>P000000000001<0>SXj0Go
oooo001S0>SXj080000000L00?l0002Z0000o`000?l0002Z0000o`000:X000800?l000<00:X0003o
0000ZP000P00o`0500000009001E0000ZP0005D000000000o`000:X0003o0000ZP00000000L0j>SX
0`1VIVI/0>SXj005001E0000ZP000000002Z0000o`000P0000001000ZP0005D0002Z0000E@02002Z
0003001E0000ZP00000000@00:X000<000000>SXj03Xj>P00`3Xj>P406IVITl0j>SX0P000003001E
000300000000ZP0005D000<0000000<005D0002Z0000E@00200000001@3Xj>P00?nZ003oE@3Xj>P0
000000H00:X000<000000>SXj03Xj>P05@3Xj>P2000000030>SXj0000000000004`0j>SX1Oooool0
06P0j>SX1P0000001000o`000:X0003o0000ZP02003o0003002Z0000o`00000000@005D000<00000
002Z0000ZP000P00ZP000`000000j>SX0>SXj0020>SXj0<0IVIVD`3Xj>P4000001P0j>SX00@00000
001E0000E@0000000P3Xj>P01@0000000:X0002Z0000ZP000?nZ00@00:X000<00000002Z0000ZP00
0P00ZP050000000306IVIP3Xj>P0j>SX05<0j>SX00H00000001E0000ZP000:X000000000E@02002Z
00@0000000D00:X0001E000000000:X0001E0002002Z0003001E00000000000000<0j>SX1P00E@00
0`000000j>SX0>SXj00I0>SXj0030000003Xj>P0j>SX04X0j>SX1Oooool005T0j>SX3`0000050>SX
j0<0000000<0j>SX003o0000o`000P0000001000ojX00000002Z0000E@02000000800?l000<00:X0
003o0000ZP001@00001H0>SXj0P000004P3Xj>P0100000000:X0002Z0000E@02000000D00:X01@00
00000`00ZP00000000000006000005T0j>SX1@0000000`00E@000:X00000000600000004002Z0000
oeD00?nZ003oZPT0000000<00?nZ0000000000001@00001R0>SXj0Gooooo001L0>SXj003002Z0000
000000000080000000<005D00000000000004@0000001P00oeD00000002Z0000E@000000002Z0080
0?l000@00:X0003o0000ZP000000GP3Xj>P00`00000005D0001E0003001E00800000403Xj>P01P00
00000:X0002Z0000E@000:X0001E00800:X000L005D0002Z0000E@000000001E0000ZP0005D000<0
00000P00o`1@0>SXj0@000003P3Xj>P200000005002Z0000E@000:X000000000ZP000P00E@020000
0005003oZP00E@00j>SX0>SXj00000000P00ZP001P0000000?nZ00000000E@000000003oZP800000
I`3Xj>P5ooooo`00G`3Xj>P300000004002Z0000E@000000000000D005D01`000002001E0005003o
E@00000005D0001E000000001`00ZP07000004l0j>SX30000002002Z0003001E0000ZP000:X000<0
00003@3Xj>P01@00000005D0001E0000E@00000000L00:X000@00000002Z0000E@000:X01000001B
0>SXj003003o0000ZP00000000<00000303Xj>P800000003003oZP000000000000@0000000L00?l0
002Z000000000000001E0000ZP00000006T0j>SX1Oooool00680j>SX00@00000001E0000E@0005D0
0`000009002Z000900000000oeD00?nZ00000000ZP000000002Z0000o`000:X000800?l000@00:X0
003o0000ZP0000000P00ZP1F0>SXj00300000000ZP000:X000800:X000<00000003o000000000P00
0007001E00<00000303Xj>P01000ZP0005D0002Z00000002002Z0003001E0000ZP0005D000800:X0
00H00000001E0000ZP000:X0001E0000001E0>SXj00400000000ZP000:X0002Z008000001@3Xj>P0
0`1VIVH0j>SX0>SXj0050>SXj0<0000000<005D0003oE@0000001P000002002Z008000000P00E@00
0`000000j>SX0>SXj01W0>SXj0Gooooo001T0>SXj00400000000ZP0005D0002Z00H0000000<00:X0
003o0000ZP000P00ZP0400000004003o0000ZP000?l0002Z00800?l000<00:X0003o0000ZP001P00
00140>SXj0D000003P3Xj>P2000000030>SXj0000000000000H0000000<00:X0001E0000ZP003@00
00000`3Xj>P0000000000003000000<00:X01@000002002Z0003001E0000ZP00000000800000D`3X
j>P400000003003o00000000000000D000000P3Xj>P300000080j>SX0P000002003oZP@0000000L0
0?mE003oZP0000000?mE002Z00000000E@3o00@000001@3Xj>P4000005l0j>SX1Oooool006D0j>SX
00P00000001E0000ZP000:X0001E0000ZP0005D0002Z00P0000000<0j>SX002Z0000ZP001`00ZP05
000004P0j>SX00<00000002Z0000E@001P00000=0>SXj080000000@0E@3o0:YEZP2ZEJX0E@3o1@00
00000`00ZP0005D0002Z000200000006001E0000ZP000:X0001E0000ZP0005D0100000000`00ojX0
0000003oE@0800000004002Z0000E@000:X0001E00<00000DP3Xj>P02@0000000:X0001E0000ZP00
0000003o0000ZP000?l0002Z0002003o0006002Z00000000000005D0002Z0000E@000P2Z00030000
00D0ZP3o00<00000003oZP00oeD00P3Xj>P010000<`0E@2Z0000c01E0:X70000000505D0ZP2Z0:X0
E@2Z0:X0ZP000000GP3Xj>P5ooooo`00IP3Xj>P00`00000005D0001E0006001E00H0000000H00:X0
00000000o`000:X0003o0000ZP02003o0003002Z0000o`000:X000<00000C03Xj>P00`0000000:X0
002Z0002002Z00D000001P3Xj>P4000000040:X0o`2Z0:X0EEFZ05EEZP80000000<00?nZ003oE@00
E@001000E@03000000@00:X00P0000001P00ZP00000000000000oeD00000003oZPH000000`3Xj>P0
0`00E@000:X0001E0002002Z008000000P3Xj>P5000004X0j>SX00H00000001E0000ZP0005D0002Z
00000007002Z00070000001E0000000005D000000000ZP0005D000040000000405D0o`2Z0?l0E@3o
000000@0j>SX00@0003<05D0o`000<`0E@3o0P0000030>SXj080ZUFZ00D0E@3o0:YEZP1E0?l0ZUFZ
0000001N0>SXj0Gooooo001W0>SXj00500000000ZP0005D0002Z0000E@000P00ZP001000E@000:X0
001E0000ZP05000000L00:X000<00000001E000000000P00E@02000004/0j>SX00@00000001E0000
ZP0005D00P00ZP000`00E@000:X000000004000000030>SXj00000000:X000800:X000H0000005D0
ZP00000000000:YEZP1E0?l2000000800?nZ200000002000ZP0005D0002Z0000E@000:X000000000
ojX000000P00ojX300000003003oZP00oeD0j>SX00L0j>SX00@00000003o0000ZP000?l00P00001?
0>SXj00300000000ZP0005D000800:X000@005D00000000000000:X00P00o`001@00ZP000?l0003o
0000ZP000?l00080000000<0ZP000000000000000`0000030:X0o`030000003Xj>P0j>SX0080j>SX
00T0003<05D0ZP000<`0E@2Z0000c0000000j>SX0:X0ZP1E0:X00P2Z0:X00`1E0:X0ZP2Z05D0ZP02
0:X0ZP030000003Xj>P0j>SX05/0j>SX1Oooool005/0j>SX1`0000060>SXj00300000000E@0005D0
00T005D000<00000002Z000000000P0000001000o`000:X0003o0000o`0200000006002Z00000000
0:X0001E0000ZP000000C@3Xj>P2000000T00:X0100000000`3Xj>P000000000000600000003001E
000000000?nZ008005D000<00000002Z0000E@00200000000`00oeD00?nZ003oE@0200000080j>SX
00<00?mE0000000000001`3Xj>P00`0000000:X0002Z0002002Z000300000000oeD0000004h0j>SX
00<00000002Z0000E@000P00ZP000`00E@00000000000009002Z00P0000000@0E@3o0000003Xj>P0
j>SX0`000000201E0?l0003<05D0o`000<`0000005D0o`2ZEJX0E@3o0P2ZEJX00`1E0?l0ZUFZ05D0
o`020:YEZP0305D0o`000000j>SX05/0j>SX1Oooool005d0j>SX00<000000>SXj00000000P00ZP08
00000007002Z0000E@000:X0002Z0000E@000:X0001E0002002Z0003001E0000ZP00000000800000
00<00:X00000000000001@0000001000ojX0000000000000ojX500000080j>SX0P0000170>SXj0<0
00002P00ZP0800000007001E0000ZP000000001E0000ojX00?mE003oZP0800000003003oZP000000
000000H0000000<00?nZ0000003Xj>P0100000030>SXj00500000000o`000:X0003o0000ZP000`00
00100>SXj0T000001@3Xj>P2000000D00:X00`0000001`00ZP000?l0003o0000ZP000?l0002Z0000
o`001P0000000`00o`00000000000004000000040>SXj0000<`0E@3o0000c0D0000000H0E@3o0:YE
ZP2ZEJX0E@3o0:YEZP1E0?l20:YEZP0305D0o`000000j>SX05/0j>SX1Oooool00680j>SX0`000000
0`00E@000:X0001E0002002Z000700000000E@000:X0002Z0000E@000:X0001E0002002Z0007001E
0000ZP0005D000000000ZP000000003oE@0400000003002Z0000E@00000000@0000000<00?nZ0000
000000000`00001<0>SXj080000000<005D0002Z0000E@000P00ZP000`00E@000:X0001E0002002Z
0004001E0000ZP0005D0002Z00@0000000<00:X0001E0000ZP000P0000001000ZP0005D0003oZP00
oeD2003oZP03003oE@00ojX00?mE0080000000<00?mE0000000000000`0000001`00ojX000000000
000000000:X0001E000000000`3Xj>P01@0000000?l0002Z0000o`000:X000800?l000<000000>SX
j03Xj>P0@@3Xj>P0100000000:X0003o0000ZP02003o00<000000`3Xj>P0200000000:X0002Z0000
E@000:X0001E0000ZP0000000P3Xj>P7000000040?l0ZP0000000000002Z008000000P2Z0?l80000
000605D0ZP000<`0003<05D0ZP000<`000000P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP0305D0ZP00
0000j>SX05/0j>SX1Oooool006@0j>SX0P0000001P00E@000:X0002Z0000E@000:X0000000/005D0
00@000000000E@00ojX0001E1`000002001E0080000000@0ZUGo0000000000000000CP3Xj>P20000
00l00:X000H000000>SXj00000000000002Z0000E@02002Z0007001E0000ZP000?nZ003oZP00oeD0
0?nZ003oE@0600000007003o0000ZP000?nZ003oE@0000000:X000000002002Z00030000003Xj>P0
j>SX0080j>SX00<00000002Z0000ZP001000ZP000`000000j>SX0>SXj0110>SXj00400000000ZP00
0?l0002Z00800?l000@00:X0003o0000000000000P3Xj>P0200000000:X0002Z0000E@000:X0001E
0000ZP0000000`3Xj>P00`00E@000:X0001E00020000000;0:YEo`2Z0:X000000:X0ZP000000E@3o
0:X0o`0000000?l0002Z0000o`000P00ZP00100000000:X000000000oeD20000c00805D0o`000<`0
E@3o0000002ZEJX0E@3o0:YEZP1E0?l20:YEZP0305D0o`000000j>SX05/0j>SX1Oooool006P0j>SX
0P0000001`00E@000:X0001E0000000005D0002Z0000E@000P00ZP002000E@000:X0001E0000ZP00
0000003oZP00oeD08b<S1P0000030>SXj0<0000000<0ZP3o000000000000D03Xj>P2000000800:X0
00<005D0002Z0000E@000P00ZP000`00E@000:X0001E0002002Z0007001E0000ZP0000000000003X
j>P00000001E0002002Z000;003oE@00ojX00?mE0000003Xj>P00?mE00000000ZP000000003o0000
ZP000P00o`020>SXj008003oE@00ojX0j>SX00000000E@000:X0001E000000040>SXj00400000000
ZP000?l0002Z00800?l000<00:X00000003Xj>P0103Xj>P00`000000j>SX0>SXj00l0>SXj0800000
0P00o`000`00ZP000?l0002Z0002003o00<0000000@00:X0001E0000ZP0005D00P00ZP000`00E@00
00000>SXj0020>SXj00800000000E@0005D00000003o0:X0oeGo0000003oEOl400000006002Z0000
00000:X0003o000000000?l00P00ZP002`00ojX0ZP2Z0000001E0:X0003<05D0ZP000000ZP2Z05D0
ZP2Z0:X0E@2Z0080ZP2Z00<0E@2Z0000003Xj>P0F`3Xj>P5ooooo`00J`3Xj>P200000004003oE@3X
j>P0j>SX0>SXj08000000`00E@08000000@0j>SX0P0000001P3Xj>P00000003oZP000000ZUGo0000
0580j>SX0P00000=002Z00030000003Xj>P0j>SX0080j>SX0P00ojX20>SXj00300000000oeD00000
00H000000`3Xj>P00`00ojX00?mE00000004002Z00030000003Xj>P0j>SX00D0j>SX1000ZP000`00
0000j>SX0>SXj00400000400j>SX0P0000002000o`000:X0003o0000o`000:X0003o0000ZP000?l0
0P0000000`00E@000:X0001E0002002Z0003001E00000000j>SX00<0j>SX0P0000000`2ZEOl0ZP2Z
00000002000000<0ZP0000<00000001E002Z00001@0000002`00oeD00000000000000000003<05D0
o`000<`0000005D0o`2ZEJX0E@3o0080ZUFZ00<0E@3o0000003Xj>P0F`3Xj>P5ooooo`00I03Xj>PC
0000000305EEZP000<`0EEFZ0080000000<08b<S0000000000000P0000000`3Xj>P000000>SXj003
00000004003oZP000000000000000580j>SX00<000000>SXj03Xj>P00`3Xj>P4000000800:X01000
00000`00oeD00?nZ0000000?00000004003oZP0000000?nZ003oE@@00:X000@000000>SXj03Xj>P0
j>SX100000020>SXj00300000000ojX0000000<00000A03Xj>P3000000H00?l01P000002002Z0080
00000P3Xj>P2003oZP050000002ZEOl000000000003Xj>P00P0000020:X000030>SXj00000000000
0080ZP000`000002003oZP040:YEZP1E0?l0003<00000080003<1P00001M0>SXj0Gooooo001S0>SX
j080000000<0E@000000000000000P1E00000`00ZP0005D000000003000000<0ZP0000<000000:X0
002Z00002@0000000`2Z0?l000000>SXj0060>SXj003003oE@00ojX00?nZ05d0j>SX00D0000000<3
0`030`<00000003oE@0:0000000605EE002Z0?l0ZP3o05D0o`2Z0?l000000`00E@002`000000ZP00
002Z0000ZP0005D0002Z0000E@00000005D0ZP2Z0?l0E@2Z0080ZP3o00<0E@2Z0:X0o`0000000P00
00001000oeD000000000ZP0000180>SXj080000000@00?l0002Z0000o`000:X00P00o`0030000000
05D0002Z0000000005D0002Z0000E@0000000>SXj000ojX00?mE0>SXj0H0000001H0ZP0005D0002Z
0000000005D0002Z0000E@000:X000000000ZP2Z00000000ojX00?mE0000001E0:X0ZP2Z05D0ZP00
0000003<05D0ZP000000E@2Z0P2Z0:X00`000000j>SX0>SXj01K0>SXj0Gooooo001Q0>SXj0800000
00<00:X00000000000000P00ZP02000000040?l0E@00E@000:X0002Z00H000000P1E000200000006
0:X0ZP1E05D000000000001EEJX0002Z0P0000000`1E0?l000000>SXj0060>SXj003003oZP3Xj>P0
j>SX05H0j>SX100000001`00oeD00?nZ003oE@0000000`<300000000ojX00`000000102Z0?l0E@3o
0:X0o`1E0?l20:X0o`@0000000<0ZP3o05D0o`0000000P00ZP000`0000000:X0002Z0002002Z00<0
00000P2Z0?l01P2Z0:X0ZP3o0:X0o`2Z0:X0ZP3o0:X0ZP80ZP3o00@0ZP2Z0:X0o`00oeD0E@2Z0P00
00180>SXj00400000000ZP000?l0002Z00800?l000/00:X0003o000000000000003o0000000005D0
002Z000000000?nZ003oE@020>SXj0<000000P3Xj>P3000000030:X000000000000000@0000000P0
o`3o0000003o0?l00?nZ0000001E0?l0ZUFZ05D0o`80ZUFZ00<000000:YEZP1E0?l00P2ZEJX00`00
0000j>SX0>SXj01K0>SXj0Gooooo001V0>SXj0<0000000H0ZP1E0:X0ZP0000000:X000000000E@04
000000<0ZP000P00000305D0ZPL000001`3Xj>P00`00oeD0j>SX0>SXj01E0>SXj08000001P1E0004
0000000305D0ZP2Z0:X0E@2Z0080ZP2Z00H0E@2Z0:X0ZP2Z0:X0E@2Z0:X0ZP0000020:X0o`0405D0
o`00000000000000008005D000<000000:X00000E@000`0000020:X0o`0305D0ZP2Z0?l0E@2Z0080
ZP3o00<0E@2Z0:X0o`1E0:X00P2Z0?l00`1E0:X00000003oE@03000004P0j>SX1@0000001000o`00
0:X0000000000:X300000003001E0000000000000080000000<00:X00>SXj03Xj>P01P3Xj>P01P00
0000ZP0005D0000000000:X0003o00<0000000H0ZP2Z0:X0o`000000E@2Z0:X0ZP1E0:X20:X0ZP03
05D0ZP2Z0:X0E@2Z0080ZP2Z00<000000>SXj03Xj>P0F`3Xj>P5ooooo`00J03Xj>P4000000060:YE
o`000000000000000000E@000:X01@000000102ZEJX000000000002Z0:X40000000302<S8`000000
000000L000000P00ojX60>SXj0800000C`3Xj>P50000000305D0002Z0000E@0000D0000000D0ZP3o
000000000000ZP3o05D0o`020:X0o`0405D0o`2Z0?l0000000000080ZP3o0P0000001@00ojX00000
000000000000ZUD000H00000102Z0?l4000000030:X0001E0000000000H00000BP3Xj>P400000080
E@2Z0P0000000`00ojX0000000000002000000P0j>SX0`0000020:X00080000000<00?l0002Z0000
00001@0000001P1E0?l0ZUFZ0:YEZP1E0?l0ZUFZ05D0o`80ZUFZ00<000000>SXj03Xj>P0F`3Xj>P5
ooooo`00JP3Xj>P00`000000ZP2Z0:YEo`020000000605D0002Z00000:X00000002Z05D0c0000P00
00000`2ZEJX0000005D0E@02000000050:YEZP000000000000000000EED00P000002002Z0004001E
0000ZP0005D0002Z0080000000@00?nZ0>SXj03Xj>P0j>SX0P00001E0>SXj0H0000000<0E@3o00<3
0`0000000P2Z0?l0201E0?l00000000000000000ZP3o05D0o`2Z0?l0E@3o1@0000000`3Xj>P00000
0:X0E@04000000050:YE003<0000ZUD00:X0o`0000000P2Z0?l00`2Z0:X0ZP3o0000000200000003
0:X00000000000000080000000@0E@3o0000001E0?l00000A`3Xj>P500000080j>SX0`1E0:X30000
000305D0ZP2Z0?l0000000L0j>SX0P0000000`1EZUD000000:X000020:X00080000000D0o`3o002Z
0000ZP000:X0000000020>SXj0060000002ZEJX0ZUFZ05D0o`2ZEJX0E@3o0P2ZEJX00`000000j>SX
0>SXj01K0>SXj0Gooooo001Z0>SXj0030000003oEOl0000000<0000000P0E@000:X000000000o`1E
0000001E000000000:YEZPD0000000<0ZP3o05D0ZP2Z0?l00P0S8b<2000000D00:X00P0000001000
oeD0000000000000001H0>SXj0040000003Xj>P0000005D0ZP80ZP3o00<0E@2Z00<30`0000000P2Z
0:X00`1E0:X0ZP2Z000000020000000305D0ZP000000000000H0000000<0o`2Z0>SXj00000000`00
00020:X0000805D0ZP2Z0?l000000000002Z0?l0E@2Z0:X0o`1E0:X300000080ZP2Z00<0000005D0
o`2ZEOl00P0000180>SXj00400000000ZP000:X0002Z0080000000T0002Z000000000000002Z05D0
ZP000000E@2Z0:YEZP0000001`3Xj>P010000000EED00>SXj03Xj>P500000003002Z0000o`000:X0
00800?l000<000000>SXj00000000P2Z0:X00`1E0:X0ZP2Z05D0ZP020:X0ZP030000003Xj>P0j>SX
05/0j>SX1Oooool006X0j>SX0P000000303Xj>P000000:X0001E0000j>SX0000003<0000000005D0
002Z000000000:YEZP80000000D0ZP2Z000000000000E@3o0:X0ZP0205D0o`03001EE@0005D00000
00H0000000<0j>SX00000000oeD0F@3Xj>P03P000000j>SX0>SXj0000000E@2Z0000001E0?l0E@2Z
05D0o`030`<0000005D0o`2Z0?l0E@3o0P2Z0?l00`1E0?l00000000000040>SXj00>003oZP3Xj>P0
00000:X0E@2Z0:X000000:X0E@2Z0:X00?nZ0000002Z0?l000000:X0ZP2Z0?l2000000040:X0o`2Z
0:X0ZP3o0:X0o`80000000L0ZP2Z0?l0ZP00000000000:YEo`1E0?l0000004X0j>SX0P0000001@00
o`000:X000000000ojX0000000<0E@2Z00@000000:X0o`1E0:X000001@3Xj>P2000000H0j>SX00<0
00000?l0o`0000001@00ZP0010000000j>SX0000002ZEJX300000080ZUFZ00<000000>SXj03Xj>P0
F`3Xj>P5ooooo`00KP3Xj>P3000000050?l0E@000000E@000:X0000000000P2ZEJX00`1E0?l00000
05D0ZP02000000080:X0o`1E0:X0ZP3o0:X0o`1E0:X0000002<S8`0000070>SXj003003oZP000000
000005L0j>SX00X000000>SXj03Xj>P0000005D0ZP000000ZP3o05D0ZP2Z0?l0E@2Z0P0000001P1E
0:X0ZP2Z0:X0ZP1E0:X0ZP2Z000000D0j>SX00T00?mE0000003o05D0o`2Z0?l0E@000000o`2Z0?l0
E@00oeD00P0000000`2Z0000000005D0ZP020:X0o`030000002Z0?l0E@2Z00<000000P2Z0:X20000
00030:YEo`1E0?l0000004`0j>SX10000000201E0:X00000000000000000002Z0000001E0:X00000
1@3Xj>P00`000000j>SX0>SXj0050>SXj0060000002Z0?l0ZP2Z0:X0o`0000000?l01P0000001@1E
0:X0ZP2Z05D0ZP2Z0:X0000005h0j>SX1Oooool006h0j>SX1@0000020:X000040000002ZEJX0ZUFZ
05D0o`<0000000<0oeFZ0000000000000P2Z0?l0102Z0:X000000>SXj00000060>SXj00300000000
oeD0000000@00000EP3Xj>P02@000000ZP3o05D0ZP000000ZP3o05D0ZP2Z0?l0E@2Z0:X0o`030000
0080ZP3o00<0E@3o0:X0o`0000000`3Xj>P2003oZP070000002Z0:X0o`2Z0:X0ZP000000o`2Z0:X0
ZP02003oZPD000000P2Z0?l3000000050:X0o`00000000000000002Z0?l0100000170>SXj0T00000
00<0ZUFZ05D0ZP0000001@0000030>SXj0<000001P3Xj>P200000080o`3o00<0ZP3o0000003Xj>P0
2`00001N0>SXj0Gooooo001_0>SXj007003oZP00oeD0j>SX0000002Z000000000:X0ZP020:YEZP0;
0000002Z0:X0ZUGo0000002Z0:X0ZUGo0:X0ZP000000E@3o0:X0ZP0000001P3Xj>P20000000305D0
002Z00000?nZ00D00000E03Xj>P03@000000E@2Z05D0o`1E0:X0E@3o0000001E0:X0E@3o05D0ZP1E
0?l00000001E0000ZP00100000040>SXj00;003oE@000000ZP1E0:X0ZP2Z05D0ZP2Z0000002Z05D0
ZP2Z0:X0E@00oeD00P0000001`2Z0:X000000000002Z0:X0ZP3o0:X0ZP2Z0?l00P0000001@2Z0?l0
ZP2Z0:X0o`2Z0?l0000004P0j>SX0P0000000`071`L0000000L71`070000000305D0ZP2Z0?l0ZP3o
00<000000`3Xj>P2000000P0j>SX00D000000:X0o`3o0?l0o`3o000000050>SXj007003oE@000000
00000>SXj00000000:X00000001O0>SXj0Gooooo001^0>SXj004003oZP00oeD0j>SX0>SXj0<00000
00h0E@3o0:YEZP000000o`3o0?mEZP3o0?l000000?mEZP3o0?l0oeFZ0?l0o`000000E@2Z000000H0
j>SX00@0000005D0001E0000E@00100000000`0_;bl000000>SXj01C0>SXj0090000001E0:X0ZP3o
05D0ZP2Z0?l0000005D0ZP2Z0?l0E@2Z0080ZP3o00@0E@2Z00000000ZP0000001@3Xj>P04000oeD0
0?nZ0000003Xj>P0o`1E0?l0ZP3o05D000000?l0ZP3o05D0o`2Z00000000ZP0005D00000001E0:X2
0:X0o`0305D0ZP2Z0?l0E@2Z0080ZP3o0P0000000`1E0:X000000>SXj0180>SXj0H0000000<0j>SX
0000000000000P0000001`1E0?l000000:YEZP2ZEJX0E@2Z0:YEZP0000000P3Xj>P00`000000EED0
0>SXj0080>SXj0040000002Z0?l0ZP3o000000L0j>SX0P00E@00100000000:X0002Z0000001O0>SX
j0Gooooo001]0>SXj004003oZP00oeD0j>SX0>SXj0H0000000T0ZP2Z0:YEo`2Z0:X0ZUGo0000002Z
0:X0ZUGo0:X0ZP2ZEOl00P0000070>SXj080000000@0E@0000000000000000000P2Z0:X2000005@0
j>SX00T0000005D0ZP1E0?l0E@2Z05D0o`000000E@2Z05D0o`1E0:X00P1E0?l0101E0:X00000002Z
0000E@02000000<0j>SX00`00?nZ0>SXj0000000ZP1E0:X0ZP2Z05D0ZP2Z0000002Z05D0ZP2Z0:X0
E@000002002Z0006001E00000000ZP3o0:X0ZP2Z0?l0ZP2Z0P2Z0?l00`2Z0:X0ZP3o0:X0ZP020000
04l0j>SX100000020:X0o`060000002Z0?l0ZP3o05D0ZP2Z0?l000000P3Xj>P00`000000j>SX0>SX
j0080>SXj0030000002Z0?l0000000P0j>SX0P00ZP00100000000:X0002Z0000001O0>SXj0Gooooo
001F0>SXj18000001@3Xj>P00`00ojX000000000000300000080j>SX00T000000?mEZP3oEJX0o`3o
0?mEZP3o0?l00?mE0000003o0?l00`0000080>SXj0040000002ZE@00000005D000<0000000@0ZP2Z
0000003Xj>P00000DP3Xj>P02P000000ZP3o05D0ZP2Z0?l0E@2Z0:X0o`000000E@2Z0:X0o`1E0:X2
0:X0o`0300000000ZP000:X000<00:X000d000000>SXj000ojX00?mE0>SXj0000000o`2Z0?l0E@3o
0:X0o`1E0000003o0:X0o`1E0080000000@00:X0001E0000ZP0000000P2Z0?l00`1E0:X0ZP3o05D0
ZP020:X0o`0405D0ZP2Z0?l0E@2Z000004h0j>SX00D000000<`000000000000005D0ZP0205D0o`08
05D0ZP000000ZUFZ05D0ZP2ZEJX000000>SXj000000;0>SXj0<00000203Xj>P200000004001E0000
00000:X0000005l0j>SX1Oooool005X0j>SX0P0000030>SXj0<0000000D00:X0003o0000o`000:X0
003o000400000003003oZP0000000000008000000P3Xj>P02@000000j>SX0>SXj0000000ZUGo0?mE
ZP2ZEOl0oeFZ0:YEo`03000000X0j>SX0P0000000`3Xj>P0000000000002000000030>SXj0000000
000005@0j>SX00H000000:X0o`1E0:X0ZP3o05D0ZP2Z0?l2000000030:X0o`000000000000<00000
1@00ZP002@0000000?mE0>SXj03Xj>P000000?l0ZP2Z0:X0o`2Z0:X0ZP05000000@00:X000<00000
0:X0o`2Z0?l01`2Z0?l00`000000j>SX0>SXj01;0>SXj08000000P3Xj>P010000000ZP2Z0000002Z
0?l30000000305D0ZP2ZEJX0000001L0j>SX0`0000001@00ZP000000002Z00000000j>SX00800000
G03Xj>P5ooooo`00HP3Xj>P2000000800:X00P0000000`00ojX00?mE003oZP06000000@0j>SX00L0
00000:YEo`2Z0:X0ZUGo0:X0ZP00oeD0000000@0j>SX0P00000:0>SXj0030000002ZEJX0000005L0
j>SX00H0000005D0o`1E0:X0E@3o05D0ZP1E0?l3000000D0j>SX00H00000001E0000ZP0005D0002Z
000000020>SXj080000000D0ZP1E0:X0ZP2Z05D0ZP2Z000000030>SXj00400000000ZP000:X0001E
0080000000<0ZP2Z0:X0o`2Z0:X00P2Z0?l01@2Z0:X0ZP3o0:X0ZP2Z0?l0000004`0j>SX00<00000
0:YE000000000P3Xj>P010000000ZP2Z0000000000020>SXj0040000001E0:X00000000001L0j>SX
0P000003002Z00@00000G@3Xj>P5ooooo`00H`3Xj>P200000008003oE@00ojX00000003oZP000000
0:X0003o0000ZP02003o0003002Z0000o`00000000D0000000@0oeFZ0?l0o`3oEJX00?nZ0`3Xj>P3
000000X0j>SX0`00001I0>SXj0050000001E0:X0ZP3o05D0ZP0000002@3Xj>P300000003002Z0000
0000000000<0000000D0o`2Z0?l0E@3o0:X0o`1E000000040>SXj080000000L00?nZ000000000000
000005D0ZP2Z0?l0E@2Z0080ZP3o00@0E@2Z0:X0o`1E0:X00000C03Xj>P00`000000ZP000>SXj002
0>SXj0030000001E0:X0000000<0j>SX0P00000I0>SXj08000000`00E@03000005h0j>SX1Oooool0
06L0j>SX00<00?nZ003oE@3Xj>P00P3Xj>P01@0000000?l0002Z0000o`000:X000800?l000<00:X0
003o0000ZP00100000000`00oeD0000000000003000006P0j>SX0`0000090>SXj0<0000000<00?mE
003oZP0000000`3Xj>P01P000000ZP1E0:X0ZP2Z05D0ZP2Z000000D0j>SX00<00000003oE@3Xj>P0
0P3Xj>P02@000000ZP2Z0:X0o`2Z0?l0ZP2Z0:X0o`2Z0:X0ZP3o0000001;0>SXj0800000103Xj>P0
0`000000ZP2Z0000000O0>SXj00300000000ZP00000000<00000G`3Xj>P5ooooo`00I@3Xj>P2003o
ZP03003oE@3Xj>P0j>SX00@0j>SX1@000005003o0080000000@00?nZ0000000000000000L`3Xj>P6
00000003003oZP00oeD0j>SX00<0j>SX1@0000050>SXj0030000003Xj>P00?nZ008000000P3Xj>P0
0`000000j>SX0:X0o`030:X0o`800000B`3Xj>P00`000000j>SX0>SXj0030>SXj08000008@3Xj>P0
0`00ojX000000>SXj01Q0>SXj0Gooooo001?0>SXj0L000003P3Xj>P00`00ojX00?mE0>SXj00A0>SX
j00400000000oeD00?nZ000007L0j>SX00@00?mE003oZP3Xj>P00?mE4`3Xj>P00`00oeD0j>SX0>SX
j0030>SXj0@00000M`3Xj>P00`000000j>SX0>SXj01P0>SXj0Gooooo001B0>SXj004001E0000ZP00
05D0002Z00D000002@3Xj>P01000ojX0j>SX0>SXj03Xj>P4000000d0j>SX00<00?nZ0>SXj0000000
MP3Xj>P200000080j>SX00<00?nZ0>SXj03Xj>P03P3Xj>P300000003003oZP000000j>SX07h0j>SX
1000001O0>SXj0Gooooo001F0>SXj00500000000E@000:X0001E0000ZP001@0000040>SXj003003o
E@3Xj>P00000008000003`3Xj>P00`00ojX00?mE0>SXj01f0>SXj00500000000ZP000:X000000000
ojX04@3Xj>P01@00000005D0002Z0000oeD0000007l0j>SX2000001K0>SXj0Gooooo001G0>SXj0<0
00000P00ZP000`00E@000:X0001E000300000003003oZP00oeD0000000@000003@3Xj>P200000003
003oE@00ojX0000007H0j>SX0`00E@000`0000000?mE0>SXj00D0>SXj003003oZP3Xj>P0j>SX07`0
j>SX00<0E@1E0000001E0?l00`0000000`2Z0?l0E@3o0000001K0>SXj0Gooooo001J0>SXj0030000
003Xj>P0j>SX00@0j>SX00<00?mE003oZP0000004`3Xj>P00`00ojX0j>SX003oZP1f0>SXj0040000
0000ZP000:X0002Z008000005@3Xj>P00`00ojX0j>SX0>SXj01i0>SXj0D0000000<0ZUGo05EEo`2Z
EOl00`0000000`1EEOl000000>SXj01I0>SXj0Gooooo001N0>SXj0030000003Xj>P00?mE01P0j>SX
00<00?mE0>SXj03Xj>P0M03Xj>P00`0000000:X0002Z0002002Z00040000003Xj>P0j>SX0>SXj0T0
00002@3Xj>P00`00oeD00?nZ0>SXj0070>SXj0030000003Xj>P0j>SX06l0j>SX1@0000001`3oEOl0
ZUFZ0:YEo`2ZEOl0EEGo0:YEo`000000F`3Xj>P5ooooo`00GP3Xj>P200000003003oZP3Xj>P0j>SX
01H0j>SX00<00?nZ0>SXj03Xj>P0M03Xj>P00`00000005D0001E0003001E00@0000000P00:X00>SX
j00000000:X0001E0000ZP0005D0002Z00H00000103Xj>P00`00oeD0j>SX0>SXj0040>SXj0<00000
L`3Xj>P2000000080:X0ZP000000ZP2Z0000001E0?l0ZP3o05D0o`00001K0>SXj0Gooooo001N0>SX
j0<00000603Xj>P00`00oeD0j>SX0>SXj01d0>SXj00400000000ZP000:X0002Z00H00000103Xj>P4
000000D005D01@0000001000ojX00?mE0>SXj03Xj>P5000007@0j>SX00X000000?mEo`2ZEJX00000
0:YEZP000000ZUGo05EEo`2ZEOl00000F`3Xj>P5ooooo`00G03Xj>P2000000030:X000000000ZUGo
00@0000000<0j>SX0000000000001@00000<0>SXj004003oZP3Xj>P0j>SX0>SXj0@00000LP3Xj>P0
0`00ojX00000002Z000<0>SXj080000000L00:X0001E003Xj>P00:X0001E0000ZP0005D000800000
00<00?nZ0>SXj00000000P00001f0>SXj080000000@0oeFZ0:X0ZP00000000000P3Xj>P3000005/0
j>SX1Oooool005/0j>SX1P000000102Z0:X000000000000000030>SXj0030000003Xj>P00?l000d0
000000<00?nZ0>SXj00000001@00001b0>SXj003003oE@00ojX0j>SX00l0j>SX0P0000070>SXj003
003oE@000000j>SX07L0j>SX0P000000103Xj>P0000000000000001Q0>SXj0Gooooo001J0>SXj080
000000<0j>SX0000002ZEED00`000000101E0:X0ZP2Z0000000000070>SXj0<0000000H00:X0003o
0000o`000:X0003o0000ZP02003o0003003oZP000000000000800000M@3Xj>P00`00ojX0j>SX0>SX
j00I0>SXj003003oZP3Xj>P0j>SX0=d0j>SX1Oooool005X0j>SX00<000000>SXj03Xj>P01@000000
102ZEOl0E@2Z00000000000:0>SXj080000000<00?l0002Z0000o`000P0000000`3Xj>P00?mE0>SX
j01h0>SXj003003oE@3Xj>P0j>SX01X0j>SX00<00?nZ0>SXj03Xj>P0g03Xj>P5ooooo`00F@3Xj>P2
00000080j>SX00@000000?l0ZP2Z0?l0ZP3o0P0000020:X0ZP030000003Xj>P0j>SX0100j>SX00<0
0?nZ0>SXj03Xj>P0M`3Xj>P00`00ojX0j>SX0>SXj00J0>SXj0030000003Xj>P0j>SX0=`0j>SX1Ooo
ool005T0j>SX00L000000>SXj03Xj>P0j>SX0000002Z0:X0o`3o0080000000@0j>SX0000002ZEOl0
00004P3Xj>P00`000000j>SX0>SXj01`0>SXj0<000000P3Xj>P0100000000?nZ0000003Xj>P20000
01P0j>SX1@00003K0>SXj0Gooooo001M0>SXj0030000003o0:X0000000@0j>SX0P00000B0>SXj080
0000L03Xj>P3000000<0ZP1E00D000000:YEZP000000000005D0o`02000001@0j>SX0`0000000`2Z
000000000000000400000=T0j>SX1Oooool005h0j>SX00<000000>SXj03Xj>P0503Xj>P500000003
05EEZP000000j>SX0700j>SX00X000000:X00000000000000?l0ZP2Z0:X0E@3o0000002Z0:X00000
503Xj>P010000000E@000:X0001E0002000000030:YEo`1EEJX0000000800000f03Xj>P5ooooo`00
M03Xj>P00`000000E@000000000600000740j>SX0`0000000`2ZEJX0000000000003000001<0j>SX
0P0000000`2Z0000E@000:X0000500000=X0j>SX1Oooool007@0j>SX00@000000:X000000000ZP00
0`0000000`1EEJX000000>SXj01_0>SXj0080000003Xj>P0j>SX0000003o0:X0o`3o0000001E0?l2
00000140j>SX0P0000001@3o0:X000000000002Z0000E@0000800000g@3Xj>P5ooooo`00M03Xj>P:
000006d0j>SX0P0000030>SXj0<0000000@0j>SX0000000000000000403Xj>P3000000<0j>SX0`00
003N0>SXj0Gooooo001f0>SXj080000000<0ZP2Z0000002Z0:X00P00003o0>SXj780j>SX1Oooool0
07H0j>SX00D000000?l0ZP3o0:X000000?l0ZP0200000?l0j>SXLP3Xj>P5ooooo`00MP3Xj>P00`00
0000ZP2Z0:X0ZP0400000?l0j>SXLP3Xj>P5ooooo`00MP3Xj>P010000000o`2Z0?l0ZP00003o0>SX
j7D0j>SX1Oooool007H0j>SX0`00003o0>SXj7H0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3X
j>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Go
oooo003o0>SXj>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SX
j>l0j>SX1Oooool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Ooo
ool00?l0j>SXk`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo003o0>SXj>l0j>SX1Oooool00?l0j>SX
k`3Xj>P5ooooo`00o`3Xj>S_0>SXj0Gooooo001k0>SXj?ooooooNOooool000h0j>SX0`0000030>SX
j0@0000000@0j>SX00000000000000000`3Xj>P2000000030>SXj0000000000000800000103Xj>P3
000000<0j>SX0`0000060>SXj0040000003Xj>P0j>SX000000D0j>SX0P0000030>SXj0<000000P3X
j>P4000002X0j>SXoooooomjooooo`003`3Xj>P00`000000j>SX0>SXj0030>SXj08000000P3Xj>P2
000000<0j>SX0P000000103Xj>P000000000000000070>SXj08000000P3Xj>P2000000030>SXj000
0000000000D0j>SX00@000000>SXj03Xj>P00000103Xj>P4000000<0j>SX00D000000>SXj03Xj>P0
j>SX000000020>SXj08000009`3Xj>Soooooogcooooo000@0>SXj0030000003Xj>P0j>SX00<0j>SX
0P0000020>SXj08000000`3Xj>P200000080j>SX0P0000070>SXj0030000003Xj>P0j>SX00800000
0`3Xj>P2000000<0j>SX0P000000103Xj>P000000000000000020>SXj0<000000P3Xj>P010000000
j>SX0000000000020>SXj0030000003Xj>P0j>SX00<000009@3Xj>Sooooooggooooo000@0>SXj003
0000003Xj>P0j>SX0080j>SX0P0000030>SXj08000000`3Xj>P200000080j>SX0P0000070>SXj003
0000003Xj>P0j>SX008000000`3Xj>P2000000<0j>SX0P000000103Xj>P000000000000000020>SX
j08000001@3Xj>P2000000@0j>SX0`00000T0>SXj?ooooooOoooool00180j>SX1P0000030>SXj080
00000`3Xj>P200000080j>SX0P0000030>SXj0030000003Xj>P0j>SX008000000P3Xj>P00`000000
j>SX0>SXj0020>SXj0040000003Xj>P0j>SX0>SXj0L000000P3Xj>P6000000030>SXj00000000000
0080j>SX1@00000R0>SXj?ooooooP?ooool001@0j>SX00@000000>SXj000000000000`3Xj>P50000
00030>SXj000000000000080j>SX1P0000020>SXj08000000P3Xj>P200000080j>SX00@000000>SX
j03Xj>P0j>SX0P0000000`3Xj>P00000000000020>SXj0040000003Xj>P0j>SX000000<0j>SX00<0
00000>SXj00000001P0000000`3Xj>P000000000000O0>SXj?ooooooP_ooool001@0j>SX00@00000
0>SXj00000000000103Xj>P00`000000j>SX0000000400000080j>SX0P0000030>SXj0030000003X
j>P0j>SX008000000`3Xj>P400000080j>SX0`0000000`3Xj>P0000000000005000000040>SXj000
00000000000000<0j>SX00D000000>SXj000000000000>SXj003000001l0j>SXoooooon3ooooo`00
5@3Xj>P3000000X0j>SX00@000000>SXj03Xj>P0j>SX0P0000060>SXj0800000?`3Xj>SoooooohGo
oooo000E0>SXj0<000002P3Xj>P010000000j>SX0>SXj03Xj>P2000000@0j>SX00@000000>SXj000
00000000?P3Xj>SoooooohKooooo000G0>SXj0030000003Xj>P0j>SX00`0j>SX1`000000103Xj>P0
000000000000000k0>SXj8Oooooo00CogMgMoeEEEOlQ8B7o<S8b0_m4A4@00onHV9Soooooooooo`03
ooooo`04oiRHV?l0003o0000ogMgM`?ooooo00Oo8B4QoiRHV?ooooooooooohN7Qol0003oV9RH00;o
oooo00CoV9RHo`000?l0003oMgMg0_ooool00onHV9So<S8booooo`04ooooo`07oeEEEOl0003oEEEE
onk^k_n7QhOo410@olc<c002ooooo`07oa0@4?lb<S;oc<c<ooooool0003oEEEEonk^kP04ooooo`05
ogMgMomVIVKoMgMgofIVI_o^k^h00oooool01olQ8B7oV9RHooooooooooooQhN7o`000?nHV9P01ooo
ool01_mgMgOoIVIVo`000?lQ8B7oMgMgokZj^P?ooooo00KoQhN7odA4A?mgMgOoIVIVoeEEEOoMgMfN
ooooo`00J`3Xj>R7ooooo`03oiRHV?l0003oMgMg00?ooooo00?oc<c<o`000?m4A4@01?ooool02Ol0
003oA4A4oooooonj^[[oMgMgonk^k_ooooooQhN7odA4A002ooooo`0>ojVYZOl0003oZJVYojVYZOoo
oooo0000odA4A?oooooo^[ZjogMgMoo^k^kogMgMo`000?o^k^h4ooooo`0Ao`000?mEEEGoZJVYofIV
I_nHV9So0000oeEEEOo<c<cooooooa0@4?mEEEGoMgMgolc<c?l@413o<S8bodA4A?o<c<`00_ooool0
1omgMgOoA4A4ooooooooooooQhN7ob4Q8Oo^k^h00_ooool01_n7QhOoA4A4ooooooooooooZJVYo`00
00;oZJVY2?ooool00ol@413oEEEEooooo`04ooooo`07ogMgMoooooooooooooooooo<c<co0000olc<
c02Mooooo`00J@3Xj>R8ooooo`03omgMgOl0003oEEEE00Gooooo00?oEEEEob4Q8Oooool00oooool0
0ol0003oMgMgooooo`02ooooo`05onk^k_ooooooc<c<o`000?oMgMd00_ooool01_l@413oZJVYolc<
c?oooooo0000ogMgM`?ooooo00Cok^k^ooooool@413oV9RH1?ooool02Om4A4Co^[Zjoooooooooooo
V9RHo`000?o<c<co^[Zjooooo`02oeEEE@06oooooonYZJWoMgMgoa0@4?ooooooZJVY0_ooool00ol@
413oMgMgooooo`02ooooo`07o`000?mgMgOoooooooooooo<c<co0000omgMg@02ooooo`03oa0@4?nY
ZJWoc<c<00Sooooo0_lb<S8:ooooo`03odA4A?lb<S;ooooo09cooooo001X0>SXj8Wooooo00?oEEEE
o`000?oMgMd01Oooool00omgMgOo0000onk^kP03ooooo`05ob4Q8Ol@413oMgMgohN7Qoo^k^h00ooo
ool01_l@413o<S8booooooooooooMgMgoeEEE@;ooooo00Go8B4Qoa0@4?mgMgOoQhN7onk^kP02oooo
o`03ofIVI_lb<S;ooooo00?ooooo00OoV9RHofIVI_ooooooooooonk^k_l@413oIVIV00;ooooo00Oo
V9RHo`000?ooooooooooomgMgOl0003oZJVY00?ooooo00?o0000ogMgMoooool00_ooool00omEEEGo
410@ooooo`02ooooo`06oa0@4?lb<S;ooooooooooomgMgOoEEEE2Oooool00omgMgOo0000ooooo`09
ooooo`03ogMgMol0003ooooo09cooooo001W0>SXj8[ooooo0_l@4105ooooo`05ogMgMolQ8B7o0000
oc8b<_nj^[X00_ooool01_nHV9So410@oooooonj^[[o410@olc<c0;ooooo01;oIVIVob4Q8On7QhOo
ooooomgMgOl0003ogMgMoooooonHV9So410@oooooonj^[[o410@olc<c?ooooooZJVYoa0@4?oMgMd4
ooooo`06oc8b<_o^k^kooooooooooonj^[[o410@0_ooool00oo^k^ko0000olc<c002ooooo`03ob4Q
8Olb<S;ooooo00;ooooo00?o410@oeEEEOooool00_ooool00omgMgOo0000ooooo`02ooooo`07ofIV
I_lQ8B7oQhN7oooooooMgMgo0000omgMg@08ooooo`03oiRHV?l0003ogMgM00Wooooo00?o410@oc8b
<_ooool0W?ooool006D0j>SXS?ooool00ol0003o<S8booooo`0;ooooo`0Jonk^k_l@413oV9RHoooo
oomEEEGo<S8boooooonj^[[oc<c<o`000?nYZJWoV9RHoooooom4A4CoMgMgooooooo^k^ko410@oiRH
V?ooooooEEEEoc8b<_o<c<cok^k^oa0@4?mgMgL4ooooo`03omgMgOmEEEGooooo00;ooooo00_o410@
olc<c?ooooooooooob4Q8OmgMgOoooooolc<c?n7QhOo0000okZj^P02ooooo`03ogMgMol@413ooooo
00;ooooo00coMgMgoa0@4?oooooooooookZj^_o<c<co0000ojVYZOnHV9SoooooodA4A?mgMgL8oooo
o`03olc<c?l0003oZJVY00Kooooo00GoZJVYogMgMolQ8B7oA4A4onk^kP2Mooooo`00I03Xj>R=oooo
o`03oc8b<_l@413ooooo00cooooo00koc<c<ob4Q8Oo^k^koMgMgo`000?ooooooZJVYofIVI_l0003o
ZJVYoiRHV?mVIVKo<S8boa0@40;ooooo00_oc<c<ob4Q8Oo^k^koMgMgo`000?nYZJWoEEEEo`000?nj
^[[o<S8bodA4A003ooooo`06olc<c?m4A4CogMgMonk^k_l@413oEEEE0_ooool01omgMgOo8B4Qoooo
ooo<c<coIVIVo`000?mEEED00oooool01_lQ8B7oQhN7ooooooooooooA4A4ogMgM`;ooooo00SoZJVY
ofIVI_l0003oZJVYoiRHV?mVIVKo<S8boa0@40Wooooo00?o0000ogMgMoooool01_ooool00onYZJWo
<S8bojVYZ@2Nooooo`00HP3Xj>R?ooooo`03ofIVI_l0003oc<c<00gooooo00Coc<c<oeEEEOl0003o
IVIV0_ooool01onj^[[o410@ohN7Qoooooooc<c<oc8b<_l000000oooool02_o<c<coEEEEo`000?mV
IVKooooooiRHV?l0003oc<c<oiRHV?l@4104ooooo`0>onk^k_mEEEGo0000oc8b<_lQ8B7ooooooeEE
EOlQ8B7o0000oc8b<_m4A4Coc<c<oc8b<_lQ8B43ooooo`05onk^k_mVIVKoIVIVofIVI_mgMgL01?oo
ool01onj^[[o410@ohN7Qoooooooc<c<oc8b<_l000002Oooool00olQ8B7oA4A4ooooo`07ooooo`03
onk^k_l@413oZJVY09gooooo001Q0>SXj93ooooo00?ogMgMo`000?m4A4@01oooool00onHV9Sooooo
ooooo`0Yooooo`03o`000?nHV9Sooooo01oooooo00?oEEEEob4Q8Oooool02?ooool00omVIVKo8B4Q
ooooo`2Looooo`00G`3Xj>RCooooo`03oiRHV?l0003oQhN700Kooooo00?oEEEEomgMgOooool0:Ooo
ool00omEEEGoA4A4ooooo`02ooooo`03ojVYZOo<c<cooooo01Oooooo00Gok^k^ofIVI_oMgMgoMgMg
o`000009ooooo`03ofIVI_l0003ooooo09cooooo001N0>SXj9Gooooo00CoV9RHo`000?mEEEGogMgM
0oooool00onYZJWo0000okZj^P0[ooooo`06onk^k_oooooooooooooooolQ8B7oQhN76_ooool01?mg
MgOoA4A4o`000?o<c<`4ooooo`06ojVYZOn7QhOoooooolc<c?l0003o<S8bWOooool005`0j>SXV?oo
ool01oo^k^koQhN7oc8b<_lQ8B7o<S8boeEEEOnHV9P0C_ooool00oo^k^koIVIVoiRHV005ooooo`05
olc<c?lb<S;o0000oc8b<_o<c<`0WOooool005/0j>SXoooooonIooooo`00F@3Xj>Sooooooi_ooooo
001H0>SXj?ooooooW?ooool005L0j>SXoooooonMooooo`00E`3Xj>Sooooooigooooo003oooooooCo
oooo003oooooooCooooo003oooooooCooooo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{499, 311.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell["\<\
Generation snapshots from an evolution of L-systems encoding \
plants. The plants are depicted with different scales in order to show most \
of their details.: Generations 1, 4 and 13.\
\>", "NumberedFigure"],

Cell["\<\
The fitness function explained above suggests that from initially \
rather simple plants there should be an evolutionary tendency towards more \
expanded plants with a greater number of blooms and leaves. The following \
section will demonstrate what structures actually emerged during this (still \
very rudimentary) evolution experiment.\
\>", "Text"],

Cell["\<\
From initial small individuals, more complex plants evolve carrying \
bunches of blooms and leaves.\
\>", "Text"],

Cell["\<\
Now let us have a closer look at the evolution snapshots of Figure \
1. Starting from rather small individuals, in generation 4 an L-system \
appears that grows a totally different plant compared to its competitors. It \
is this plant that forms the basis for an evolution jump (saltation). All \
individuals of further generations encode for much more complex growth \
processes. This rise in complexity is on the one side due to the property of \
non-causality of L-systems \[LongDash] which means that small changes within \
the rewrite rules can have dramatic effects on the encoded phenotypic \
appearance. On the other side, evolutionary selection and variation applied \
to sets of L-systems drive the evolution process to ever better encodings of \
development programs with specific characteristics exhibited by the \
phenotypes.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Did ",
  StyleBox[ButtonBox["Growth",
    ButtonData:>"Growth evolved",
    ButtonStyle->"Hyperlink"],
    FontColor->GrayLevel[1]],
  " Evolve?"
}], "Section"],

Cell["\<\
In order to see what plant characteristics evolution came up with \
in the experiment described above, we will have a more detailed look at the \
growth processes of the best evaluated \"plants\" \[LongDash] actually it is \
the L-system, so its genotype we are evaluating \[LongDash] of the first and \
last generation.\
\>", "Text",
  CellTags->"Growth evolved"],

Cell[TextData[{
  ButtonBox["Figure 2",
    ButtonData:>"Figure 2 head",
    ButtonStyle->"Hyperlink"],
  " illustrates the growth process encoded by the L-system rated best among \
the initial generation. The figure shows the first nine iterations of the \
L-system or rather its phenotypic interpretation as a 3D plantlike structure. \
This \"plant\" grows to some extent, but does not exhibit the special \
characteristics satisfying the fitness criteria, such as vivid growth or \
large extension."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure 2 head"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007N0001YB000`400?l00000o`00003ooooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00QOooool00onYZJWoooooooooo`09ooooo`03okZj
^_oooooooooo08Oooooo00?oZJVYooooooooool02Oooool00onj^[[oooooooooo`2<ooooo`03ojVY
ZOoooooooooo00Wooooo00?o^[Zjooooooooool06Oooool008Cooooo00?oMgMgolc<c?ooool02_oo
ool00oo<c<coV9RHooooo`26ooooo`03ogMgMoo<c<cooooo00[ooooo00?oc<c<oiRHV?ooool0Rooo
ool00omgMgOoc<c<ooooo`0:ooooo`03olc<c?nHV9Sooooo01Wooooo0024ooooo`03oc8b<_oooooo
oooo00_ooooo00?o<S8booooooooool0QOooool00olb<S;oooooooooo`0;ooooo`03oc8b<_oooooo
oooo08[ooooo00?o<S8booooooooool02oooool00olb<S;oooooooooo`0Hooooo`00JOooool606IV
IQCooooo00?oV9RHofIVI_ooool00oooool00omgMgOogMgMooooo`06ooooo`03ofIVI_nj^[[ooooo
06Wooooo1P1VIVHEooooo`03oiRHV?mVIVKooooo00;ooooo00Gok^k^oeEEEOmVIVKoMgMgofIVIP05
ooooo`03ofIVI_nj^[[ooooo06kooooo1P1VIVHEooooo`08oiRHV?mVIVKooooooooooooMgMgoA4A4
ogMgMoo^k^h7ooooo`03ofIVI_nj^[[ooooo01Sooooo001Wooooo`<0IVIV1Oooool00`1VIVKooooo
ooooo`0Aooooo`03oeEEEOnYZJWooooo00?ooooo00?ok^k^oeEEEOooool01_ooool00onj^[[oEEEE
ooooo`1Vooooo`<0IVIV1Oooool00`1VIVKoooooooooo`0Cooooo`03oeEEEOnYZJWooooo00;ooooo
00Ko<S8bohN7QoooooooooooogMgMomVIVH4ooooo`03okZj^_mEEEGooooo06_ooooo0`1VIVH5oooo
o`0306IVI_oooooooooo01?ooooo00?oEEEEojVYZOooool00oooool00ooMgMgoA4A4ohN7Q`06oooo
o`03okZj^_mEEEGooooo01Sooooo001Qooooo`H0IVIV2Oooool00`1VIVKoooooooooo`0@ooooo`03
oc8b<_nj^[[ooooo00Cooooo00?oV9RHokZj^_ooool01Oooool00oo^k^ko410@ooooo`1Qooooo`D0
IVIV2Oooool206IVIQ?ooooo00?o<S8bokZj^_ooool00_ooool01_l0003o^[Zjoooooooooooo^[Zj
o`0000Cooooo00?ok^k^oa0@4?ooool0I_ooool506IVIPWooooo0P1VIVHCooooo`03oc8b<_nj^[[o
oooo00Gooooo0_mEEED00oo^k^koooooooooo`02ooooo`03onk^k_l@413ooooo01Sooooo001Ooooo
o`<0IVIV3oooool00`1VIVKoooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00?oMgMgoooo
ooooool01Oooool00ol0003oooooooooo`1Mooooo`<0IVIV3oooool00`1VIVKoooooooooo`0Aoooo
o`03o`000?oooooooooo00;ooooo00Ko<S8boiRHV?ooooooooooodA4A?l@4105ooooo`03o`000?oo
oooooooo06;ooooo0`1VIVH?ooooo`0306IVI_oooooooooo017ooooo00?o0000ooooooooool01_oo
ool00om4A4CoEEEEooooo`04ooooo`03o`000?oooooooooo01Oooooo001Jooooo`D0IVIV4oooool0
0`1VIVKoooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o^[ZjoiRHV?ooool01Oooool0
0ol0003oooooooooo`1Hooooo`H0IVIV4_ooool206IVIQ7ooooo00?o0000ooooooooool00_ooool0
1_o^k^ko<S8bolc<c?mEEEGo0000ojVYZ@Gooooo00?o0000ooooooooool0GOooool606IVIQ;ooooo
0P1VIVHAooooo`03o`000?oooooooooo00Kooooo00?ogMgMo`000?nYZJT01?ooool00ol0003ooooo
ooooo`0Gooooo`00EOooool506IVIQWooooo0P1VIVH>ooooo`03ob4Q8OoMgMgooooo00Kooooo00?o
MgMgooooooooool01?ooool00ol0003oooooooooo`1Dooooo`D0IVIV6?ooool206IVIQ3ooooo00?o
8B4QomgMgOooool00oooool01?nYZJWo0000o`000?nHV9P6ooooo`03o`000?oooooooooo05Wooooo
1@1VIVHHooooo`80IVIV4?ooool00olQ8B7ogMgMooooo`02ooooo`07onk^k_lb<S;o0000oa0@4?nH
V9So<S8bodA4A004ooooo`03o`000?oooooooooo01Oooooo001Cooooo`<0IVIV00?ooooo06IVI_oo
ool06oooool206IVIPgooooo00?oEEEEokZj^_ooool01_ooool00ooMgMgoQhN7ooooo`03ooooo`03
omgMgOlQ8B7ooooo05;ooooo0`1VIVH2ooooo`0306IVI_oooooooooo01[ooooo00<0IVIVoooooooo
ool03Oooool00omEEEGo^[Zjooooo`02ooooo`06ojVYZOl0003oEEEEokZj^_m4A4Cok^k^1?ooool0
0ooMgMgo8B4Qooooo`1Gooooo`<0IVIV0_ooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooo
oooo00gooooo00?oEEEEokZj^_ooool00_ooool01om4A4Co0000okZj^_oooooo^[Zjoc8b<_l00000
0oooool00ooMgMgo8B4Qooooo`0Hooooo`00COooool606IVIPGooooo00<0IVIVooooooooool06ooo
ool00`1VIVKoooooooooo`0:ooooo`03oiRHV?mgMgOooooo00Oooooo00?oQhN7onk^k_ooool00_oo
ool00onYZJWoIVIVooooo`1=ooooo`D0IVIV1Oooool206IVIQcooooo00<0IVIVooooooooool03?oo
ool00onHV9SoMgMgooooo`02ooooo`06oa0@4?m4A4CooooooooooonHV9SoA4A41?ooool00onYZJWo
IVIVooooo`1Booooo`D0IVIV1Oooool206IVIQcooooo00<0IVIVooooooooool03?ooool00onHV9So
MgMgooooo`02ooooo`03o`000?n7QhOooooo00;ooooo00?oMgMgo`000?ooool00_ooool00onYZJWo
IVIVooooo`0Hooooo`00Boooool306IVIP_ooooo00<0IVIVooooooooool06oooool00`1VIVKooooo
ooooo`0:ooooo`05odA4A?oooooooooooooooom4A4@01?nj^[X00onYZJWoMgMgooooo`02ooooo`03
oeEEEOoMgMgooooo04[ooooo0`1VIVH<ooooo`0306IVI_oooooooooo01[ooooo00<0IVIVoooooooo
ool03?ooool01_m4A4Cooooooooooooooooo0000okZj^P;ooooo00?o^[Zjo`000?ooool00oooool0
0omEEEGogMgMooooo`1?ooooo`<0IVIV3?ooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooo
oooo00cooooo00KoA4A4oooooooooooooooooa0@4?nj^[X3ooooo`03ofIVI_lQ8B7ooooo00;ooooo
00?oEEEEomgMgOooool06?ooool004Kooooo1@1VIVH?ooooo`80IVIV6oooool206IVIP_ooooo00Go
MgMgomgMgOoooooooooooc8b<P06o`000004omgMgOoooooooooooeEEEDOooooo1P1VIVH>ooooo`80
IVIV7?ooool00`1VIVKoooooooooo`0;ooooo`06ogMgMooMgMgooooooooooomVIVKoMgMg0_ooool0
0omgMgOo<S8booooo`03ooooo`03oeEEEOoooooooooo04[ooooo1P1VIVH>ooooo`80IVIV7?ooool0
0`1VIVKoooooooooo`0;ooooo`06ogMgMooMgMgooooooooooonHV9SoEEEE0_ooool00oo^k^ko0000
ojVYZ@03ooooo`03oeEEEOoooooooooo01Sooooo0013ooooo`<0IVIV5_ooool00`1VIVKooooooooo
o`0Jooooo`0306IVI_oooooooooo00Sooooo00?ok^k^ohN7Qoooool02_ooool00onYZJWogMgMoooo
o`14ooooo`<0IVIV5Oooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00[ooooo00Go
k^k^ohN7Qoooooooooooonk^kP03ofIVIP03odA4A?o^k^kooooo00;ooooo00?oZJVYomgMgOooool0
BOooool306IVIQGooooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`0:ooooo`03onk^
k_n7QhOooooo00;ooooo00GoQhN7ofIVI_mgMgOo<S8bojVYZ@03ooooo`03ojVYZOoMgMgooooo01Wo
oooo000nooooo`D0IVIV6Oooool206IVIQOooooo1P1VIVIHooooo`D0IVIV6Oooool00`1VIVKooooo
ooooo`0Eooooo`H0IVIVGoooool506IVIQWooooo00<0IVIVooooooooool05Oooool606IVISCooooo
000kooooo`<0IVIV0_ooool00`1VIVKoooooooooo`0Kooooo`0306IVI_oooooooooo017ooooo0`1V
IVH6ooooo`0306IVI_oooooooooo05;ooooo0`1VIVH2ooooo`0306IVI_oooooooooo01[ooooo00<0
IVIVooooooooool04Oooool406IVIPGooooo00<0IVIVooooooooool0FOooool306IVIP;ooooo00<0
IVIVooooooooool06_ooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1Oooool00`1VIVKooooooooo
o`0aooooo`00=_ooool606IVIPGooooo0P1VIVHKooooo`<0IVIV2oooool606IVIPWooooo0`1VIVI=
ooooo`D0IVIV1_ooool00`1VIVKoooooooooo`0Jooooo`80IVIV3?ooool506IVIP[ooooo0P1VIVID
ooooo`D0IVIV1_ooool00`1VIVKoooooooooo`0Jooooo`80IVIV3?ooool506IVIP[ooooo0P1VIVHa
ooooo`00<Oooool506IVIPcooooo0`1VIVHKooooo`80IVIV1Oooool606IVIQ3ooooo0P1VIVI7oooo
o`D0IVIV3?ooool206IVIQcooooo00<0IVIVooooooooool00oooool606IVIQ7ooooo00<0IVIVoooo
ooooool0C?ooool506IVIPcooooo0P1VIVHLooooo`0306IVI_oooooooooo00?ooooo1P1VIVHAoooo
o`0306IVI_oooooooooo02kooooo000^ooooo`<0IVIV4oooool00`1VIVKoooooooooo`0Jooooo`03
06IVI_oooooooooo00<0IVIV6?ooool00`1VIVKoooooooooo`11ooooo`<0IVIV4oooool00`1VIVKo
ooooooooo`0Jooooo`0306IVI_ooool0IVIV0080IVIV6?ooool00`1VIVKoooooooooo`18ooooo`<0
IVIV4oooool00`1VIVKoooooooooo`0Jooooo`0306IVI_ooool0IVIV0080IVIV6?ooool00`1VIVKo
ooooooooo`0]ooooo`00:Oooool606IVIQKooooo0P1VIVHHooooo`D0IVIV6oooool206IVISgooooo
1@1VIVHGooooo`80IVIV5oooool606IVIQ[ooooo0P1VIVI4ooooo`D0IVIV5oooool206IVIQOooooo
1P1VIVHJooooo`80IVIV;_ooool002Oooooo101VIVHLooooo`0306IVI_oooooooooo01;ooooo0`1V
IVH5ooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool0>Oooool406IVIQcooooo00<0
IVIVooooooooool04Oooool406IVIPCooooo00<0IVIVooooooooool06_ooool00`1VIVKooooooooo
o`0oooooo`@0IVIV7?ooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1?ooool00`1VIVKooooooooo
o`0Jooooo`0306IVI_oooooooooo02_ooooo000Rooooo`H0IVIV0oooool206IVIQ_ooooo00<0IVIV
ooooooooool02oooool606IVIPWooooo00<0IVIVooooooooool06Oooool206IVISCooooo1@1VIVH4
ooooo`80IVIV6_ooool206IVIPgooooo1@1VIVH9ooooo`80IVIV6_ooool206IVIS_ooooo1@1VIVH4
ooooo`80IVIV6_ooool206IVIPgooooo1@1VIVH9ooooo`80IVIV6_ooool206IVIRcooooo000Poooo
o`80IVIV2oooool00`1VIVKoooooooooo`0Iooooo`80IVIV2Oooool306IVIPoooooo0P1VIVHJoooo
o`80IVIV<?ooool306IVIP_ooooo00<0IVIVooooooooool06?ooool206IVIPWooooo0`1VIVH?oooo
o`80IVIV6oooool00`1VIVKoooooooooo`0eooooo`<0IVIV2oooool00`1VIVKoooooooooo`0Hoooo
o`80IVIV2Oooool306IVIPoooooo0P1VIVHKooooo`0306IVI_oooooooooo02Wooooo000Jooooo`H0
IVIV3_ooool00`1VIVKoooooooooo`0Iooooo`80IVIV0_ooool606IVIQ?ooooo0P1VIVHIooooo`<0
IVIV:_ooool606IVIPgooooo0P1VIVHKooooo`0406IVI_ooooooooooooooo`H0IVIV4oooool00`1V
IVKoooooooooo`0Hooooo`<0IVIV<?ooool606IVIPgooooo0P1VIVHKooooo`0406IVI_oooooooooo
ooooo`H0IVIV4oooool00`1VIVKoooooooooo`0Hooooo`<0IVIV:Oooool001Sooooo0`1VIVHDoooo
o`80IVIV6_ooool306IVIQ_ooooo00<0IVIVooooooooool05?ooool306IVIP;ooooo00<0IVIVoooo
ooooool09Oooool306IVIQCooooo00<0IVIVooooooooool06Oooool306IVIQ[ooooo00<0IVIVoooo
ooooool05?ooool306IVIP;ooooo00<0IVIVooooooooool0;?ooool306IVIQCooooo00<0IVIVoooo
ooooool06Oooool306IVIQ[ooooo00<0IVIVooooooooool05?ooool306IVIP;ooooo00<0IVIVoooo
ooooool09oooool001Cooooo101VIVHHooooo`80IVIV5?ooool806IVIQ_ooooo0P1VIVH?ooooo`H0
IVIV1_ooool00`1VIVKoooooooooo`0Pooooo`@0IVIV6?ooool206IVIQ?ooooo1P1VIVH00oooool0
IVIV06IVIP0Kooooo`0306IVI_oooooooooo00gooooo1P1VIVH6ooooo`80IVIV:?ooool406IVIQSo
oooo0P1VIVHCooooo`H0IVIV00?ooooo06IVIP1VIVH06oooool00`1VIVKoooooooooo`0=ooooo`H0
IVIV1_ooool206IVIROooooo000Eooooo`80IVIV6oooool206IVIPcooooo1P1VIVH8ooooo`80IVIV
6oooool206IVIPOooooo1P1VIVH=ooooo`80IVIV8Oooool206IVIQ[ooooo0`1VIVH<ooooo`H0IVIV
2?ooool00`1VIVKoooooooooo`0Iooooo`80IVIV2?ooool606IVIPcooooo0P1VIVHXooooo`80IVIV
6_ooool306IVIPcooooo1P1VIVH8ooooo`0306IVI_oooooooooo01Wooooo0P1VIVH8ooooo`H0IVIV
3?ooool206IVIRKooooo000Gooooo`0306IVI_oooooooooo01[ooooo00<0IVIVooooooooool01ooo
ool306IVIPkooooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`03ooooo`<0IVIV4ooo
ool00`1VIVKoooooooooo`0Qooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool02?oo
ool206IVIPoooooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`02ooooo`<0IVIV4ooo
ool00`1VIVKoooooooooo`0Xooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool02?oo
ool206IVIPoooooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`02ooooo`<0IVIV4ooo
ool00`1VIVKoooooooooo`0Tooooo`006?ooool206IVIQ[ooooo0P1VIVH2ooooo`H0IVIV4_ooool2
06IVIQ[ooooo1P1VIVHGooooo`80IVIV8_ooool206IVIQ[ooooo0P1VIVH2ooooo`H0IVIV4_ooool2
06IVIQ[ooooo1@1VIVHGooooo`80IVIV:Oooool206IVIQ[ooooo0P1VIVH2ooooo`H0IVIV4_ooool2
06IVIQ[ooooo1@1VIVHGooooo`80IVIV9?ooool001[ooooo00<0IVIVooooooooool06?ooool306IV
IQ[ooooo00<0IVIVooooooooool05?ooool406IVIP03ooooo`1VIVH0IVIV01[ooooo0P1VIVHSoooo
o`0306IVI_oooooooooo01Sooooo0`1VIVHIooooo`0306IVI_oooooooooo01Gooooo0`1VIVH2oooo
o`0306IVI_oooooooooo01Sooooo0P1VIVHZooooo`0306IVI_oooooooooo01Sooooo0`1VIVHIoooo
o`0306IVI_oooooooooo01Gooooo0`1VIVH2ooooo`0306IVI_oooooooooo01Sooooo0P1VIVHSoooo
o`006_ooool306IVIQ?ooooo1P1VIVH00oooool0IVIV06IVIP0=ooooo`0300000?oooooooooo00Oo
oooo00<00000ooooooooool00P1VIVH?ooooo`H0IVIV1_ooool00`1VIVKoooooooooo`0Hooooo`80
IVIV8_ooool206IVIQ?ooooo2P1VIVHIooooo`80IVIV3oooool606IVIPKooooo0P1VIVHJooooo`03
06IVI_oooooooooo02Oooooo0P1VIVHCooooo`X0IVIV6Oooool206IVIPoooooo1P1VIVH6ooooo`80
IVIV6_ooool00`1VIVKoooooooooo`0Pooooo`007?ooool00`1VIVKoooooooooo`0>ooooo`<0IVIV
2Oooool00`1VIVKoooooooooo`0:ooooo`<000001oooool2000000?ooooo00<0IVIVooooooooool0
2Oooool306IVIPgooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`0Qooooo`0306IV
I_oooooooooo00kooooo0`1VIVH8ooooo`0306IVI_oooooooooo00Kooooo0P00000Aooooo`0306IV
I_oooooooooo00Wooooo101VIVH<ooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool0
:?ooool00`1VIVKoooooooooo`0>ooooo`<0IVIV2?ooool00`1VIVKoooooooooo`0Iooooo`0306IV
I_oooooooooo00Wooooo101VIVH<ooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool0
7oooool001gooooo0P1VIVH9ooooo`D0IVIV3?ooool306IVIPWooooo0P0000001000R00000000000
00000004ooooo`0400000000E@000000000000;ooooo0P1VIVH5ooooo`D0IVIV4Oooool00`1VIVKo
ooooooooo`0Hooooo`80IVIV8oooool206IVIPWooooo1@1VIVH<ooooo`80IVIV1_ooool6000000ko
oooo00<0IVIVooooooooool00oooool606IVIQ3ooooo0P1VIVHJooooo`0306IVI_oooooooooo02So
oooo0P1VIVH9ooooo`D0IVIV3?ooool206IVIQ[ooooo00<0IVIVooooooooool00oooool606IVIQ3o
oooo0P1VIVHJooooo`0306IVI_oooooooooo01kooooo000Oooooo`80IVIV1?ooool306IVIQ?ooooo
00<0IVIVooooooooool01oooool01P00000008P000280000R00009T0000000?ooooo00H00000001E
0000E@0005D0002I00000002ooooo`0306IVIP000000000000<0IVIV5oooool206IVIQSooooo0`1V
IVHTooooo`0306IVI_oooooooooo00;ooooo101VIVHCooooo`0306IVI_oooooooooo00Cooooo00<0
000000280000R0000P00R0000`00003oooooooooo`0<ooooo`0306IVIP00000000000080IVIV5ooo
ool206IVIQWooooo0P1VIVH[ooooo`0306IVI_oooooooooo00;ooooo101VIVHCooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIV0000000000000P1VIVHGooooo`80IVIV6Oooool206IVIQoooooo000P
ooooo`D0IVIV5oooool206IVIPOooooo00D0000000280000R00008P0002I000200000003ooooo`00
0000000000<005D000<008P00000001VIVH00P1VIVH2000001_ooooo0P1VIVHBooooo`H0IVIV00?o
oooo06IVIP1VIVH09?ooool506IVIQOooooo0P1VIVH5ooooo`0300000000R00007L0008007L00`00
0008ooooo`@0IVIV0P00000Kooooo`0306IVI_oooooooooo013ooooo1P1VIVH2ooooo`0306IVI_oo
oooooooo02Wooooo1@1VIVHGooooo`80IVIV5Oooool406IVIP8000006oooool00`1VIVKooooooooo
o`0@ooooo`H0IVIV0_ooool00`1VIVKoooooooooo`0Looooo`008Oooool306IVIQ[ooooo0P1VIVH5
ooooo`0600000000R00008P000280000V@0008P00`0000001P00R00005D0001E0000E@0008P00000
00Cooooo00<00?mV06IVIP1VIVH06oooool00`1VIVKoooooooooo`09ooooo`H0IVIV2Oooool206IV
IR?ooooo0`1VIVHJooooo`0306IVI_oooooooooo00;ooooo0P000004001g00040028000000000000
000000H0IVIV1?ooool01000ofKooooo06IVIP1VIVHJooooo`0306IVI_oooooooooo00Wooooo1P1V
IVH9ooooo`80IVIV:_ooool306IVIQ[ooooo00<0IVIVooooooooool03?ooool606IVIP?ooooo00<0
0000003oI_ooool00P1VIVHJooooo`0306IVI_oooooooooo00Wooooo1P1VIVH9ooooo`80IVIV7?oo
ool002?ooooo0P1VIVHJooooo`0306IVI_oooooooooo00?ooooo00<00000002I0000V@001@00V@00
0`00000008P0002800040028000300000?oooooooooo00800?mV0_ooool00`1VIVKoooooooooo`0I
ooooo`0306IVI_oooooooooo00Gooooo0`1VIVHAooooo`0306IVI_oooooooooo02;ooooo0P1VIVHJ
ooooo`0306IVI_oooooooooo00?ooooo00D00000001g0000M`0007L000280002001g00<000002?oo
ool01000ofKoooooooooo`1VIVHKooooo`80IVIV1_ooool306IVIQ7ooooo00<0IVIVooooooooool0
:Oooool206IVIQ[ooooo00<0IVIVooooooooool02?ooool306IVIPSooooo00<00000002800000000
0_ooool00`1VIVKoooooooooo`0Iooooo`80IVIV1_ooool306IVIQ7ooooo00<0IVIVooooooooool0
6Oooool002Gooooo00<0IVIVooooooooool06?ooool206IVIP?ooooo00D0000000280000R00008P0
002I000200280080000000L008P0001E0000E@0005D000280000E@00000000;ooooo00<00?mVoooo
ooooool00_ooool00`1VIVKoooooooooo`0Iooooo`P0IVIV4oooool206IVIRCooooo0P1VIVH9oooo
o`T000001oooool306IVIP?ooooo00D00000001g0000M`0007L000280003001g00@000001_ooool0
1000ofKoooooooooooooool206IVIP8000006?ooool806IVIQ?ooooo0P1VIVH[ooooo`80IVIV5ooo
ool8000000D0IVIV1@000006ooooo`0300000000R000000000?ooooo0P1VIVHJooooo`P0IVIV4ooo
ool206IVIQ[ooooo000Uooooo``000004Oooool306IVIP04ooooo`00000008P00028008009T000@0
08P000000000E@0009T00`00E@001P00V@0005D0001E0000003ooooo003oIPGooooo0P1VIVHHoooo
o`<0IVIV@Oooool00`1VIVKoooooooooo`08ooooo`0400000000^`000;/0002Z00<00;/00`000006
ooooo`@0IVIV00?ooooo00000000R0001000R000100000000:X0002Z0000ZP02000000Gooooo00<0
0?mVooooooooool00_ooool00`00000007L00000000Gooooo`@0IVIV6_ooool00`1VIVKooooooooo
o`0Zooooo`0306IVI_oooooooooo01Cooooo00<00000001g000000000P00M`000`00R00007L00000
0008ooooo`@000001?ooool01000000008P0002800000003ooooo`80IVIV6?ooool406IVIQ[ooooo
00<0IVIVooooooooool05oooool002Oooooo100000001P00M`0005D0001E0000E@0007L0001E00T0
00000oooool806IVIP07ooooo`00000008P000280000V@0008P000000002001E000500280000E@00
05D0001E0000R0000P00E@0200000003003oI_oooooooooo00Cooooo0P1VIVHAooooo`H0IVIV0ooo
ool206IVIT3ooooo0P1VIVH9ooooo`<000001P00^`0700000080IVIV0oooool00`00000007L00028
0002001g000400000000V@0009T0002I00@000000_ooool2000000;ooooo0`0000000`00E@000000
ooooo`0@ooooo`H0IVIV0oooool306IVIQSooooo0P1VIVH/ooooo`80IVIV5?ooool00`00000007L0
00000005001g000300000?oooooooooo00Kooooo0P0000000`00V@000000000000030000008008P0
0P000004ooooo`0306IVI_oooooooooo00oooooo1P1VIVH3ooooo`<0IVIV6?ooool206IVIQSooooo
000Wooooo`H0000000D008P0001g0000M`0007L000280004001g000300280000M`0007L000D00000
1_ooool00`1VIVKooooo00000004002I000300000000R00008P000<008P000H0000000280000R000
08P000000000ofH2000000Oooooo00<0IVIVooooooooool02oooool306IVIP_ooooo00<0IVIVoooo
ooooool0?oooool00`1VIVKoooooooooo`09ooooo`8000002P00^`04000000;ooooo00<00000001g
0000R0000P00M`05002I000300000000R00007L00080000000L008P000000?ooool00000001E0000
M`0005D00080000000<0IVIVooooooooool02oooool406IVIP[ooooo00<0IVIVooooooooool06?oo
ool00`1VIVKoooooooooo`0[ooooo`0306IVI_oooooooooo00kooooo0`1VIVH00`00000007L00000
0006001g000300000?oooooooooo00Oooooo00P00000002I0000V@000000002Z0000000008P00000
00Oooooo00<0IVIVooooooooool02oooool406IVIP[ooooo00<0IVIVooooooooool06?ooool00`1V
IVKoooooooooo`0Eooooo`008oooool6000000@008P010000002001E0004001g0000E@0005D0001E
008007L000<005D00000000000003P0000001@00R0000000001E0000E@0008P0008005D00P000002
001E0080000000<0<`1V0000000000000`000003ooooo`80IVIV1oooool506IVIPoooooo00<0IVIV
ooooooooool0?oooool206IVIPWooooo00<0IVIV0000000000000P00000;002k00@0000000<008P0
001g000000001@00V@001P00000008P0001g0000M`000000003oIP<000000P00E@001000000009T0
00000?ooool206IVIPKooooo1@1VIVH?ooooo`80IVIV6?ooool206IVIRgooooo0P1VIVH3ooooo`80
00001?ooool506IVIP?ooooo0`000007001g00D000001?ooool40000008009T000<00?mV00000000
000010000003ooooo`80IVIV1_ooool506IVIPoooooo0P1VIVHHooooo`80IVIV5_ooool002Wooooo
0P00000600280080000000<007L0001E0000E@000P00E@001000M`0005D0001E0000E@02002800L0
000000D007L0001E0000E@0005D0001g000400000006002I0000E@0005D000280000V@0000000P00
E@001@000000<`1V03<0IP0005D0000000Oooooo00<0IVIVooooooooool0101VIVHEooooo`0306IV
I_oooooooooo043ooooo00<0IVIVooooooooool00_ooool406IVIPGooooo0P0000000`00^`000:X0
002k0003002k0007002Z0000^`000;/0002k0000ZP000;/0000000020028000300000000ZP000:X0
00<00:X000<008P000000000R0000`00R0000`00000007L0001E0002001E0003001g0000V@000000
00?ooooo00<0IVIVooooooooool00`1VIVHEooooo`0306IVI_oooooooooo01Kooooo0`1VIVH^oooo
o`0506IVIP000000000000000000V@000`0000000`1VIVKoooooooooo`07ooooo`8000000P00M`00
1`00R00007L0001g0000M`0008P0001g000000000P00^`000`00ZP00000000000003ooooo`040000
0000M`0007L0000000800?mV0`000002ooooo`0300000?oooooooooo00?ooooo00<0IVIVoooooooo
ool00`1VIVHEooooo`0306IVI_oooooooooo01Kooooo0`1VIVHEooooo`00;?ooool00`00000009T0
000000030000000300280000000000000080000000<005D0001g0000E@000P00E@000`00M`0005D0
001E0002001E000300280000E@0008P000h0000000D009T000000000E@0005D00000000403<0IP80
00000oooool606IVIQWooooo0P1VIVH@ooooo`@0IVIV;?ooool606IVIP[ooooo0`00000:002k00<0
000000<008P0002I0000R0001000V@000`00000007L0001g000300000006001E0000000005D0001E
0000M`0000001P1VIVHIooooo`80IVIV4?ooool706IVIRgooooo1@000005002I00T000000_ooool2
000000P007L00`000003002k00<000001000M`000`00003ooooo003oIP07ooooo`H0IVIV6Oooool2
06IVIQ3ooooo1`1VIVHGooooo`00;_ooool306IVIP03ooooo`000000000000L0000000<005D0001g
0000E@000`00E@001@00M`0005D0001E0000E@0007L000<005D01@00R00200000003001E00000000
000000@000001@0c06H30000000306IVI_oooooooooo00;ooooo0P1VIVH01?ooool0000000000000
000Fooooo`80IVIV2Oooool606IVIS;ooooo0P1VIVH?ooooo`<000000`00^`000`0000000;/0002k
0002002k000300000000V@0009T000H009T00`000003001E000300000000E@0007L0008005D000<0
0000ooooooooool00_ooool306IVIQ[ooooo00<0IVIVooooooooool01oooool606IVIS3ooooo1000
00001000ZP0009T0002I0000V@0;000000@009T020000005001g00@000000`00^`000`00000007L0
001g0002001g00<000000_ooool00`000000IVIV00000002000000Cooooo0`1VIVHJooooo`0306IV
I_oooooooooo00Oooooo1P1VIVHNooooo`00<?ooool00`1VIVKoooooooooo`04ooooo`0400000000
V@0009T0002I0080000000<007L000280000M`000`00M`001@00R00007L0001g0000M`0008P000@0
07L000<008P0002I0000V@000`00V@02001g00<0000000D0001E03<0IP0c06H0<`1V0000E@0203<0
IP<000000`1V<iT01P2I<iT0IS>I06HcV@1V<iT0VC>I06HcV@D000004oooool00`1VIVKooooooooo
o`03ooooo`<0IVIV>_ooool00`1VIVKoooooooooo`0?ooooo`<0000000<009T000000000^`000P00
^`000`00000009T0002I0004002I000800280000V@0009T000000000E@000000001E00000002001E
0004002I0000M`0005D0000000Kooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`03
ooooo`<0IVIV>?ooool3000000h00:X01`000005002I00D0000000<007L000000000^`001@000000
1000M`0008P0001g0000^`030000000306IVIP00000008P00080000000<008P000000?ooool01Ooo
ool00`1VIVKoooooooooo`0Iooooo`0306IVI_oooooooooo00?ooooo0`1VIVHTooooo`00<Oooool2
06IVIPKooooo200000001@00M`0005D0001E0000E@0007L000<005D000<007L00000000000000P00
E@001P00M`0005D000280000R00007L0002800l000002`1V<iT5000000oooooo1`1VIVHmooooo`80
IVIV1Oooool=0000008008P000@00000002k0000^`0000001000V@001@00^`0009T0001g0000V@00
000000<005D000D00000002I0000E@0005D0001g0002001E000400000?ooooooooooooooo`d00000
4_ooool706IVISgooooo100000001@00ZP0009T0002I0000V@000:X000@009T000D00:X0002I0000
V@0009T0002Z0002002I018000001P00M`040000000500280000000007L0001g000000001oooool2
06IVIQWooooo1`1VIVHVooooo`00<oooool206IVIP[ooooo100000001@00E@0000000:X0002Z0000
E@000080ZP000P0000000`1E0000ZP000:X0000300000080ZP0000@0E@000000000000000;/00`00
00000`1E0?l0<`1V0000E@0203<0IP070000001E0?l0003o0000001V<iT0000009T0c00306HcV@03
09T0c01V<iT0IS>I0080IS>I00@0V@3<06HcV@1V<iT000003?ooool306IVITKooooo00<0IVIVoooo
ooooool01oooool2000000<00;/000<009T0002k000000000`00R003000000L00:X000<00000001E
0000M`000P0000000`00V@0007L0001E0003001E0003001g00000000000000800;/01P00000209T0
o`0305D0o`2I0?l0V@3o0080V@3o00<00000ooooooooool03?ooool306IVITOooooo0`000002002I
0004002Z0000V@0009T0002I008000000`00V@000`00ZP0009T0002I0002002I0005002Z0000V@00
09T0002I0000ZP001000V@000`00ZP0009T000000005000000<007L000<008P0001g000000000P00
000200280004002I0000000007L0000000;ooooo0P000005ooooo`0306IVI_oooooooooo01?ooooo
0`1VIVH]ooooo`00=?ooool206IVIPKooooo0P000003ooooo`H0000000<0ZP00001g000000000P00
R00500000004001g002Z0000ZP000:X000<000000P00^`03000000@0<`1V1000000>06HcV@800000
1?ooool706IVITWooooo0P1VIVH2oooooa8000001000V@001000000009T0002I00000003001E0004
00000000V@0005D0000000D005D000<00000002Z000000000P0000000`00ZP000;/009T0c00:09T0
c00300000?oooooooooo00Kooooo1P1VIVI;ooooo`H000000P00V@000`00ZP000000000000020000
00@009T000D00:X0002I0000V@0009T0002Z0004002I0005002Z0000V@0009T0002I0000ZP001`00
00000`00M`0000000000000300000003002I0000000007L000H000001Oooool00`1VIVKooooooooo
o`0=ooooo`H0IVIV;oooool003Gooooo0P1VIVH5ooooo`0400000000V@000000000000Kooooo0P00
0000202Z00000000002800000000ZP000000002Z00000000102Z00000`000000ZP2Z000000020000
0007002I0000^`000;/00000001E0?l000000000E@0303<0IP<0000000<0IS>I0000002I<iT0101V
<iT01@2I<iT0IS>I06HcV@1V<iT0VC>I0080IS>I00<00000ooooo`1VIVH00`1VIVI@ooooo`80IVIV
1Oooool01@0000000:X0002Z000000000;/000800:X00P00^`04002Z00P0000000L005D0001g0000
E@0005D000000000V@0007L00080000000@005D0001g0000E@0005D00P0000000oooool0V@3<09T0
c00>09T0c00400000?ooooooooooooooo`@0IVIVEoooool2000000D00:X000<00000002I0000V@00
1@00V@09002Z0080000000D00:X0002I0000ZP000000001g00050000008003<00P0000001000R000
07L0000000000009ooooo`80IVIV2Oooool406IVISGooooo000gooooo`80IVIV1?ooool200000003
002I000000000000008000000P1VIVH01000000009T000000000000200280004002I0000R0000000
000000@0ZP0000P000000<`0V@000000ZP2Z00000000^`000000002k00@0000000@0<`1V00000000
0000<`1V1000000=06HcV@030000001VIVKooooo04[ooooo200000001?ooool0IVIV06IVIP1VIVH6
ooooo`H000001000ZP000`00^`000:X0002Z000400000003001g00000000000000D0000000<009T0
001E000000000P0000000`00E@00000009T0c00B09T0c0040000001VIVH0IVIV06IVITcooooo3@00
0002ooooo`0306IVIP000000000000<000000P00V@02000000h009T000<007L00000000000000P00
00000`00M`00000000000002001E000400000000M`0003<0000c00D0000000?ooooo000000000000
2@000003ooooo`H0IVIV>?ooool003Wooooo00<0IVIVooooooooool00_ooool0101VIVH00000002I
0000ZP02002I000500000?ooooooooooooooo`0000000`2Z00001@1E0000ZP000:X0002Z0000E@00
0080ZP0000T000000<`0V@3<09T0000005D0E@3<09T0V@3<003oIP1V<iT01@0000002P0c06H0001E
05D0o`0c06H000000000o`1E0?l0000006HcV@2I0<`406HcV@0509T0c01V<iT0IS>I06HcV@2I0<`0
0P1V<iT00`00003oooooooooo`1;ooooo`<0000000<00:X0002I0000V@0010000005ooooo`80IVIV
1?ooool3000000@00=d000@00:X0003M00071`L0000A0P0000001@00E@000=d0003M0000ZP000=d0
00@0000000<005D00000000000000P00000209T0o`0305D0o`2I0?l0V@3o0080V@3o00D0E@3o09T0
o`2I0?l0V@3o05D0o`0409T0o`0405D0o`2I0?l0V@3o000005;ooooo0P000002002I0006002Z0000
V@0009T0002I0000ZP0009T00`0000000oooool0IVIVooooo`0500000003002I0000ZP0009T00080
000000<00:X0002I0000V@000P00V@002@00ZP0009T0002I0000V@000:X0002I000c06H0001V0000
0002001g008000000P00E@001000000008P000280000V@04000c008000000P2ZEJX01P2I<l`00=d0
002k0000g@00VC?<0:YEZP@000000P1VIVHnooooo`00>Oooool506IVIP04ooooo`0000000000002Z
00<009T01P0000080:X000060000003<09T0c02I0000002Z0:X0V@3<100000000`0004@000000000
000205D0o`8000000P0c06H20000000305D0o`000000IS>I00/0IS>I00<00000ooooooooool0C_oo
ool4000000<009T02@000002ooooo`0300000000R00008P000@000000P00ZP0300004@<0000000<0
0:X00000000000000`000003001E00D000004@2I0<`2000005?ooooo10000002002I0003002Z0000
V@0009T0008009T0600000001P00V@00001V00000000M`000000001g00@0000000<007L000280000
V@000P00R00200000003000c00000000000000@0000000D0ZUFZ09Tcc02ZEJX0ZUFZ0000000206IV
IT3ooooo000kooooo`<0IVIV0oooool20000008009T000<00:X0002I0000V@00100000060:X00080
000000<0<`000000000000002P0000001`2I0<`000000000001E0?l0000003<0IP0000000P1E0?l2
000000/0IS>I00<00000ooooooooool0DOooool4000000L009T01`0000001000R000000000000000
ZP03000000@0000A0`0000000`0009T000000000000;000000l0V@3<00<00000ooooooooool0E?oo
ool5000000<009T000D00:X0002I0000V@0009T0002Z0002002I00L000000`00M`05000000030:X0
00000000000000P0000000@00?mV00000000R00009T00P00R00309T0c0D0000000<0VC?<0000002I
<l`00P2ZEJX00`00003oooooooooo`10ooooo`00?Oooool00`1VIVKoooooooooo`02ooooo`040000
0000V@0009T0002Z008009T00P0000000`00V@00000000000003000000030:X000000000000000X0
000000<0c6K<0000000000000P0000001@2Z0:X00000000000000000E@3o008000000P1E0?l00`00
0000IS>I09TcV@0306HcV@0709TcV@1V<iT0IS>I06HcV@2I<iT0IS>I0000001Gooooo`8000002P00
V@001@00000009T000000000V@000000008009T00P0000000`00E@00000000000002000000030000
4@000000000000@000000P3<0<`00`000000IVIV09T0c0030000000409T0c00000000000000000/0
V@3<00<00000ooooooooool0FOooool300000003002I0000ZP0009T0008009T000P00:X0002I0000
0000000005EE0000ZP000000002I00D000001000M`030000000305D0002Z0000ZP000080ZP0000<0
E@000:X0000000001@00000609Tcc0030000002I<l`0VC?<00@000000P2I<iT00`00003ooooooooo
o`10ooooo`00??ooool>000000<009T01P00000209T0c080000000D0ZP2Z000000000000000009T0
c0080000000806HcV@00000000000000002I<iT0IS>I05D0o`00000;06HcV@800000F?ooool30000
00P009T01P0000001000V@000000001E0000E@0>000000<0V@3<0`00000209T0c0D000001P2I0<`0
0`00003oooooooooo`1Kooooo`@000000P00V@000`00ZP0009T0002I00070000000300280000V@00
09T000D0000000@007L000000000000000000P00ofH=0000000309T0c02I<l`0V@3<00<0V@3<00<0
03<00000000000000P0000000`2ZEJX00000ooooo`10ooooo`00??ooool40000000505D000000000
00000000001E00000P00000305D0000500000000R00009T0002I000000000P0001430000000509T0
c0000000o`2Z0000003o0:X00P2I0<`200000080V@3<00<0ZP2Z09T0c02I0<`00P2I0<`00`000000
IS>I09T0c0020000000306HcV@2I0<`0IS>I00<0IS>I00D0V@3<06HcV@1V<iT0IS>I09T0c00406Hc
V@0300000?oooooooooo05Wooooo00<0IVIVooooooooool00P0000001@00ZP000000000000000000
<`0000804@0000D0<`0000000000ZP000:X000000002001E0005002Z00000000ZP000000002Z0000
2@00000205D0o`80V@3o0P0000001@1E0?l0V@3o09T0o`2I0?l0E@3o00<0000000@0V@3o05D0o`2I
0?l00000H_ooool200000004002Z0000V@0009T0002I008000000P1EE@000`00000005D000000003
05EE000305D0001EE@00000000@000000P00ofH01P3<09T007L00:X000000000ZP000:X0o`<00000
00<0001V0000003<I/`00P2I0<`2000000@0V@3<00D0c6K<09T0c02I0<`00000000c00020000047o
oooo000ooooooa40000000<0000A000000000000100000001@2Z0:X0V@3<09T0c02I0<`0000000T0
V@3<00@0000006HcV@1V<iT0IS>I0`00000=06HcV@0300000?oooooooooo05Kooooo0`0000020140
00d0000000<009T00000000000001P00000200004@D0000000<0IS?<0000001E0?l00`2I0<`30000
00H0V@3<1000001Tooooo`@0000000@009T00000000000000000101EE@001@000000EED005EE001E
E@000000008009T0200000020<`000D0000000D0<`1V0000000006H0V@3<09Tcc0040000000309Tc
c02I0<`0V@3<00D00000@?ooool004;ooooo00<0IVIVooooooooool00oooool60000000409T0c000
0000000R00008P80000000<0ZP2Z0000000000000P2I0<`01@2Z0:X0000009TcV@2I0<`0ZP2Z00@0
V@3<00@0ZP2Z09T0c02I0<`000000P1V<iT01P2I<iT0IS>I06HcV@000000IS>I09TcV@<0IS>I00D0
VC>I06HcV@1V<iT0IS>I09TcV@0306HcV@0300000?oooooooooo05?ooooo0`0000000`0c00004@00
014000020000000503<0000A00004@000140000c00000P0000001?ooool000000?mEZP00000209Tc
V@050:X0o`000000000005D0ZP0000000P2I0<`0102I0?l0000005D0o`2I0?l200004@040000002I
<l`0000009TcV@8000001@2I0<`2000000L0V@3<00<00000ooooooooool0Ioooool300000005001E
00000000EED005EE00000000101EE@000`00000009T000000002000000050<`0c0000000000005D0
ZP0000000P3<00001P000000E@3o000000000000ZP3o00000080VC?<0P0006H409Tcc0@000000P2Z
0:X4000003oooooo0013ooooo`80IVIV00?ooooo06IVIP1VIVH02@0000000`000140000R00000003
0000000509T0c000000000000000002I<iT02@2I0<`00`000000IS>I06HcV@0406HcV@<000002P1V
<iT00`00003oooooooooo`1>ooooo`D000000P0A0004000000804@0000<0<`000000000000000`00
00000`00ofH00000000000090000000909T0c0000000V@3o09T0c0000000V@3<0000002I<iT0000A
00@0000000@0o`3o0000002I0<`0V@3o102I0<`00`000000V@3<09T0c00409T0c00300000?oooooo
oooo06Wooooo3@0000000`00V@0000000<`0V@07000000030:X0o`000000ZP3o00@000000P0006H0
0`0c06H0000009T0c00209T0c00509Tcc0000000V@3<09T0c02Z0:X00P000011ooooo`00AOooool2
06IVIP03ooooo`000000000000H0000000@0E@2Z0<`0V@00028000000`2I0<`01P2Z0:X0V@3<09T0
c0000000E@2Z00000080V@3<00<0ZP2Z09T0c02I0<`00P2I0<`00`2Z0:X0000009T0c00306HcV@04
09T0c01V<iT0IS>I06HcV@8000000`1V<iT00`2I0<`0IS>I06HcV@0206HcV@0309T0c000003ooooo
04oooooo00<000000140000A00002`000002ooooo`<0000000<0V@3o0:X0o`2I0?l00P2I0?l00`2Z
0?l0V@3o09T0o`0200000007002800000000ZP2Z0000002I0?l0V@3<0000000209T0c00609T0o`1V
<l`0000A00004@071`L000000P3o0?l010000000V@3o09T0o`1E0?l309T0o`0305D0o`2I0?l0V@3o
0080V@3o00<0E@3o00000?ooool0GOooool7000000Kooooo1@0000000`00ofH000000<`0V@020<`0
V@0400000000V@0009T0002I00H0000000X0ZP3o05D0o`2Z0?l0ZP3o0000002Z0?l0E@3o0000002Z
0?l000000P2I0<`00`3<I/`0V@3<09T0c00209T0c0070<aVc0000000V@3<09T0c01E0:X0V@3<0000
0011ooooo`00Aoooool5000000030<`0c000000000000080000000@0c02I0:X0ZP0000000000102I
0<`00`000000IS?<09TcV@03000000H0V@3<00<0000006HcV@1V<iT0201V<iT2000000H0IS>I0P00
001Aooooo`<000001?oooolA0000000409T0o`00000000000000008007L00P0000000`2I0?l0V@3<
000000040000000309Tcc0000000000000H000002`2I0<`00`00003oooooooooo`1Kooooo`D00000
0P2Z00000`1E0000ZP0000000008000000<0c02I00<0VC?o0000000000000`00V@03000000030:YE
E@000000000000@0ZP3o0P0000020:X0o`@0000000<0VC?<09T0c02I0<`00P2I0<`01P2I<l`0V@3<
0000002I0<`0ZP2Z09T0c0800000@?ooool004Kooooo0P000002ooooo`80000000L0c03<00000000
0000V@3o0000003<09T0ZP2Z008000000`2I0<`20000000306Hcc02I<iT0V@3<0080V@3<0`000002
09T0c0030000001V<iT0IS>I00/0IS>I0`00000206HcV@0300000?oooooooooo05kooooo00<00000
0<`0IP0000001@0000000`2I0?l0000009T0o`0500000005001g00000000V@3<09T0o`2I0<`00P00
00001@3o0?l0c03<000000000000c03<00@000000_ooool2000000X0V@3<00<00000ooooooooool0
Goooool02@000000ZP000000001E000000000:X000000000ZP0005D00002000000040<`0V@000000
00000<`000H000000P00V@020000008009T00P0000050:X0o`<0000000@0ZP3o0000002Z0?l0ZP3o
0P00000309T0c00509Tcc0000000000009T0c02Z0:X00P2I0<`2000003oooooo0016ooooo`040000
0?ooooooooooooooo`<0000000<0V@3o0000001E0:X01@000000102Z0?l0V@3<09T0c000000206Hc
c00309TcV@2I0<`0ZP2Z00<0V@3<1000000306HcV@0309TcV@1V<iT0IS>I0080IS>I00D0VC>I06Hc
V@1V<iT0IS>I09TcV@0206HcV@040000002I<iT0IS>I000005oooooo00L000000:X0ZP0000000000
0?mEZP000000VC?o008000000P2I0?l200000080V@3o00<0000000/;2`0000000P0000000`2I0?l0
00000<`0c0030<`0c0030000003<0<`0c03<008000001_ooool00`000000V@3<09T0c00609T0c003
00000?oooooooooo05oooooo1`0000001@3<09T00000000000000000c03<00<0c02I00<000000<`0
00000000100000002000V@0000000:YE0000000009T000000000V@00E@3o0`2Z0?l01P1E0?l0ZP3o
0000002Z0?l0E@3o000000<0ZP3o00@0E@3o000000000000VC?<0`0000000`1E0:X0ZP2Z0:X0ZP02
0:X0ZP0305D0ZP00003ooooo03kooooo0014ooooo`80000000<0ZP00ooooooooool00P0000000`2I
0?l0E@2Z0000000400000080V@3o00D000000:X0o`2I0<`0V@3<0000000206Hcc00309TcV@2I0<`0
V@3<00D0V@3<00<0000006HcV@1V<iT03`1V<iT3000005gooooo0P0000001P2Z0:X0000000000000
0000VC?o00000080V@3o0`00000409T0o`<0000000P003<000000000000000000?l0o`2I<iT0o`3o
0<`0c0<000002Oooool00`2I0?l0V@3<09T0c00309T0c0<00000Foooool?000000030<`0V@000000
000000P0000000T0IS?<00000000V@00000006IV<`00V@0000000:X0o`00V@000P2Z0?l5000000<0
ZP3o200000001@2Z0:X0V@3<09T0c02I0<`0ZP2Z00<0V@3<00<00000ooooooooool0?Oooool004?o
oooo1@0000001@0c0000000005D0o`1E0?l0E@2Z00D000000P1E0?l01@000000V@3o0:X0o`2Z0:X0
00000080V@3<00D0E@2Z09T0c02I0<`0V@3<0:X0ZP0309T0c0040000001V<iT0IS>I09T0c0<0IS>I
00<0V@3<06HcV@1V<iT00P1V<iT01@2I0<`0IS>I06HcV@1V<iT0V@3<0080IS>I00<00000oooooooo
ool0Foooool02@000000c01V0<`0I_ooool000000<`c<`3<09T0c6Ko0000000209T0o`<0000000<0
ZP3o0000000000002@0000020?l0o`030<`0c000003ooooo00_ooooo1P00001Qooooo`8000001P00
^`0010000000c02I0<`0V@3<09T5002k00H0000000L0IS?<000000000000000006Hcc02I<ol0E@3o
00D000000P2Z0?l010000000E@3o0:X0o`2Z0?l300000080IS?<00@0000009T0c02I0<`0E@2Z0`2I
0<`00`1E0:X0V@3<09T0c00209T0c00300000?oooooooooo03cooooo0012ooooo`/0000000H0E@3o
0000002I0?l0E@2Z0000000C4a<600000080IS?<00<0VC>I09T0c02I0<`01@2I0<`200000140IS>I
00<00000ooooooooool0Foooool>0000000309TcV@000000000000@0000000@0IS?o000000000000
o`3o0`0000000`3<0<`00000ooooo`0=ooooo`800000Hoooool2000000030<`0V@000000000000<0
000000@0c02I00000000000000002P00^`0300000003002k001V<l`0000000<000000`2Z0?l00`00
0000ZP3o0:X0o`050000000303=Vo`0000000000008000000P2I0<`01@2Z0:X0V@3<09T0c02I0<`0
ZP2Z00@0V@3<00<00000ooooooooool0??ooool004Oooooo00<00000ooooo`0000000P2I0?l01@1E
0:X0V@3o0000002I0?l0E@2Z0080V@3o0P00000209T0o`030:X0o`000000000000<0000000<0ZP2Z
09T0c02I0<`00P2I0<`0102Z0:X0V@3<00000000000206HcV@0309TcV@1V<iT0IS>I0080IS>I00D0
VC>I06HcV@1V<iT0IS>I09TcV@0306HcV@0309TcV@00003ooooo05_ooooo00L00000oooooooooooo
oooo0000003oEJX0c03<0080VC?o00D0000009Tco`2I<ol000000:X0o`0209TcV@80000000<0VC>I
0000003oEJX00`0000030<`0c0@00000L_ooool00`000000c02I0<`0V@020<`0V@030<`0c03<09T0
000000<000003@00^`020000000406Hco`2I<ol00;/000000080ZP3o00D0E@3o0000002Z0?l0ZP3o
05D0o`0300000080ZP2Z00L0IS?o03=Vo`0cI_l0IS?o03=Vo`000000E@2Z00<0ZP2Z00<0E@2Z0:X0
ZP2Z0:X00P2Z0:X0101E0:X0ZP2Z0:X0ZP00000mooooo`00B?ooool01P000000V@3o09T0o`2I0?l0
E@2Z09T0o`80000000<0E@2Z09T0o`2I0?l00P00000409T0o`8000002@2I0<`3000000l0IS>I00<0
0000ooooooooool0GOooool01P000000oeFZ0?mEZP2I<ol0V@3o09Tco`@0000000H0VC>I00000000
0000000009TcV@0000020?mEZP<0000000@0c03<0000003o0?l0o`3o1@00001_ooooo`030000003<
0<`0c02I00<0c02I00<0c03<0<`0V@0000001P000005002k0080000000<0ZP00002k002Z00000`00
00000`1V<l`000000000000700000080c03<00<0000009T0c02Z0:X00P2I0<`00`0cI_l0IS?<0000
0003000000050:X0ZP2I0<`0V@3<09T0c02Z0:X0102I0<`00`2Z0:X00000ooooo`0looooo`00B?oo
ool01@000000E@3o05D0o`1E0?l0E@2Z0080E@3o00<0000005D0ZP0000000P0000000`2Z0?l0V@3o
09T0o`0209T0o`030:X0o`000000ZP2Z00<0V@3<00<0ZP2Z09T0c02I0<`00P2I0<`01000003ooooo
ooooo`00000206HcV@0309T0c01V<iT0IS>I0080IS>I00D0V@3<06HcV@1V<iT0IS>I09T0c00306Hc
V@0300000?oooooooooo05_ooooo00<000000<`0V@3<09T00P0000001@2I0?l000000000002I<iT0
E@2Z0080VC>I0P00000209TcV@060000002ZEJX0c03<0000002ZEJX0o`3o0P000000203o0?l00000
00000?ooool00000ooooo`00<`000000KOooool01@000000o`2Z0:X0ZP3o0:X0ZP2Z0080o`2Z00D0
ZP2Z0000003o09T000000<`0IP0200000003ooooo`000000c03<00@0c03<0P0000020:X0000405D0
002Z000000000:X000<0000000L0VC?o00000000000000000:X0003<0<`0ZP2Z0080c03<0P000000
0`2Z05D0V@3<09T0c002000000<0V@3<00<0E@2Z0000002I0<`00P2I0<`00`1E0:X0V@3<09T0c002
09T0c00300000?oooooooooo03cooooo0018ooooo`060000002I0?l0V@3o09T0o`1E0:X0V@3o1000
0000102I<l`0V@3<09T0c000000409T0o`<000001P2I0<`01000003oooooooooooooool2000000h0
IS>I00<00000ooooooooool0F_ooool5000000040<`0c000003ooooo000000<0VC>I0P00000309Tc
V@050000003oEJX0oeFZ0000002ZEJX01P00001aooooo`80000000<0c02I0<`0c03<0<`00P3<09T5
00000080c01V0_ooool00`000000c03<0<`0c0030<`0c0<000000P2Z00000`000000ZP000:X00007
000000030<`0c0000000ZP2Z0080c03<00<0V@3<0000000000000P0000000`2I0<`0ZP2Z09T0c003
09T0c0050:X0ZP000000000009T0c02Z0:X00`2I0<`2000003kooooo0018ooooo`8000000P2I0?l0
101E0:X0000009Tcc02I0<`500000003ooooo`0000000000008000000_ooool30000000409T0c000
00000000000000Kooooo00<0000006HcV@1V<iT02`1V<iT00`00003oooooooooo`1Jooooo`<00000
00Gooooo00000000003ooooo0000000409TcV@050000002I<iT0VC>I09TcV@0000000`3oEJX01000
0000ZUFZ0?mEZP3oEJX40000077ooooo30000003ooooo`8000001@3<0<`00`1V<l`000000<`0c002
000000@0ZP000P000000102I<l`0<`2I03<0V@0000020<`0c0030:X0ZP1VIP0000000080000000D0
ZP2Z09T0c02I0<`0V@3<0:X0ZP0409T0c0030:X0ZP2I0<`0V@3<008000000`2I0<`00`00003ooooo
ooooo`0mooooo`00B_ooool00`000000V@3o0000000209Tcc00300000?oooooooooo00gooooo00<0
0000ooooooooool02?ooool010000000IS>I06HcV@2I<iT306HcV@0709TcV@1V<iT0IS>I06HcV@2I
<iT0IS>I0000001Sooooo`030000002I<iT0VC>I0080VC>I00D0ZP3o09TcV@2I<iT000000:YEZP03
0?mEZP080000002ZEJX0oeFZ0?mEZP000000ZUFZ0?mEZP00001gooooo`8000001oooool00`000000
c03<0:X0ZP030<`0c0050:X0ZP00000000000?l0IP0000000P2Z00000`1E00000000000000060000
0080c6K<00@0oc?o00000000000000000`2Z0:X00`1E0:X0ZP2Z0:X0ZP020:X0ZP0505D0ZP2Z0:X0
ZP2Z0:X0ZP1E0:X00P2Z0:X00`000000ZP2Z00000010ooooo`00B_ooool5000001cooooo0P000009
06HcV@800000H_ooool00`000000VC>I09TcV@0609TcV@030000002ZEJX0oeFZ0080oeFZ00<00000
0:YEZP3oEJX00P3oEJX00`2ZEJX000000000001fooooo`8000002Oooool200000080c03<1@000000
0`1V<l`00000000000020:X000h0000000D0ZP2Z09T0c02I0<`0V@3<0:X0ZP0409T0c0060:X0ZP2I
0<`0V@3<09T0c02Z0:X0V@3<0P000010ooooo`00K?ooool20000000306HcV@2I0<`0IS>I0080IS>I
00<0V@3<06HcV@000000I?ooool01@000000VC>I09TcV@2I<iT0E@2Z00<0VC>I00<0E@2Z0000002Z
EJX00P2ZEJX01@3<0<`0ZUFZ0000002ZEJX0c03<0080ZUFZ00<00000ooooooooool0P_ooool30000
0080IS?<00@0000009T0c01V<l`0IS?<0`000000102IVL`000000000003<0<`:0000000505D0ZP2I
0<`0V@3<09T0c01E0:X0102I0<`01`1E0:X0V@3<09T0c02I0<`0E@2Z09T0c0000000@Oooool006ko
oooo00<0000006HcV@1V<iT01000001Vooooo`T0000000<0ZUFZ0?mEZP3oEJX00P3oEJX5000008Ko
oooo0P000000101V<l`0000006Hcc02I0<`206Hcc0030000002I<l`0VC?<00@0000000@0ZP3o0000
00000000IS?o0`000000101V<ol0000000000000000309T0c0030:X0ZP2I0<`0V@3<0080V@3<00L0
ZP2Z09T0c02I0<`0V@3<0:X0ZP2I0<`00000047ooooo001`ooooo`0300000?oooooooooo06oooooo
00<000000?mEZP2ZEJX00`3oEJX00`00003oooooooooo`29ooooo`030000001V<l`000000080IS?<
00@0V@3<06Hcc01V<l`000000P2I<l`3000000050<`0o`3<0<`000000<`0c00000000P1V<ol01000
0000IS?o0000002I<l`20000000305D0ZP2Z0:X0ZP2Z0080ZP2Z00D0E@2Z0:X0ZP2Z0:X0ZP2Z05D0
ZP040:X0ZP0300000?oooooooooo03kooooo003Sooooo`8000000P3oEJX2000008[ooooo0`000003
06Hcc00509T0c01V<l`0IS?<0000002I<l`00P0000000`2I<l`000000<`0c0020:X0o`030000003<
0<`000000080IS?o0`0000001Oooool0000009T0c02I0<`0ZP2Z00@0V@3<00D0ZP2Z09T0c02I0<`0
V@3<0:X0ZP0209T0c00300000?oooooooooo03kooooo003Uooooo`800000S?ooool00`000000V@3<
06Hcc00306Hcc00609T0c01V<l`0000009VIc03<0<`000000P2IVL`030000000c03<0:X0o`2Z0?l0
00000<`0c02Z0?l0000006Hco`000000c03<000000?ooooo00<0V@3<05D0ZP2I0<`00`2I0<`01@1E
0:X0V@3<09T0c02I0<`0E@2Z0080V@3<00<00000ooooooooool0?_ooool00?ooooooM?ooool00`00
0000V@3<06Hcc00306Hcc00309T0c01V<l`0000000<0VC?<00@0VC?o000000000000c03<0P2Z0?l0
10000000c03<0:X0o`2Z0?l4000000?ooooo00<000000:X0ZP2I0<`00`2I0<`01@2Z0:X0V@3<09T0
c02I0<`0ZP2Z0080V@3<00<00000ooooooooool0?_ooool00?ooooooM?ooool00`000000V@3<06Hc
c00306Hcc00309T0c01V<l`0IS?<00<0000000@0VC?o0000002Z0?l0c03<0P2Z0?l00`000000c03<
0:X0o`020:X0o`0300000?oooooooooo00Cooooo00<0ZP2Z09T0c02I0<`00P2I0<`01@2Z0:X0V@3<
09T0c02I0<`0ZP2Z00<0V@3<00<00000ooooooooool0?Oooool00?ooooooM?ooool00`000000V@3<
06Hcc00306Hcc00509T0c01V<l`0IS?<06Hcc02I0<`00`0000000`3<0<`0c03o0<`0c0020<`0c004
0000003<0<`00000000000Sooooo0P2Z0:X01@1E0:X0ZP2Z0:X0ZP2Z0:X0E@2Z00@0ZP2Z0P00000o
ooooo`00oooooomdooooo`/000000_ooool00`000000ZP3o0<`0c0020:X0o`<000002oooool20000
000309T0c02Z0:X0V@3<0080V@3<00<0ZP2Z09T0c0000000@Oooool00?ooooooPOooool01@000000
ZP3o0<`0c02Z0?l00000013ooooo00<0000005D0ZP2I0<`00P2I0<`2000004;ooooo003ooooooh7o
oooo1000000Booooo`040:X0ZP0000000000000004Cooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo003oooooomoooooo
0025ooooo`03ojVYZOoooooooooo00Wooooo00?o^[Zjooooooooool0Qoooool00onYZJWooooooooo
o`09ooooo`03okZj^_oooooooooo08cooooo00?oZJVYooooooooool02Oooool00onj^[[ooooooooo
o`0Iooooo`00Q?ooool00omgMgOoc<c<ooooo`0:ooooo`03olc<c?nHV9Sooooo08Kooooo00?oMgMg
olc<c?ooool02_ooool00oo<c<coV9RHooooo`2;ooooo`03ogMgMoo<c<cooooo00[ooooo00?oc<c<
oiRHV?ooool06Oooool008Cooooo00?o<S8booooooooool02oooool00olb<S;oooooooooo`25oooo
o`03oc8b<_oooooooooo00_ooooo00?o<S8booooooooool0R_ooool00olb<S;oooooooooo`0;oooo
o`03oc8b<_oooooooooo01Sooooo0023ooooo`03oiRHV?mVIVKooooo00Gooooo00?o^[Zjo`000?oo
ool01?ooool00omVIVKo^[Zjooooo`24ooooo`03oiRHV?mVIVKooooo00;ooooo00GoMgMgodA4A?mg
MgOoQhN7okZj^P05ooooo`03ofIVI_nj^[[ooooo08Wooooo00?oV9RHofIVI_ooool00oooool01?mg
MgOoEEEEogMgMomVIVH5ooooo`03ofIVI_nj^[[ooooo01Sooooo0023ooooo`03oeEEEOnYZJWooooo
00Gooooo00?o^[Zjo`000?ooool01?ooool00onj^[[oEEEEooooo`24ooooo`03oeEEEOnYZJWooooo
00;ooooo00KoQhN7ooooooooooooooooodA4A?nj^[X4ooooo`03okZj^_mEEEGooooo08Wooooo00?o
EEEEojVYZOooool00_ooool01_nHV9So8B4QooooooooooooIVIVogMgM`Cooooo00?o^[ZjoeEEEOoo
ool06?ooool008?ooooo00?o<S8bokZj^_ooool01Oooool00onj^[[o0000ooooo`04ooooo`03onk^
k_l@413ooooo08Cooooo00?o<S8bokZj^_ooool01_ooool00onYZJWo8B4Qooooo`03ooooo`03onk^
k_l@413ooooo08Wooooo00?o<S8bokZj^_ooool00_ooool01_lQ8B7oIVIVoooooooooooo^[Zjoa0@
40Cooooo00?ok^k^oa0@4?ooool06?ooool008?ooooo00Co0000oooooooooooooooo1ol000000omg
MgOoooooooooo`02ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool01_ooool00onH
V9So0000ooooo`04ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool00_ooool01_l0
003oMgMgooooooooooooV9RHo`0000Gooooo00?o0000ooooooooool05oooool008?ooooo00Ko0000
ooooooooooooooooojVYZOmVIVH2ooooo`03okZj^_l0003ooooo00Gooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`05ooooo`03onk^k_lQ8B7oA4A400Gooooo00?o0000ooooooooool0
R?ooool00ol0003oooooooooo`02ooooo`06o`000?lb<S;ogMgMonk^k_lQ8B7oEEEE1Oooool00ol0
003oooooooooo`0Gooooo`00Poooool00olQ8B7ogMgMooooo`02ooooo`05oeEEEOnYZJWooooookZj
^_l000001_ooool00ol0003oooooooooo`23ooooo`03ob4Q8OoMgMgooooo00Cooooo00Co^[Zjob4Q
8Ol0003oc<c<1Oooool00ol0003oooooooooo`28ooooo`03ob4Q8OoMgMgooooo00;ooooo00Ko<S8b
odA4A?mVIVKo0000oc8b<_oMgMd5ooooo`03o`000?oooooooooo01Oooooo001Yooooo`H0IVIV5?oo
ool00omEEEGo^[Zjooooo`02ooooo`05onk^k_lQ8B7ok^k^okZj^_l000001Oooool00ooMgMgo8B4Q
ooooo`1Yooooo`H0IVIV5Oooool00omEEEGo^[Zjooooo`03ooooo`04oiRHV?l0003o<S8bomgMg@Go
oooo00?ogMgMob4Q8Oooool0K_ooool606IVIQGooooo00?oEEEEokZj^_ooool00_ooool00onHV9So
0000onk^kP07ooooo`03omgMgOlQ8B7ooooo01Sooooo001Wooooo`<0IVIV1Oooool00`1VIVKooooo
ooooo`0Aooooo`03oiRHV?mgMgOooooo00?ooooo00Coc<c<odA4A?nj^[[o00001Oooool00onYZJWo
IVIVooooo`1Vooooo`<0IVIV1Oooool00`1VIVKoooooooooo`0Cooooo`03oiRHV?mgMgOooooo00?o
oooo00?ogMgMofIVI_ooool01_ooool00onYZJWoIVIVooooo`1[ooooo`<0IVIV1Oooool00`1VIVKo
ooooooooo`0Cooooo`03oiRHV?mgMgOooooo00?ooooo00?o8B4QohN7Qoooool01_ooool00onYZJWo
IVIVooooo`0Hooooo`00HOooool606IVIPWooooo00<0IVIVooooooooool04Oooool00om4A4Cooooo
ooooo`03ooooo`03ohN7QomVIVKo000000Gooooo00?oEEEEomgMgOooool0HOooool506IVIPWooooo
0P1VIVHDooooo`03odA4A?oooooooooo00?ooooo00GoIVIVokZj^_nj^[[o^[ZjomgMg@03ooooo`03
oeEEEOoMgMgooooo06Kooooo1@1VIVH9ooooo`80IVIV5?ooool00om4A4Coooooooooo`02ooooo`03
olc<c?l@413oc<c<00Kooooo00?oEEEEomgMgOooool06?ooool005cooooo1P1VIVH?ooooo`80IVIV
4Oooool00omgMgOogMgMooooo`04ooooo`03oc8b<_l0003ooooo00Cooooo00?oEEEEooooooooool0
G?ooool506IVIPoooooo0P1VIVHCooooo`03ogMgMooMgMgooooo00?ooooo00GoZJVYo`000?l0003o
0000oeEEE@03ooooo`03oeEEEOoooooooooo067ooooo1@1VIVH?ooooo`80IVIV4oooool00omgMgOo
gMgMooooo`03ooooo`03olc<c?lb<S;oZJVY00Gooooo00?oEEEEooooooooool06?ooool005[ooooo
0`1VIVHEooooo`0306IVI_oooooooooo00oooooo00?ok^k^ohN7Qoooool01?ooool00oo^k^ko0000
ooooo`03ooooo`03ojVYZOoMgMgooooo05[ooooo0`1VIVHFooooo`0306IVI_oooooooooo013ooooo
00?ok^k^ohN7Qoooool02_ooool00onYZJWogMgMooooo`1Oooooo`<0IVIV5_ooool00`1VIVKooooo
ooooo`0@ooooo`03onk^k_n7QhOooooo00Gooooo00?oQhN7oeEEEOoMgMd00_ooool00onYZJWogMgM
ooooo`0Iooooo`00EOooool506IVIQWooooo0P1VIVIeooooo`D0IVIV6?ooool206IVIWcooooo1@1V
IVHHooooo`80IVIV>_ooool005?ooooo0`1VIVH00oooool0IVIVooooo`0Kooooo`80IVIVLOooool3
06IVIP;ooooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`1fooooo`<0IVIV0_ooool0
0`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo03Oooooo001=ooooo`H0IVIV1Oooool00`1V
IVKoooooooooo`0Kooooo`0306IVI_oooooooooo06Wooooo1@1VIVH5ooooo`80IVIV7?ooool00`1V
IVKoooooooooo`1`ooooo`D0IVIV1Oooool206IVIQcooooo00<0IVIVooooooooool0=_ooool004_o
oooo0`1VIVH;ooooo`0306IVI_oooooooooo01_ooooo00<0IVIVooooooooool0IOooool306IVIPco
oooo00<0IVIVooooooooool06_ooool00`1VIVKoooooooooo`1/ooooo`<0IVIV3?ooool00`1VIVKo
ooooooooo`0Jooooo`0306IVI_oooooooooo03Gooooo0016ooooo`D0IVIV3oooool206IVIQ_ooooo
0P1VIVIQooooo`H0IVIV3_ooool206IVIQcooooo00<0IVIVooooooooool0I_ooool606IVIPkooooo
0P1VIVHLooooo`0306IVI_oooooooooo03Cooooo0013ooooo`<0IVIV5_ooool00`1VIVKooooooooo
o`0Jooooo`0306IVI_oooooooooo05cooooo0`1VIVHEooooo`0306IVI_oooooooooo01[ooooo00<0
IVIVooooooooool0Hoooool306IVIQGooooo00<0IVIVooooooooool06_ooool00`1VIVKooooooooo
o`0cooooo`00?_ooool506IVIQWooooo0P1VIVHGooooo`H0IVIVF?ooool506IVIQWooooo00<0IVIV
ooooooooool05Oooool606IVIUoooooo1@1VIVHIooooo`0306IVI_oooooooooo01Gooooo1P1VIVHd
ooooo`00>Oooool506IVIP;ooooo0P1VIVHLooooo`80IVIV3oooool606IVIPKooooo0P1VIVI@oooo
o`H0IVIV0_ooool206IVIQ_ooooo0P1VIVH?ooooo`L0IVIV1Oooool206IVIUOooooo1P1VIVH2oooo
o`80IVIV6oooool206IVIPoooooo1`1VIVH5ooooo`80IVIV<_ooool003Kooooo0`1VIVH9ooooo`03
06IVI_oooooooooo01_ooooo00<0IVIVooooooooool02Oooool306IVIPkooooo00<0IVIVoooooooo
ool0Boooool306IVIPSooooo00<0IVIVooooooooool06oooool00`1VIVKoooooooooo`0:ooooo`<0
IVIV3Oooool00`1VIVKoooooooooo`1Booooo`<0IVIV2?ooool00`1VIVKoooooooooo`0Kooooo`03
06IVI_oooooooooo00[ooooo0`1VIVH=ooooo`0306IVI_oooooooooo02oooooo000aooooo`D0IVIV
3?ooool306IVIQ;ooooo00<00000ooooooooool01_ooool206IVIPGooooo1P1VIVH@ooooo`80IVIV
Aoooool506IVIPcooooo0P1VIVHLooooo`0306IVI_oooooooooo00?ooooo1P1VIVHAooooo`0306IV
I_oooooooooo04cooooo1@1VIVH<ooooo`80IVIV7?ooool00`1VIVKoooooooooo`03ooooo`H0IVIV
4Oooool00`1VIVKoooooooooo`0^ooooo`00;_ooool306IVIQ?ooooo00<0IVIVooooooooool03ooo
ool2000000Wooooo00<0IVIVooooooooool00`1VIVHHooooo`0306IVI_oooooooooo047ooooo0`1V
IVHCooooo`0306IVI_oooooooooo01[ooooo00<0IVIVooooo`1VIVH00P1VIVHHooooo`0306IVI_oo
oooooooo04Sooooo0`1VIVHCooooo`0306IVI_oooooooooo01[ooooo00<0IVIVooooo`1VIVH00P1V
IVHHooooo`0306IVI_oooooooooo02gooooo000Yooooo`H0IVIV5_ooool206IVIPkooooo00@00000
002I0000V@0000001_ooool506IVIQ_ooooo0P1VIVHmooooo`D0IVIV5oooool206IVIQOooooo1P1V
IVHJooooo`80IVIVA?ooool506IVIQOooooo0P1VIVHGooooo`H0IVIV6_ooool206IVIRkooooo000W
ooooo`@0IVIV7?ooool00`1VIVKoooooooooo`0:ooooo`0300000000V@0009T0008009T000<00000
ooooooooool00`1VIVH5ooooo`0306IVI_oooooooooo01Wooooo00<0IVIVooooooooool0>Oooool4
06IVIQcooooo00<0IVIVooooooooool04Oooool406IVIPCooooo00<0IVIVooooooooool06_ooool0
0`1VIVKoooooooooo`0oooooo`@0IVIV7?ooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1?ooool0
0`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo02_ooooo000Rooooo`H0IVIV0oooool206IV
IQ_ooooo00<0IVIVooooooooool02?ooool00`00000009T0002I0003002I0080000000<0IVIVoooo
ooooool01oooool00`1VIVKoooooooooo`0Iooooo`80IVIV=?ooool506IVIPCooooo0P1VIVHJoooo
o`80IVIV3Oooool506IVIPWooooo0P1VIVHJooooo`80IVIV>oooool506IVIPCooooo0P1VIVHJoooo
o`80IVIV3Oooool506IVIPWooooo0P1VIVHJooooo`80IVIV;?ooool001gooooo1@1VIVH;ooooo`80
IVIV4oooool2000000Gooooo0P1VIVH6ooooo`80IVIV00<00000002I0000V@001000V@000`00003o
ooooooooo`09ooooo`80IVIV6_ooool306IVIRgooooo1@1VIVH;ooooo`0306IVI_oooooooooo01So
oooo0`1VIVH5ooooo`H0IVIV1?ooool00`00003oooooooooo`08ooooo`<0IVIV6_ooool206IVISCo
oooo1@1VIVH;ooooo`0306IVI_oooooooooo01Sooooo0`1VIVH5ooooo`H0IVIV3oooool306IVIQ[o
oooo0P1VIVHZooooo`006_ooool306IVIQ7ooooo00<0IVIVooooooooool03Oooool40000008009T0
00<00000ooooooooool01?ooool00`1VIVKoooooooooo`0306IVIP;ooooo00D00000002I0000V@00
09T0002Z0002002I000300000?oooooooooo00_ooooo00<0IVIVooooooooool05oooool306IVIR[o
oooo0`1VIVHAooooo`0306IVI_oooooooooo01Wooooo00@0IVIVoooooooooooooooo0`1VIVH8oooo
o`0300000000R000000000_ooooo00<0IVIVooooooooool06?ooool306IVIS3ooooo0`1VIVHAoooo
o`0306IVI_oooooooooo01Wooooo00@0IVIVoooooooooooooooo0`1VIVHFooooo`0306IVI_oooooo
oooo01Sooooo0`1VIVHYooooo`005Oooool606IVIQCooooo0P1VIVH=ooooo`8000001@00V@020000
00;ooooo1@1VIVH4ooooo`8000001P00V@02000000gooooo00<0IVIVooooooooool04Oooool606IV
IP;ooooo0P1VIVHSooooo`H0IVIV5?ooool206IVIQOooooo1P1VIVH:ooooo`8000000P00R0000`00
003oooooooooo`09ooooo`80IVIV4_ooool606IVIP;ooooo0P1VIVHZooooo`H0IVIV5?ooool206IV
IQOooooo1P1VIVHJooooo`80IVIV4_ooool606IVIP;ooooo0P1VIVHXooooo`005?ooool206IVIQ_o
oooo00<0IVIVooooooooool02oooool00`00000009T0002Z0003002I0004002Z0000V@0000000000
00Cooooo00<0IVIVooooooooool00_ooool00`00000009T0002I0006002I000300000?oooooooooo
00cooooo00<0IVIVooooooooool03Oooool306IVIPWooooo00<0IVIVooooooooool08?ooool00`1V
IVKoooooooooo`0Jooooo`0306IVI_oooooooooo017ooooo101VIVH3ooooo`80IVIV2_ooool4002I
000300000?oooooooooo00[ooooo00<0IVIVooooooooool03Oooool306IVIP[ooooo00<0IVIVoooo
ooooool09_ooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo017ooooo101VIVH3oooo
o`80IVIV6oooool00`1VIVKoooooooooo`0=ooooo`<0IVIV2_ooool00`1VIVKoooooooooo`0Uoooo
o`005Oooool206IVIQ_ooooo0P1VIVH;ooooo`8000001`00V@03000000?ooooo0P1VIVH00oooool0
0000002I0008002I008000003_ooool206IVIPOooooo1P1VIVH=ooooo`80IVIV8Oooool206IVIQ[o
oooo0`1VIVH5ooooo`H0000000?ooooo06IVIP1VIVH0101VIVH8ooooo`0306IVI_oooooooooo00Ko
oooo00<0000000280000R0000P00R0000`00003oooooooooo`0;ooooo`80IVIV2?ooool606IVIPco
oooo0P1VIVHXooooo`80IVIV6_ooool306IVIPcooooo1P1VIVH8ooooo`0306IVI_oooooooooo01Wo
oooo0P1VIVH8ooooo`H0IVIV3?ooool206IVIRKooooo000Gooooo`0306IVI_oooooooooo01[ooooo
00<0IVIVooooooooool01oooool206IVIP0300000000V@0009T000L009T00P000003ooooo`0406IV
I_ooool00000002Z00@009T000H00:X0002I0000V@0009T0002Z0000000?ooooo`0306IVI_oooooo
oooo00?ooooo0`1VIVHCooooo`0306IVI_oooooooooo027ooooo00<0IVIVooooooooool06Oooool0
0`1VIVKoooooooooo`04ooooo`0400000000V@0008P00028008000003oooool00`1VIVKooooooooo
o`05ooooo`0300000000R00008P000<008P000<00000ooooooooool03?ooool00`1VIVKooooooooo
o`02ooooo`<0IVIV4oooool00`1VIVKoooooooooo`0Xooooo`0306IVI_oooooooooo01Wooooo00<0
IVIVooooooooool02?ooool206IVIPoooooo00<0IVIVooooooooool06_ooool00`1VIVKooooooooo
o`02ooooo`<0IVIV4oooool00`1VIVKoooooooooo`0Tooooo`006?ooool206IVIQ[ooooo0P1VIVH2
ooooo`H0IVIV0_ooool2000000T009T00`000002ooooo`0306IVIP00000009T000T009T000<00000
ooooooooool03Oooool606IVIQOooooo0P1VIVHRooooo`80IVIV6_ooool206IVIP;ooooo0`1VIVH2
000000<008P01000000<ooooo`80IVIV0oooool2000000H008P000<00000ooooooooool03?ooool5
06IVIQOooooo0P1VIVHYooooo`80IVIV6_ooool206IVIP;ooooo1P1VIVHBooooo`80IVIV6_ooool5
06IVIQOooooo0P1VIVHTooooo`006_ooool206IVIQOooooo1@1VIVH:ooooo`0300000000V@0009T0
00T009T00`00000;002I008000002Oooool606IVIP04ooooo`1VIVH0IVIV06IVIQWooooo0P1VIVHS
ooooo`80IVIV5oooool506IVIPGooooo00@008P000000000R00009T00P00R004000000[ooooo0P1V
IVH2ooooo`0300000000R00008P000D008P000<00000ooooooooool01_ooool606IVIP;ooooo0P1V
IVHIooooo`<0IVIV:Oooool206IVIQOooooo1@1VIVHIooooo`80IVIV4oooool606IVIP;ooooo0P1V
IVHIooooo`<0IVIV8_ooool001cooooo00<0IVIVooooooooool04Oooool306IVIPCooooo0P1VIVH9
ooooo`0400000000V@0009T0002Z00<009T000<00:X0002I0000V@000P00V@001000ZP0009T00000
0000000;002I000300000?oooooooooo00Cooooo0`1VIVH9ooooo`0306IVI_oooooooooo01Wooooo
00<0IVIVooooooooool08Oooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1?ooool206IVIPGooooo
00<0000000280000V@000`00R0001000V@0008P000280000000;ooooo`0306IVIP00000009T000P0
09T000<00000ooooooooool00_ooool306IVIP[ooooo00<0IVIVooooooooool06?ooool00`1VIVKo
ooooooooo`0Xooooo`0306IVI_oooooooooo017ooooo101VIVH4ooooo`80IVIV6_ooool00`1VIVKo
ooooooooo`0=ooooo`<0IVIV2_ooool00`1VIVKoooooooooo`0Hooooo`0306IVI_oooooooooo023o
oooo000Looooo`<0IVIV2oooool606IVIPWooooo00<0IVIVooooooooool01oooool2000000X009T0
00<00000002I000000000P00000:002I00030000001VIVH0IVIV00<0IVIV3Oooool206IVIQ[ooooo
00<0IVIVooooooooool08Oooool206IVIPcooooo1P1VIVH8ooooo`80IVIV1Oooool00`00000009T0
0028000200280004002I0000R00008P0002800<000002?ooool2000000T008P000<0000006IVIP1V
IVH00`1VIVH<ooooo`80IVIV6_ooool206IVIRWooooo0P1VIVH<ooooo`H0IVIV2?ooool206IVIQ[o
oooo0P1VIVH8ooooo`H0IVIV3?ooool206IVIQ[ooooo0P1VIVHPooooo`007_ooool00`1VIVKooooo
ooooo`07ooooo`<0IVIV3oooool206IVIPSooooo00<00000002I0000V@002000V@001000000009T0
002I0000V@020000008009T000D00:X0002I0000V@0009T0002Z0002002I000300000?oooooooooo
017ooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`0Rooooo`0306IVI_oooooooooo
00Oooooo0`1VIVH?ooooo`0306IVI_oooooooooo00?ooooo00D0000000280000R00008P0002I0004
00280004002I0000R0000000000000Kooooo00<0000000280000R0002000R0000`00003ooooooooo
o`0Aooooo`0306IVI_oooooooooo01Sooooo00<0IVIVooooooooool0:Oooool00`1VIVKooooooooo
o`07ooooo`<0IVIV2oooool300000003ooooo`1VIVKooooo01Wooooo00<0IVIVooooooooool00ooo
ool306IVIQCooooo00<0IVIVooooooooool06?ooool00`1VIVKoooooooooo`0Nooooo`007oooool2
06IVIP03ooooo`1VIVH0IVIV00@0IVIV4oooool206IVIPOooooo0P000009002I000300000000V@00
09T000<009T000<00000002I0000V@001P00V@000`00003oooooooooo`0Booooo`80IVIV5Oooool6
06IVIRCooooo0P1VIVH00oooool0IVIV06IVIP0406IVIQ?ooooo0P1VIVH4ooooo`80000000<008P0
002I0000R0000`00R0001000V@0008P000280000R003000000;ooooo0P00000:0028000300000?oo
oooooooo017ooooo0`1VIVHDooooo`L0IVIV:_ooool206IVIP03ooooo`1VIVH0IVIV00@0IVIV2ooo
ool3000000<009T01000000Hooooo`80IVIV0P00000206IVIQOooooo0`1VIVHDooooo`L0IVIV7_oo
ool0027ooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`05ooooo`0500000000V@00
09T0002I0000ZP001000V@001@00ZP000000002I0000V@000:X0008009T000<00000002I0000V@00
1P00V@000`00003oooooooooo`0Dooooo`0306IVI_oooooooooo013ooooo0`1VIVH5ooooo`0306IV
I_oooooooooo02?ooooo00<0IVIVooooooooool06?ooool206IVIPGooooo00<00000002I0000R000
0`00R0001@00V@0008P000280000R00009T0008008P00P00000<002I000300000?oooooooooo01?o
oooo00<0IVIVooooooooool04?ooool306IVIPGooooo00<0IVIVooooooooool0:_ooool00`1VIVKo
ooooooooo`0Aooooo`0500000000V@0009T0002I0000ZP000P00V@02000001Gooooo0`1VIVH00ooo
ool000000000000Kooooo`0306IVI_oooooooooo013ooooo0`1VIVH5ooooo`0306IVI_oooooooooo
01cooooo000Qooooo`<0IVIV6_ooool206IVIPKooooo0P000007002I008000001000V@02000000H0
09T00P00000Gooooo`0306IVI_oooooooooo00Wooooo1P1VIVH9ooooo`80IVIV8oooool306IVIQ[o
oooo00<0IVIVooooooooool00_ooool2000000@008P000D009T000280000R00008P0002I00030028
00<000002P00R0000`00003oooooooooo`0Dooooo`0306IVI_oooooooooo00Wooooo1P1VIVH9oooo
o`80IVIV:_ooool306IVIQ7ooooo0P000002002I0005002Z0000V@0009T0002I0000ZP000`00000<
ooooo`H0IVIV00H00000oooooooooooooooo003oI_ooool206IVIQ[ooooo00<0IVIVooooooooool0
2Oooool606IVIPWooooo0P1VIVHLooooo`008oooool206IVIQ[ooooo00<0IVIVooooooooool01_oo
ool00`00000009T0002I0005002I000300000000V@000:X000<009T000<00000002Z0000V@000P00
V@000`00ZP0009T00000000Iooooo`0306IVI_oooooooooo00Gooooo0`1VIVHAooooo`0306IVI_oo
oooooooo02;ooooo0P1VIVHJooooo`0306IVI_oooooooooo00?ooooo00D0000000280000R00008P0
002I000300280007002I0000R00008P000280000000009T00000000:0028000300000?oooooooooo
01Gooooo0P1VIVH6ooooo`<0IVIV4Oooool00`1VIVKoooooooooo`0Yooooo`80IVIV4Oooool01000
000009T0002I0000ZP03002I0004002Z0000V@0009T0002I00D000001?ooool306IVIPKooooo0P00
0002ooooo`04003oI_oooooooooo06IVIQ_ooooo0P1VIVH6ooooo`<0IVIV4Oooool00`1VIVKooooo
ooooo`0Iooooo`009Oooool00`1VIVKoooooooooo`0Hooooo`80IVIV0oooool406IVIP<000001@00
V@000`00000009T0002I0002002I008000001000V@000`00003oooooooooo`0Iooooo`P0IVIV4ooo
ool206IVIRCooooo0P1VIVHIooooo`<0IVIV0oooool20000008008P000D009T000280000R00008P0
002I00030028000300000000R00008P0008000001P00R002000001Wooooo201VIVHCooooo`80IVIV
:oooool206IVIQ7ooooo0P0000001@00ZP0009T0002I0000V@000:X000@009T03@000004ooooo`05
00000000ZP000000ooooo`00ofH00oooool206IVIQ[ooooo201VIVHCooooo`80IVIV6_ooool002Ko
oooo0P1VIVHHooooo`D0IVIV1_ooool3000000<009T00`000003002I000300000000V@0009T000<0
00000P1VIVHEooooo`L0IVIV@?ooool206IVIQOooooo1P1VIVH00`00000005D000000002000000<0
08P000<009T000280000R0000P00R0020000000300280000000008P000<008P00`00000206IVIQCo
oooo1`1VIVHJooooo`0306IVI_oooooooooo02[ooooo0P1VIVH@ooooo`8000000`00V@000`00ZP00
09T0002I0002002I0003002Z0000V@0009T000l0000000@00:X0002I000000000?mV1?ooool306IV
IQCooooo1`1VIVHJooooo`0306IVI_oooooooooo01Oooooo000Xooooo`80IVIV4oooool306IVIPCo
oooo00<0IVIVooooooooool01oooool300000003002I0000ZP0009T000<0000000<009T000000000
00001Oooool00`1VIVKooooo00000004000000_ooooo0`1VIVH7ooooo`0306IVI_oooooooooo03oo
oooo00<0IVIVooooooooool04_ooool306IVIP?ooooo00@0IVIVooooo`00000008P00`00E@020000
000300280000V@0008P000<008P000@009T000000000V@0000000`00V@02000000?ooooo00<0IVIV
ooooooooool03oooool306IVIPOooooo0P1VIVHIooooo`0306IVI_oooooooooo02_ooooo00<0IVIV
ooooooooool03oooool01000000009T0002I0000ZP04002I0006002Z0000V@0009T0002I0000ZP00
09T00`000003002Z0080000000@008P0001g0000M`0000000`00ZP000`00003oooooooooo`04oooo
o`0306IVI_oooooooooo00oooooo0`1VIVH7ooooo`80IVIV6Oooool00`1VIVKoooooooooo`0Foooo
o`00:Oooool206IVIPcooooo1`1VIVH6ooooo`80IVIV2ooooolB000000Sooooo1P1VIVH;ooooo`80
IVIV@?ooool206IVIPcooooo1P1VIVH7ooooo`0306IVIP00M`0005D000<005D0200000001@00V@00
000000000000000008P000d000001oooool606IVIP[ooooo0P1VIVHIooooo`0306IVI_oooooooooo
01gooooo3@0000000oooool0IVIV06IVIP0<ooooo`<0IVIV0P0000000`00V@000:X0002I0003002I
0005002Z0000V@0009T0002I0000ZP000P00V@020000008009T000<00:X0002I0000V@000P000000
0`00M`000000002Z0003002I00T000002_ooool606IVIP[ooooo0P1VIVHIooooo`0306IVI_oooooo
oooo01Gooooo000Zooooo`80IVIV2Oooool306IVIPkooooo00<0IVIVooooooooool03Oooool01000
ofH0000000000000ZP03002k00Cooooo00<0IVIVooooooooool01Oooool306IVIQ7ooooo00<0IVIV
ooooooooool0?oooool206IVIPWooooo0P1VIVH>ooooo`0506IVIP00000005D0001E0000M`000P00
E@000`00003oooooooooo`04ooooo`04002I0000ZP000000003oIP<000001@00^`000`00003ooooo
06IVIP06ooooo`<0IVIV4_ooool00`1VIVKoooooooooo`0Gooooo`0306IVI_oooooooooo01kooooo
0`000008002Z00H000001oooool206IVIPGooooo00<00000002Z0000V@000`00V@001@00ZP0009T0
002I0000V@000:X000@009T000<00000002I0000ZP001000V@0200000005002Z0000V@0009T0002I
0000ZP00200000000`1VIVKoooooooooo`04ooooo`<0IVIV4_ooool00`1VIVKoooooooooo`0Goooo
o`0306IVI_oooooooooo01Cooooo000/ooooo`80IVIV00?ooooo06IVIP1VIVH0101VIVHBooooo`80
IVIV2Oooool400000003001E00000000000000800=d01oooool706IVIQGooooo0P1VIVHDooooo`03
06IVI_oooooooooo02[ooooo0P1VIVH00oooool0IVIV06IVIP0406IVIP;ooooo2P000005ooooo`80
00001@00E@02000000Cooooo00D00000002I0000V@000?mV00000002002k00<000001Oooool606IV
IQGooooo0P1VIVHDooooo`H0IVIV8Oooool5000000<00=d000D009T0003M0000g@000=d0002I0002
003M00d0000000?ooooo0000000000001000V@001@00ZP0009T0002I0000V@000:X000@009T000<0
0:X000000000ZP001000V@001000ZP000000000000000002002I0003002Z0000V@00000000H00000
00?ooooo06IVIP1VIVH0101VIVHEooooo`80IVIV5?ooool606IVIQGooooo000^ooooo`0306IVI_oo
oooooooo01;ooooo20000009ooooo`<00?mV0`000006ooooo`@0IVIV6oooool206IVIQ3ooooo0`1V
IVH^ooooo`80IVIV2oooool01000000005D0001E0000M`03001E00<000000oooool01@00000005D0
001E0000E@0008P0008005D01P000003002I000300000000ZP00000000Gooooo1@1VIVHJooooo`80
IVIV4?ooool306IVIRcooooo0P0000000`00g@0009T0003M0002003M0003002I0000g@000=d00080
0=d000D009T0003M0000g@000=d0002I0004003M0003002I0000g@00000000@000000P00V@001@00
ZP0009T0002I0000V@000:X000@009T000<00:X000000000ZP001`00ZP02000000@00:X000@00000
oooooooooooooooo1@1VIVHJooooo`80IVIV4?ooool306IVIQ_ooooo000^ooooo`<0IVIV4OoooolA
00000004003oIP0000000000003oIP?ooooo1P1VIVH4ooooo`80IVIV6_ooool206IVIPWooooo1P1V
IVHbooooo`80IVIV2oooool3000000@005D000<007L00000000000000`000008001E000300000000
V@00000000@0000000<009T000000?ooool00`1VIVH6000000<0IVIV6_ooool00`1VIVKooooooooo
o`07ooooo`H0IVIV<Oooool500000003002I0000g@000=d000800=d000D009T0003M0000g@000=d0
002I0004003M0005002I0000g@000=d0003M0000V@002@000003002I0080000000<009T000000000
00000`00V@001000ZP000000002I00000143000000<009T000<0000006IVIP1VIVH01?ooool306IV
IQ[ooooo00<0IVIVooooooooool01oooool606IVIQkooooo000`ooooo`<0IVIV5?oooolB00000080
IVIV0_ooool2000000Oooooo0P1VIVHJooooo`0306IVI_oooooooooo00H0IVIV>_ooool206IVIPco
oooo0P000002001E0006001g0000E@0005D0001E0000M`0005D01@000004001E00<0000000<009T0
0000000000000P00000206Hco`0509Tcc01V<ol0IS?o06Hco`2I<l`00P1V<ol200000003ooooo`1V
IVH0IVIV01[ooooo0P1VIVH00oooool0IVIV06IVIP0406IVIS_ooooo1P0000001@00V@000=d0003M
0000g@0009T000@00=d000D009T0003M0000g@000=d0002I0003003M000500000000V@000000002I
0000g@002@0000000`00V@0000000000000300000003002I0000ZP000000008000000P00V@050000
00Cooooo0P1VIVHJooooo`80IVIV00?ooooo06IVIP1VIVH0101VIVHTooooo`00<_ooool00`1VIVKo
ooooooooo`0?oooooa00000000@0E@1E0000001V<iT000001P1V<iT3000000Kooooo0P1VIVHIoooo
o`<0IVIV@_ooool00`1VIVKoooooooooo`0;ooooo`8000001P00M`020000008007L000<00000001g
0000E@000P00E@000`000000ZP000:X00003000000800`<300D0000009Tcc02I<l`0VC?<05D0o`03
09Tcc00305D0o`2I<l`0000000?ooooo00<0IVIVooooooooool05oooool406IVITGooooo0`00000C
002Z000300000000ZP0009T000<00:X00P000002002I0004002Z0000V@0000000000008009T000<0
0000002I000000000P000002002I00040000001V<l`0IS?<09T0c08000001Oooool00`1VIVKooooo
ooooo`0Gooooo`@0IVIV:Oooool003?ooooo0P1VIVH?ooooo`040000000A00004@0000<30`Cooooo
101VIVH00`00ofH000000000000209TcIP80000000@0IS>I00000000000000001@1V<iT2000000Oo
oooo00<0IVIVooooooooool04?ooool606IVITKooooo0P1VIVH<ooooo`<0000000<005D000000000
00000`00E@000`00000007L00000000400000080ZP001@0000001000ofH0000000000000000306Hc
o`0309Tcc01V<ol0IS?o0080IS?o0P000002ooooo`80IVIV4Oooool606IVIT_ooooo1@000003003M
0005002I0000g@000=d0003M0000V@001000g@001@00V@000=d0003M0000g@0009T000<0000000<0
0=d0002I0000g@000`0000000`00V@000000003oIP0:00000080IS?<00<0V@3<06Hcc01V<l`01000
0002ooooo`80IVIV4Oooool606IVIRgooooo000eooooo`0306IVI_oooooooooo017ooooo0`1VIVH3
ooooo`08003oIP00000000000:X0ZP2I<fH000000<`0V@00000205EEZP0509Tcc0000000EEFZ05EE
ZP2I<l`0101EEJX00`00003oooooooooo`05ooooo`0306IVI_oooooooooo00cooooo0`1VIVI>oooo
o`0306IVI_oooooooooo00gooooo00<0000005D0001E00000P1E0003000000D0E@000P0000001P1E
0:X0000009T0o`0000000?mV09Tcc0<000000P1V<ol00`2I<l`0IS?o06Hco`0206Hco`0309Tcc000
003ooooo00;ooooo00<0IVIVooooooooool03Oooool306IVIUCooooo00D0IVIV0000000000000000
002I0003003M0003002I0000g@000=d000800=d000D009T0003M0000g@000=d0002I0004003M0080
000000<009T0003M0000V@000P0000001Oooool00000ooooo`000000E@2Z00@000000P2I0<`01@2I
<ol0V@3<09T0c02I0<`0VC?o00D000000_ooool00`1VIVKoooooooooo`0=ooooo`<0IVIV<_ooool0
03Gooooo0`1VIVH;ooooo`H0IVIV1?ooool300000080VC=V00H0ZP2Z000000000000c02I0000003<
09T306HcV@8000001@1V<iT2000000Oooooo0P1VIVH6ooooo`L0IVIVD?ooool206IVIPcooooo0`1V
IVH>0000000309T0c0000000V@3o00@0000000D0V@3<000000000000000009Tcc00406Hco`0309Tc
c000003ooooo00?ooooo0P1VIVH6ooooo`L0IVIVEoooool206IVIP03ooooo`000000000000P00000
00D009T0003M0000g@000=d0002I0004003M0003002I0000g@000=d000<0000000@00?mV00000000
0000ZP2Z2000000206Hcc00509T0c01V<l`0IS?<06Hcc00000000P00g@001000003ooooooooooooo
ool206IVIPKooooo1`1VIVHeooooo`00=oooool206IVIPOooooo0`1VIVH:ooooo`0:00000000ofH0
000005D0E@000000IVIV0000003<0<`0c02I00000080c02I101V<iT2000000@0IS>I00<00000oooo
ooooool01_ooool0101VIVKoooooooooooooool306IVIUWooooo0P1VIVH7ooooo`<0IVIV1_ooool2
000000030<`c<`000000ZUD000@0000000<007L00000000000000`0000000`3<0<`0000000000006
0000000505D0o`2I<l`0VC?<09Tcc00000001_ooool0101VIVKoooooooooooooool306IVIUoooooo
0P1VIVH7ooooo`80IVIV400000001000kP00000000000000V@0200000080IS?<0P00ofH010000000
IS?<06Hcc02I0<`306Hcc00300000?oooooooooo00Kooooo00@0IVIVoooooooooooooooo0`1VIVHk
ooooo`00>Oooool00`1VIVKooooo06IVIP0506IVIP[ooooo2@0000000`3<0<`0c02I000000020<`0
V@0309Tcc01V<iT0IS>I0080IS>I0`00000206HcV@0300000?oooooooooo00Gooooo1P1VIVILoooo
o`P0IVIV1oooool2000000030<bI<`000000000000@0000000<00?mV0000000000000P2I0<`20000
00030<`0c0000000000000<0000000<0IS?o09Tcc00000000`0000000`1V<ol0VC?<00000004oooo
o`H0IVIVHoooool806IVIPSooooo1P0000000oooool00?mV003oIP0300000003002I000000000000
0080000000<0IS?<003oIP0000000`0000001@2I0<`0IS?<06Hcc01V<l`0000000Kooooo1P1VIVHn
ooooo`00>Oooool306IVIPkooooo10000000102Z0:X0000005D0ZP1E0:X2000000030<`0c03<09T0
00000080c02I00D0c03<0000001EEJX0EEFZ09Tcc00205EEZP050000001EEJX0VC?<05EEZP000000
0_ooool406IVIV?ooooo0P1VIVH;ooooo`<0000000<0c9Tc0000000000000oooool2003oIP060000
002I0?l000000000003<0?l0o`2Z100000001`2I0<`0000006Hco`1V<ol0VC?<06Hco`071`L00`00
0002ooooo`<0IVIVJ_ooool206IVIP[ooooo1`000002ooooo`04003oI_ooool00?mV000000<00:X0
00L0000009Tcc02I<l`0c6K<0000002I0<`02`/;00<000000P2I0<`00`2I<ol0V@3<000000020000
0004ooooo`1VIVH0IVIV06IVITCooooo000kooooo`<0IVIV3?ooool4000000030<`0V@0000000000
0080V@3<00<000000<`0c03<09T01000000706HcV@@000000`1VIVIXooooo`80IVIV1oooool70000
0005ooooo`000000000000000?ooool0200000000`2I0<`000000000000200000080IS?o00<0VC?<
06Hco`1V<ol00P00000306IVIVoooooo0P1VIVH3ooooo`/0000000D00:X00000000000000000003o
IP0200000004002Z0000V@00000000000080VC?<00<0c03<0000000000001@00000306Hcc0@00000
Aoooool003gooooo0P1VIVH;ooooo`80000000Gooooo0000000000000000ooooo`03000000030<`0
c000000000000080IVIV0oooool706HcV@0300000?oooooooooo06cooooo0P1VIVH5ooooo`D00000
0oooool500000080V@3<00@0000009T0c02I0<`0V@3o0`0000000`2I0<`0V@3o0000000206Hco`04
09Tcc01V<ol0IS?o06Hco`800000Loooool206IVIPGooooo00<04@000000000000000P0000000`0A
0000000000000008000000030:X000000000000000H0000000@0IS?o09T0c000000000000`1V<l`0
10000000ZUGo05EEo`000016ooooo`00?oooool00`1VIVKoooooooooo`0@ooooo`@000000_ooool4
06IVIPL0IS>I00<00000ooooooooool0KOooool206IVIPCooooo00<0000005D0001E00000P1E0003
0000000305D000000000000000<0000000H0V@3<0000002I0<`0V@3<05D0ZP00000309T0c00305D0
ZP2I0<`0000000<0VC?<00@0E@3o09Tcc02I<l`00000M?ooool206IVIPGooooo0`000004ooooo`07
0000002Z05D0ZP1E0000003<0<`0000009Tcc0030000000305D0002Z0000ZP0000@000000P1V<l`0
2@2I0<`003<0000000000000IS?<0000002ZEOl0IS?o00000016ooooo`00@?ooool206IVIQ7ooooo
1`1VIVH3ooooo`0309Tcc01V<iT0IS>I00<0IS>I00<00000ooooooooool0K_ooool306IVIPGooooo
200000000`1E0?l0V@3<0000000200000080V@3<00<0V@3o0000002I0<`00P2I0<`01@2I0?l0V@3<
000000000000VC?<00<0IS?o0P00001eooooo`<0IVIV0_ooool2000000Gooooo1`00000209Tcc0T0
000000@0IS>I06Hcc02I0<`0IS?<100000000`2ZEOl0EEGo00000016ooooo`00@_ooool00`1VIVKo
ooooooooo`0:ooooo`@0IVIV2oooool30000000305EEZP2I<l`0000007;ooooo00<0IVIVoooooooo
ool01_ooool2000000040<`0<`3<I/`0000000000080V@3o00<0000009T0o`1E0:X00P2I0?l00`00
0000E@2Z09T0o`0209T0o`0300000?oooooooooo0080000000<0IS?o000000000000N?ooool00`1V
IVKoooooooooo`06ooooo`050000002Z05D0ZP1E0000001V<l`00P0000001@2Z0:X0VC?<09Tcc03<
I/`0VC?<00D0000000<0E@2Z0000002I<iT00`2I0<`01`2I<ol000000000001V<ol0000005EEo`00
0000A_ooool004;ooooo0`1VIVH5ooooo`H0IVIV4?ooool3000007Cooooo0P1VIVH5ooooo`0506IV
IP00000000000000003<I/`00`0000000`2I0<`0000009T0c00209T0c00409T0o`000000V@3<09T0
c0<000001?ooool2000007[ooooo0P1VIVH5ooooo`80000000@0ZP1E0000001EEOl0EEGo0P000000
102I0<`0VC?<09Tcc03<0<`209Tcc0@0000000D0E@2Z0000001V<iT0000009T0c00306Hcc0040000
002ZEOl0ZUGo000004Oooooo0014ooooo`0306IVI_ooool0IVIV00<0IVIVSoooool00`1VIVKooooo
06IVIP0206IVIP06ooooo`000000000009Tcc03o<ol0VC?<0P0000000`2I0<`0000009T0c00209T0
c00405D0ZP2I0<`00000000008Gooooo00D0IVIVooooo`1VIVH0IVIV000000020:X0E@8000000P1E
EOl00`1VIYT000000000000209Tcc0080<`0c02I<l`0VC?<0000003<0<`0VC?<0000001E05D30000
000509T0c01V<l`0IS?<06Hcc00000000P2ZEOl00`00003oooooooooo`15ooooo`00AOooool206IV
IY?ooooo00<0IVIVooooooooool00`00000209Tcc0040<aVc0000000V@3<09T0c0<000000P2I0<`0
0`2I0?l0000000000027ooooo`0506IVI_ooool000000000002Z05D00P00000205EEo`H0000000H0
c03<09Tcc02I<l`0VC?<0<`0c02I<l`40000000306Hcc02I0<`0IS?<0080IS?<00<000000:YEo`2Z
EOl00P000016ooooo`00goooool010000000VC?<09Tcc03<I/`200000080V@3<00<0V@3o09T0c02I
0<`00P000029ooooo`8000000`2Z05D00`000000IVJI05EEo`050000000309T0c0000000000000<0
VC?<00<0c03<09Tcc000000010000000102I0<`0IS?<06Hcc01V<l`3000004Sooooo003Oooooo`80
000000<0VC?<0<aVc00000000P00000309T0o`0300000?oooooooooo08Wooooo00@000000:X0E@2Z
05D0ZP1E0P0000001@1VIYT0IS?<06Hcc01V<l`000000080ZP2Z00@0E@2Z0:X0ZP00000000000P2I
<l`00`3<I/`0VC?<00000003ooooo`060000002I0<`0V@3<09Tco`2I0<`00000B_ooool00>7ooooo
0P000003ooooo`<00000R_ooool2000000<0ZP1E0`0000001P1VIYT0EEGo05EEo`1EEOl0IVJI0000
0080V@3<10000000102I<l`0c03<000000000003ooooo`8000000`1V<l`00`00003oooooooooo`18
ooooo`00oooooomdooooo`030000002Z05D0ZP1E0080ZP1E00Cooooo0000001EEOl0IVJI0`1EEOl0
0`1VIYT000000000000209T0c00605D0ZP000000EEGo0000003<0<`000001_ooool3000004_ooooo
003oooooog?ooooo200000000`1EEOl0IVJI05EEo`0205EEo`0306IVV@000000000000D0000000?o
oooo00000?ooool0E?ooool00?ooooooLoooool00`00003oooooooooo`03ooooo`040000001V<l`0
IS?<06IVV@<0IS?<00<0IVJI0000000000000P00001Jooooo`00oooooomiooooo`<0000000<0IVJI
05EEo`1EEOl00`00001Mooooo`00oooooomlooooo`@00000Goooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooogoooool00?oooooo
goooool00?oooooogoooool00?oooooogoooool008Gooooo00?oZJVYooooooooool02Oooool00onj
^[[oooooooooo`27ooooo`03ojVYZOoooooooooo00Wooooo00?o^[Zjooooooooool0S?ooool00onY
ZJWoooooooooo`09ooooo`03okZj^_oooooooooo01Wooooo0024ooooo`03ogMgMoo<c<cooooo00[o
oooo00?oc<c<oiRHV?ooool0Q_ooool00omgMgOoc<c<ooooo`0:ooooo`03olc<c?nHV9Sooooo08_o
oooo00?oMgMgolc<c?ooool02_ooool00oo<c<coV9RHooooo`0Iooooo`00Q?ooool00olb<S;ooooo
ooooo`0;ooooo`03oc8b<_oooooooooo08Gooooo00?o<S8booooooooool02oooool00olb<S;ooooo
ooooo`2:ooooo`03oc8b<_oooooooooo00_ooooo00?o<S8booooooooool06?ooool008?ooooo00?o
V9RHofIVI_ooool00_ooool01_oMgMgoMgMgob4Q8Ol0003oIVIVoiRHV0Cooooo00?oIVIVokZj^_oo
ool0Q?ooool01_nHV9SoIVIVoooooooooooogMgMob4Q8@Go000000Ko<S8booooooooooooooooofIV
I_nj^[Z:ooooo`03oiRHV?mVIVKooooo00;ooooo00Koc<c<odA4A?mVIVKoMgMgofIVI_nj^[X4oooo
o`03ofIVI_nj^[[ooooo01Sooooo001Yooooo`H0IVIV5?ooool00omEEEGoZJVYooooo`04ooooo`03
ogMgMol0003ooooo00Gooooo00?o^[ZjoeEEEOooool0JOooool606IVIQGooooo00?oEEEEojVYZOoo
ool00_ooool00oo^k^koEEEEokZj^P03okZj^P06oeEEEOoooooooooooooooonj^[[oEEEEKoooool6
06IVIQGooooo00?oEEEEojVYZOooool00_ooool01onj^[[oc<c<ooooooooooook^k^oa0@4?nHV9P0
0oooool00onj^[[oEEEEooooo`0Hooooo`00Ioooool306IVIPGooooo00<0IVIVooooooooool04Ooo
ool00olb<S;o^[Zjooooo`04ooooo`03ogMgMol0003ooooo00Gooooo00?ok^k^oa0@4?ooool0I_oo
ool306IVIPGooooo00<0IVIVooooooooool04oooool00olb<S;o^[Zjooooo`03ooooo`03onk^k_n7
QhOooooo00Kooooo00?ok^k^oa0@4?ooool0Joooool306IVIPGooooo00<0IVIVooooooooool04ooo
ool00olb<S;o^[Zjooooo`07ooooo`03ogMgMol@413ooooo00;ooooo00?ok^k^oa0@4?ooool06?oo
ool0067ooooo1P1VIVH9ooooo`0306IVI_oooooooooo013ooooo00?o0000ooooooooool01?ooool0
0omgMgOo0000ooooo`06ooooo`03o`000?oooooooooo063ooooo1@1VIVH9ooooo`80IVIV4oooool0
0ol0003oooooooooo`04ooooo`03olc<c?nHV9Sooooo00Kooooo00?o0000ooooooooool0IOooool5
06IVIPWooooo0P1VIVHCooooo`03o`000?oooooooooo00Oooooo00?o<S8bo`000?ooool00oooool0
0ol0003oooooooooo`0Gooooo`00Goooool306IVIPoooooo00<0IVIVooooooooool03oooool00ol0
003oooooooooo`04ooooo`03ogMgMol0003ooooo00Kooooo00?o0000ooooooooool0GOooool306IV
IPoooooo00<0IVIVooooooooool04Oooool00ol0003oooooooooo`05ooooo`03ohN7QonHV9Sooooo
00Gooooo00?o0000ooooooooool0H_ooool306IVIPoooooo00<0IVIVooooooooool04Oooool00ol0
003oooooooooo`04ooooo`05ohN7QomgMgOo<S8bo`000?nHV9P01?ooool00ol0003oooooooooo`0G
ooooo`00F_ooool506IVIQ?ooooo00<0IVIVooooooooool03_ooool00olQ8B7ogMgMooooo`04oooo
o`03ogMgMol0003ooooo00Kooooo00?o0000ooooooooool0F?ooool606IVIQ;ooooo0P1VIVHAoooo
o`03ob4Q8OoMgMgooooo00Kooooo00?o410@omgMgOooool01?ooool00ol0003oooooooooo`1Moooo
o`H0IVIV4_ooool206IVIQ7ooooo00?o8B4QomgMgOooool01?ooool01?o^k^koMgMgoeEEEOoMgMd5
ooooo`03o`000?oooooooooo01Oooooo001Gooooo`<0IVIV6Oooool00`1VIVKoooooooooo`0=oooo
o`03oeEEEOnj^[[ooooo00Cooooo00?oMgMgo`000?ooool01Oooool00ooMgMgo8B4Qooooo`1Goooo
o`<0IVIV6?ooool00`1VIVKoooooooooo`0?ooooo`03oeEEEOnj^[[ooooo00Kooooo0_mEEED4oooo
o`03omgMgOlQ8B7ooooo05cooooo0`1VIVHHooooo`0306IVI_oooooooooo00oooooo00?oEEEEokZj
^_ooool01_ooool00omEEEGo^[Zjooooo`03ooooo`03omgMgOlQ8B7ooooo01Sooooo001Cooooo`D0
IVIV7?ooool206IVIPgooooo00?oV9RHogMgMoooool01?ooool00omgMgOo0000ooooo`05ooooo`03
ojVYZOmVIVKooooo05;ooooo1P1VIVHKooooo`80IVIV3oooool00onHV9SoMgMgooooo`06ooooo`03
ogMgMol0003ooooo00?ooooo00?oZJVYofIVI_ooool0Eoooool606IVIQ_ooooo0P1VIVH?ooooo`03
oiRHV?mgMgOooooo00Kooooo00?o^[ZjodA4A?ooool00oooool00onYZJWoIVIVooooo`0Hooooo`00
COooool606IVIPGooooo00<0IVIVooooooooool06oooool00`1VIVKoooooooooo`0;ooooo`08odA4
A?oooooooooooooooonHV9Sok^k^ogMgMol00006ooooo`03oeEEEOoMgMgooooo04gooooo1@1VIVH5
ooooo`80IVIV7?ooool00`1VIVKoooooooooo`0=ooooo`05odA4A?oooooooooooooooonj^[X00ooo
ool00omEEEGo0000ooooo`03ooooo`03oeEEEOoMgMgooooo05;ooooo1@1VIVH5ooooo`80IVIV7?oo
ool00`1VIVKoooooooooo`0=ooooo`03odA4A?oooooooooo00;ooooo00Gok^k^ooooooooooooV9RH
o`000004ooooo`03oeEEEOoMgMgooooo01Sooooo001;ooooo`<0IVIV2oooool00`1VIVKooooooooo
o`0Kooooo`0306IVI_oooooooooo00[ooooo00SoMgMgomgMgOooooooooooonk^k_n7QhOo<S8bo`00
00Kooooo00?oEEEEooooooooool0B_ooool306IVIPcooooo00<0IVIVooooooooool06_ooool00`1V
IVKoooooooooo`0<ooooo`0:ogMgMooMgMgooooooooooonHV9SoQhN7oooooonj^[[o0000odA4A0Co
oooo00?oEEEEooooooooool0Coooool306IVIPcooooo00<0IVIVooooooooool06_ooool00`1VIVKo
ooooooooo`0<ooooo`0:ogMgMooMgMgoooooooooooo^k^koMgMgonk^k_oMgMgo8B4Qoc8b<PCooooo
00?oEEEEooooooooool06?ooool004Kooooo1@1VIVH?ooooo`80IVIV6oooool206IVIP_ooooo00?o
k^k^ohN7Qoooool00oooool00oo<c<co<S8booooo`04ooooo`03ojVYZOoMgMgooooo04Kooooo1P1V
IVH>ooooo`80IVIV7?ooool00`1VIVKoooooooooo`0;ooooo`03onk^k_n7QhOooooo00;ooooo00Go
ZJVYoa0@4?l0003oA4A4onk^kP03ooooo`03ojVYZOoMgMgooooo04_ooooo1P1VIVH>ooooo`80IVIV
7?ooool00`1VIVKoooooooooo`0;ooooo`03onk^k_n7QhOooooo00;ooooo00Gok^k^oeEEEOl0003o
410@olc<c003ooooo`03ojVYZOoMgMgooooo01Wooooo0013ooooo`<0IVIV5_ooool00`1VIVKooooo
ooooo`0Jooooo`0306IVI_oooooooooo05cooooo0`1VIVHEooooo`0306IVI_oooooooooo01[ooooo
00<0IVIVooooooooool0Hoooool306IVIQGooooo00<0IVIVooooooooool06_ooool00`1VIVKooooo
ooooo`0cooooo`00?_ooool506IVIQWooooo0P1VIVHGooooo`H0IVIVF?ooool506IVIQWooooo00<0
IVIVooooooooool05Oooool606IVIUoooooo1@1VIVHIooooo`0306IVI_oooooooooo01Gooooo1P1V
IVHdooooo`00>oooool306IVIP;ooooo00<0IVIVooooooooool06oooool00`1VIVKoooooooooo`0A
ooooo`<0IVIV1_ooool00`1VIVKoooooooooo`1Booooo`<0IVIV0_ooool00`1VIVKoooooooooo`0J
ooooo`0306IVI_oooooooooo017ooooo101VIVH5ooooo`0306IVI_oooooooooo05Wooooo0`1VIVH2
ooooo`0306IVI_oooooooooo01[ooooo00<0IVIVooooooooool04Oooool406IVIPGooooo00<0IVIV
ooooooooool0<Oooool003Kooooo1P1VIVH5ooooo`80IVIV6oooool306IVIP_ooooo1P1VIVH9oooo
o`<0IVIVCOooool506IVIPKooooo00<0IVIVooooooooool06_ooool206IVIPcooooo1@1VIVH:oooo
o`80IVIVE?ooool506IVIPKooooo00<0IVIVooooooooool06_ooool206IVIPcooooo1@1VIVH:oooo
o`80IVIV<Oooool003Cooooo0P1VIVH<ooooo`80IVIV7?ooool00`1VIVKoooooooooo`07ooooo`<0
IVIV4?ooool00`1VIVKoooooooooo`18ooooo`<0IVIV3?ooool206IVIQcooooo00<0IVIVoooooooo
ool01_ooool306IVIQ7ooooo00<0IVIVooooooooool0C_ooool306IVIPcooooo0P1VIVHLooooo`03
06IVI_oooooooooo00Kooooo0`1VIVHAooooo`0306IVI_oooooooooo02kooooo000^ooooo`H0IVIV
4?ooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00H0IVIV5?ooool206IVIT?ooooo
1P1VIVH?ooooo`80IVIV6oooool206IVIP03ooooo`1VIVH0IVIV00D0IVIV4oooool206IVIT[ooooo
1P1VIVH?ooooo`80IVIV6oooool206IVIP03ooooo`1VIVH0IVIV00D0IVIV4oooool206IVIRoooooo
000/ooooo`<0IVIV5_ooool00`1VIVKoooooooooo`0Iooooo`<0IVIV6oooool00`1VIVKooooooooo
o`0oooooo`80IVIV5oooool00`1VIVKoooooooooo`0Iooooo`<0IVIV6_ooool00`1VIVKooooooooo
o`16ooooo`80IVIV5oooool00`1VIVKoooooooooo`0Iooooo`<0IVIV6_ooool00`1VIVKooooooooo
o`0]ooooo`009oooool506IVIQ[ooooo0P1VIVHDooooo`H0IVIV00?ooooo06IVIP1VIVH06oooool0
0`1VIVKoooooooooo`0iooooo`D0IVIV6Oooool306IVIQ?ooooo1P1VIVH2ooooo`0306IVI_oooooo
oooo01Wooooo0P1VIVI1ooooo`D0IVIV6Oooool306IVIQ?ooooo1P1VIVH2ooooo`0306IVI_oooooo
oooo01Wooooo0P1VIVH]ooooo`008_ooool606IVIP?ooooo0P1VIVHKooooo`0306IVI_oooooooooo
00_ooooo1P1VIVH9ooooo`0306IVI_oooooooooo01Wooooo0P1VIVHdooooo`D0IVIV1?ooool206IV
IQ[ooooo0P1VIVH=ooooo`D0IVIV2Oooool206IVIQ[ooooo0P1VIVHkooooo`D0IVIV1?ooool206IV
IQ[ooooo0P1VIVH=ooooo`D0IVIV2Oooool206IVIQ[ooooo0P1VIVH/ooooo`008?ooool206IVIP_o
oooo00<0IVIVooooooooool06Oooool206IVIPWooooo0`1VIVH?ooooo`80IVIV6_ooool206IVIS3o
oooo0`1VIVH;ooooo`0306IVI_oooooooooo01Sooooo0P1VIVH9ooooo`<0IVIV3oooool206IVIQ_o
oooo00<0IVIVooooooooool0=Oooool306IVIP_ooooo00<0IVIVooooooooool06?ooool206IVIPWo
oooo0`1VIVH?ooooo`80IVIV6oooool00`1VIVKoooooooooo`0Yooooo`006_ooool606IVIPkooooo
00<0IVIVooooooooool06Oooool206IVIP;ooooo1P1VIVHCooooo`80IVIV6Oooool306IVIR[ooooo
1P1VIVH=ooooo`80IVIV6oooool0101VIVKoooooooooooooool606IVIQ?ooooo00<0IVIVoooooooo
ool06?ooool306IVIS3ooooo1P1VIVH=ooooo`80IVIV6oooool0101VIVKoooooooooooooool606IV
IQ?ooooo00<0IVIVooooooooool06?ooool306IVIRWooooo000Hooooo`<0IVIV5?ooool206IVIQ[o
oooo0`1VIVHKooooo`0306IVI_oooooooooo01Cooooo0`1VIVH2ooooo`0306IVI_oooooooooo02Go
oooo0`1VIVHDooooo`0306IVI_oooooooooo01Wooooo0`1VIVHJooooo`0306IVI_oooooooooo01Co
oooo0`1VIVH2ooooo`0306IVI_oooooooooo02cooooo0`1VIVHDooooo`0306IVI_oooooooooo01Wo
oooo0`1VIVHJooooo`0306IVI_oooooooooo01Cooooo0`1VIVH2ooooo`0306IVI_oooooooooo02Oo
oooo000Dooooo`@0IVIV6?ooool206IVIQCooooo201VIVHKooooo`80IVIV3oooool606IVIPKooooo
00<0IVIVooooooooool08?ooool406IVIQSooooo0P1VIVHCooooo`H0IVIV00?ooooo06IVIP1VIVH0
6oooool00`1VIVKoooooooooo`0=ooooo`H0IVIV1_ooool206IVIRSooooo101VIVHHooooo`80IVIV
4oooool606IVIP03ooooo`1VIVH0IVIV01_ooooo00<0IVIVooooooooool03Oooool606IVIPKooooo
0P1VIVHWooooo`005Oooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00kooooo0`1V
IVH8ooooo`0306IVI_oooooooooo01[ooooo00<0IVIVooooooooool02Oooool306IVIPgooooo00<0
IVIVooooooooool08?ooool00`1VIVKoooooooooo`0Iooooo`80IVIV4?ooool306IVIPSooooo00<0
IVIVooooooooool06Oooool206IVIP_ooooo0`1VIVH<ooooo`0306IVI_oooooooooo02Oooooo00<0
IVIVooooooooool06Oooool206IVIQ3ooooo0`1VIVH8ooooo`0306IVI_oooooooooo01Wooooo0P1V
IVH;ooooo`<0IVIV3?ooool00`1VIVKoooooooooo`0Uooooo`005_ooool206IVIQ_ooooo0P1VIVH9
ooooo`D0IVIV3?ooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00?ooooo1P1VIVH@
ooooo`0306IVI_oooooooooo023ooooo0P1VIVHKooooo`0306IVI_oooooooooo00Sooooo1@1VIVH;
ooooo`80IVIV6oooool206IVIPCooooo1P1VIVH@ooooo`0306IVI_oooooooooo02Oooooo0P1VIVHK
ooooo`0306IVI_oooooooooo00Sooooo1@1VIVH;ooooo`80IVIV6oooool206IVIPCooooo1P1VIVH@
ooooo`0306IVI_oooooooooo02Cooooo000Hooooo`0306IVI_oooooooooo01Wooooo0P1VIVH5oooo
o`<0IVIV4_ooool206IVIQ_ooooo00<0IVIVooooo`1VIVH00P1VIVHGooooo`0306IVI_oooooooooo
027ooooo00<0IVIVooooooooool06Oooool206IVIPCooooo101VIVHBooooo`0306IVI_oooooooooo
01Wooooo00<0IVIVooooo`1VIVH00P1VIVHGooooo`0306IVI_oooooooooo02Sooooo00<0IVIVoooo
ooooool06Oooool206IVIPCooooo101VIVHBooooo`0306IVI_oooooooooo01Wooooo00<0IVIVoooo
o`1VIVH00P1VIVHGooooo`0306IVI_oooooooooo02?ooooo000Hooooo`<0IVIV6_ooool606IVIQKo
oooo0P1VIVHFooooo`L0IVIV6_ooool206IVIR7ooooo0`1VIVHJooooo`H0IVIV5_ooool00`1VIVKo
ooooooooo`0Eooooo`H0IVIV6_ooool206IVIRSooooo0`1VIVHJooooo`H0IVIV5_ooool00`1VIVKo
ooooooooo`0Eooooo`H0IVIV6_ooool206IVIR?ooooo000Jooooo`80IVIV5oooool306IVIP03oooo
o`1VIVKooooo01[ooooo00<0IVIVooooooooool04Oooool306IVIPKooooo00<0IVIVooooooooool0
6?ooool00`1VIVKoooooooooo`0Qooooo`80IVIV5oooool406IVIQ_ooooo00<0IVIVooooooooool0
4Oooool306IVIPKooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`0Wooooo`80IVIV
5oooool406IVIQ_ooooo00<0IVIVooooooooool04Oooool306IVIPKooooo00<0IVIVooooooooool0
6Oooool00`1VIVKoooooooooo`0Pooooo`007?ooool00`1VIVKoooooooooo`0>ooooo`H0IVIV1?oo
ool306IVIQWooooo0`1VIVH;ooooo`H0IVIV2Oooool206IVIQ[ooooo0P1VIVHRooooo`80IVIV4?oo
ool606IVIPCooooo0P1VIVHJooooo`80IVIV2oooool606IVIP[ooooo00<0IVIVooooooooool06?oo
ool206IVIRWooooo0P1VIVH@ooooo`H0IVIV1?ooool206IVIP[ooooo0`00000=ooooo`80IVIV2ooo
ool606IVIP[ooooo00<0IVIVooooooooool06?ooool206IVIR7ooooo000Mooooo`80IVIV2Oooool5
06IVIPcooooo0`1VIVHIooooo`80IVIV1Oooool506IVIQ7ooooo00<0IVIVooooooooool06?ooool2
06IVIR?ooooo0P1VIVH9ooooo`D0IVIV3?ooool206IVIQ[ooooo00<0IVIVooooooooool00oooool6
06IVIQ3ooooo0P1VIVHJooooo`0306IVI_oooooooooo02Sooooo0P1VIVH9ooooo`D0IVIV3?ooool2
06IVIPSooooo1`00000;ooooo`0306IVI_oooooooooo00?ooooo1P1VIVH@ooooo`80IVIV6_ooool0
0`1VIVKoooooooooo`0Nooooo`007oooool206IVIPCooooo0`1VIVHCooooo`0306IVI_oooooooooo
01Sooooo00<0IVIV0000000000000`1VIVHGooooo`80IVIV6?ooool306IVIRCooooo00<0IVIVoooo
ooooool00_ooool406IVIQ?ooooo00<0IVIVooooooooool06?ooool00`1VIVH000000000000206IV
IQOooooo0P1VIVHIooooo`80IVIV:oooool00`1VIVKoooooooooo`02ooooo`@0IVIV4oooool00`1V
IVKoooooooooo`07ooooo`06002I0000R00008P000280000V@0000002oooool00`1VIVH000000000
000206IVIQOooooo0P1VIVHIooooo`80IVIV7oooool0023ooooo1@1VIVHGooooo`80IVIV5Oooool3
06IVIP<000006oooool206IVIQ;ooooo1P1VIVH00oooool0IVIV06IVIP0Tooooo`D0IVIV5oooool2
06IVIPgooooo1`0000000oooool0IVIV06IVIP0206IVIP8000006oooool00`1VIVKoooooooooo`0@
ooooo`H0IVIV0_ooool00`1VIVKoooooooooo`0Yooooo`D0IVIV5oooool206IVIPSooooo0P000003
002800@000001?ooool406IVIP8000006oooool00`1VIVKoooooooooo`0@ooooo`H0IVIV0_ooool0
0`1VIVKoooooooooo`0Looooo`008Oooool206IVIQ_ooooo00<0IVIVooooooooool04?ooool206IV
IPD0000000<00?mV06IVI_ooool06oooool00`1VIVKoooooooooo`0<ooooo`<0IVIV2Oooool00`1V
IVKoooooooooo`0Rooooo`80IVIV6oooool00`1VIVKoooooooooo`0=ooooo`0400000000V@0009T0
002I008000000oooool00`00ofKooooo06IVIP0Kooooo`0306IVI_oooooooooo00cooooo0`1VIVH9
ooooo`0306IVI_oooooooooo02Wooooo0P1VIVHKooooo`0306IVI_oooooooooo00Kooooo00<00000
00280000R0001000R002000000<0IVIV1?ooool00`00ofKooooo06IVIP0Kooooo`0306IVI_oooooo
oooo00cooooo0`1VIVH9ooooo`0306IVI_oooooooooo01_ooooo000Sooooo`80IVIV6_ooool00`1V
IVKoooooooooo`09ooooo`H0IVIV1?ooool200000005ooooo`00000000000000001VIVH06_ooool2
06IVIPOooooo1P1VIVH<ooooo`<0IVIV9?ooool206IVIQWooooo0P1VIVH:ooooo`D0IVIV0`000000
0`00V@0000000000000200000004003oI_ooool0IVIV06IVIQ[ooooo0`1VIVH6ooooo`L0IVIV2ooo
ool306IVIR_ooooo0P1VIVHIooooo`80IVIV2?ooool2000000H008P00`000004ooooo`04003oI_oo
ool0IVIV06IVIQ[ooooo0`1VIVH6ooooo`L0IVIV2oooool306IVIQ_ooooo000Uooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIVooooooooool01Oooool306IVIQ7ooooo00<0IVIVooooooooool06Ooo
ool0101VIVKoooooooooooooool406IVIQ?ooooo00<0IVIVooooooooool08oooool00`1VIVKooooo
ooooo`0Hooooo`80IVIV1oooool306IVIPKooooo00<00000002Z0000V@000P00V@000`00ZP000000
ooooo`02ooooo`0306IVI_oooooooooo01Wooooo00@0IVIVoooooooooooooooo101VIVHCooooo`03
06IVI_oooooooooo02[ooooo00<0IVIVooooooooool06?ooool206IVIPOooooo0P1VIVH010000000
08P000280000V@0400280003002I0000003ooooo00;ooooo00D00?mVoooooooooooooooo06IVIP0K
ooooo`0406IVI_ooooooooooooooo`@0IVIV4oooool00`1VIVKoooooooooo`0Iooooo`009Oooool3
06IVIQWooooo201VIVHCooooo`<0IVIV6?ooool506IVIQSooooo00<0IVIVooooooooool08oooool2
06IVIQ[ooooo1`1VIVH;ooooo`8000000P00V@07000001Sooooo1P1VIVHGooooo`80IVIV:oooool2
06IVIQ7ooooo2`00000506IVIP;ooooo0P00000800280080000000?ooooo003oI_ooool00oooool2
06IVIQSooooo1P1VIVHGooooo`80IVIV6Oooool002Oooooo00<0IVIVooooooooool05_ooool406IV
IQ[ooooo00<0IVIVooooooooool04oooool306IVIP?ooooo00<0IVIVooooooooool0?oooool00`1V
IVKoooooooooo`0Eooooo`D0IVIV4oooool00`0000000=d0003M0002ooooo`0300000?ooool0IVIV
01Cooooo0`1VIVH3ooooo`0306IVI_oooooooooo01Sooooo00<0IVIVooooooooool0:oooool00`1V
IVKoooooooooo`0;ooooo`<0000000<009T0002Z0000V@000P00V@000`00ZP0009T0002I0002002I
0003002Z00000000000000X000001P00R0000`00003ooooo003oIP06ooooo`0306IVI_oooooooooo
01;ooooo0`1VIVH3ooooo`0306IVI_oooooooooo01Sooooo00<0IVIVooooooooool05oooool002So
oooo0P1VIVH@ooooo`H0IVIV1?ooool00`1VIVKoooooooooo`0Hooooo`80IVIV3Oooool606IVIPOo
oooo0P1VIVI0ooooo`80IVIV4?ooool606IVIP?ooooo0P1VIVHBooooo`03003oI_oooooooooo00Co
oooo0P1VIVH=ooooo`H0IVIV1oooool206IVIQWooooo0P1VIVH/ooooo`80IVIV3_ooool7000000l0
09T01P0000020028000300000000ofKooooo00Gooooo0P1VIVH=ooooo`H0IVIV1oooool206IVIQWo
oooo0P1VIVHGooooo`00:_ooool00`1VIVKoooooooooo`0:ooooo`<0IVIV2oooool00`1VIVKooooo
ooooo`0Hooooo`80IVIV2Oooool306IVIPoooooo00<0IVIVooooooooool0?oooool00`1VIVKooooo
ooooo`0:ooooo`<0IVIV2oooool00`1VIVKoooooooooo`0=ooooo`8000002Oooool00`1VIVKooooo
ooooo`08ooooo`80IVIV3oooool00`1VIVKoooooooooo`0Gooooo`0306IVI_oooooooooo02cooooo
00<0IVIVooooooooool02_ooool306IVIPCooooo1000000?002I0080000000@009T0000000000000
0?mV0_ooool9000000Wooooo0P1VIVH?ooooo`0306IVI_oooooooooo01Oooooo00<0IVIVoooooooo
ool05Oooool002[ooooo0`1VIVH5ooooo`H0IVIV3_ooool206IVIQWooooo0P1VIVH2ooooo`L0IVIV
4Oooool206IVIT3ooooo0`1VIVH4ooooo`H0IVIV3_ooool306IVIP_ooooo2P000004ooooo`80IVIV
0_ooool606IVIQ;ooooo00<0IVIVooooooooool05_ooool306IVIRcooooo0`1VIVH4ooooo`H0IVIV
2_ooool7000000P009T00P0000000`00V@00000000000004000000@00;/000<00=d0000000000000
0`000002ooooo`H0IVIV4_ooool00`1VIVKoooooooooo`0Fooooo`<0IVIV5Oooool002cooooo1P1V
IVHFooooo`80IVIV5_ooool606IVIQWooooo0P1VIVH@ooooo`@0IVIV;?ooool606IVIQGooooo0P1V
IVH:ooooo`D0000000<0001V0000000000000P000002ooooo`H0IVIV6Oooool206IVIQ3ooooo1`1V
IVH`ooooo`H0IVIV5Oooool01P1VIVH00000002I0000V@000:X0000000?ooooo00<0000000280000
00001@000003003M00Cooooo1P1VIVHIooooo`80IVIV4?ooool706IVIQOooooo000^ooooo`80IVIV
6_ooool00`1VIVKoooooooooo`0@ooooo`<0IVIV1?ooool206IVIQ[ooooo00<0IVIVooooooooool0
2oooool306IVIS;ooooo0P1VIVHIooooo`0306IVI_oooooooooo00Oooooo00@000000?mVV@000000
c03<0P0000030:YEo`030000001VIVH0IVIV00Cooooo0P1VIVHKooooo`0306IVI_oooooooooo00[o
oooo0`1VIVHiooooo`80IVIV6Oooool00`1VIVKoooooooooo`07ooooo`03003oI_ooool00?mV00Ko
oooo0`1VIVH4ooooo`80IVIV6oooool00`1VIVKoooooooooo`0:ooooo`<0IVIV7_ooool0033ooooo
00<0IVIVooooooooool05oooool206IVIP_ooooo1P1VIVH8ooooo`80IVIV6_ooool206IVIPGooooo
1P1VIVHfooooo`80IVIV6Oooool206IVIPGooooo1@0000000`3<0<`0000000000004000000Sooooo
00<0IVIVooooooooool06?ooool206IVIPGooooo1`1VIVHlooooo`80IVIV6Oooool206IVIPSooooo
00<00000003oI_ooool01P1VIVH8ooooo`0306IVI_oooooooooo01Sooooo0P1VIVH5ooooo`L0IVIV
8?ooool0037ooooo0P1VIVHIooooo`0306IVI_oooooooooo00Kooooo0P1VIVH@ooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIVooooooooool0101VIVHmooooo`0306IVI_oooooooooo01Sooooo00<0
IVIVooooooooool01Oooool010000000c03<0<`0c0000002ooooo`0300000?oooooooooo00Wooooo
00<0IVIVooooooooool06Oooool00`1VIVKooooo06IVIP0306IVITCooooo00<0IVIVooooooooool0
6?ooool3000000Cooooo10000003ooooo`@000002?ooool00`1VIVKoooooooooo`0Iooooo`0306IV
I_ooool0IVIV00<0IVIV9_ooool003;ooooo0`1VIVHHooooo`0306IVI_ooool0IVIV00D0IVIV4_oo
ool306IVIQGooooo1P1VIVI2ooooo`80IVIV6?ooool806IVIP<000004?ooool206IVIQGooooo1`1V
IVI8ooooo`80IVIV5Oooool=0000000300004@000000003<0080003<00@0<`2I0000c0000<`00000
2?ooool206IVIQGooooo1`1VIVHYooooo`00=?ooool00`1VIVKoooooooooo`0Eooooo`@0IVIV6Ooo
ool00`1VIVKoooooooooo`0@ooooo`@0IVIVBOooool00`1VIVKoooooooooo`0Eooooo`<0IVIV6_oo
ool00`1VIVKoooooooooo`0?ooooo`@0IVIVD?ooool00`1VIVKoooooooooo`0Eooooo`8000000P2Z
000300000003ooooo`000000000000<00000100c09T00`1E0?l00000ooooo`09ooooo`0306IVI_oo
oooooooo00oooooo101VIVH_ooooo`00=Oooool206IVIPoooooo1P1VIVH3ooooo`80IVIV6Oooool2
06IVIP[ooooo1P1VIVI>ooooo`80IVIV3oooool606IVIP?ooooo0P1VIVHHooooo`<0IVIV2Oooool7
06IVIUCooooo0P1VIVH?ooooo`H0IVIV0_ooool400000003ooooo`000000VC?<00H0000000@0<`2I
0000c0000<`000002_ooool306IVIPWooooo1`1VIVHbooooo`00=oooool00`1VIVKoooooooooo`09
ooooo`@0IVIV2_ooool00`1VIVKoooooooooo`0Hooooo`0306IVI_oooooooooo00Cooooo101VIVID
ooooo`0306IVI_oooooooooo00[ooooo0`1VIVH:ooooo`80IVIV6Oooool00`1VIVKoooooooooo`04
ooooo`@0IVIVFoooool00`1VIVKoooooooooo`0:ooooo`<0IVIV1oooool200000009ooooo`1VIVH0
IVIVooooo`000000c03<0000002Z0:X0000000<0003<00D000000000c0000<`0003<0000000;oooo
o`0306IVI_oooooooooo00Cooooo101VIVHhooooo`00=oooool306IVIPCooooo1@1VIVH?ooooo`80
IVIV6?ooool706IVIUWooooo0P1VIVH5ooooo`D0IVIV3_ooool206IVIQWooooo1`1VIVIOooooo`80
IVIV1Oooool506IVIPWooooo0`000002ooooo`80IVIV00<0000009Tcc00000000`0000020000c003
03<0V@0000000000008000003?ooool706IVIS_ooooo000iooooo`D0IVIV5Oooool306IVIQ7ooooo
1P1VIVH00oooool0IVIVooooo`1Nooooo`D0IVIV5Oooool206IVIQ;ooooo1`1VIVIVooooo`D0IVIV
5?ooool00`000000oeFZ09Tcc00300000004ooooo`000000000003<0V@80003<00<00000oooooooo
ool01_ooool706IVIT3ooooo000kooooo`0306IVI_oooooooooo01Oooooo00<0IVIVooooooooool0
3?ooool406IVIVSooooo00<0IVIVooooooooool05oooool00`1VIVKoooooooooo`0;ooooo`@0IVIV
Koooool00`1VIVKoooooooooo`0Dooooo`<0000000<0IVIVooooooooool00_ooool01@000000<`2I
03<0V@1E0?l0000000Cooooo101VIVI7ooooo`00??ooool206IVIQSooooo0P1VIVH6ooooo`H0IVIV
KOooool206IVIQOooooo0`1VIVH6ooooo`H0IVIVLoooool206IVIQOooooo0`1VIVH3ooooo`@00000
1@1VIVI:ooooo`00?_ooool00`1VIVKoooooooooo`0Gooooo`0406IVI_ooooooooooooooo`<0IVIV
M?ooool00`1VIVKoooooooooo`0Fooooo`0406IVI_ooooooooooooooo`<0IVIVNoooool00`1VIVKo
ooooooooo`0Fooooo`0406IVI_ooooooooooooooo`<0IVIVD?ooool003oooooo0P1VIVHDooooo`L0
IVIVMoooool206IVIQGooooo1P1VIVInooooo`80IVIV5Oooool606IVIU?ooooo0010ooooo`80IVIV
4Oooool306IVIWoooooo0P1VIVH@ooooo`<0IVIVQ_ooool206IVIQ3ooooo0`1VIVIIooooo`00@_oo
ool00`1VIVKoooooooooo`08ooooo`H0IVIVPoooool206IVIPWooooo1P1VIVJ:ooooo`80IVIV2Ooo
ool606IVIUcooooo0013ooooo`80IVIV1Oooool306IVIX_ooooo00<0IVIVooooooooool00oooool4
06IVIY7ooooo00<0IVIVooooooooool00oooool406IVIV7ooooo0014ooooo`H0IVIVSoooool506IV
IYKooooo1@1VIVIUooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooOooooo`00oooooooO
ooooo`00oooooooOooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{478, 421.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Growth stages of the best individual of generation 1 (",
  ButtonBox["animation",
    ButtonData:>{
      FrontEnd`FileName[ {"ArtFlowers-Growth"}, "AF-Gen01-BestIndiv.nb"], 
      None},
    ButtonStyle->"Hyperlink"],
  ")."
}], "NumberedFigure"],

Cell[TextData[{
  "Compare this growth process to the structure formation encoded by the \
L-system rated best in generation 13. ",
  ButtonBox["Figure 3",
    ButtonData:>"Figure 3 head",
    ButtonStyle->"Hyperlink"],
  " depicts the first nine iterations of the growth program."
}], "Text"],

Cell[" ", "Text",
  CellTags->"Figure 3 head"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0002NB000`400?l00000o`00003ooooooooQ
ooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00QOooool0
0`1VIVKoooooooooo`3ooooooeWooooo0025ooooo`0306IVI_oooooooooo0?ooooooFOooool008Ko
oooo00<0IVIVooooooooool0oooooomHooooo`006oooool00oo^k^ko^[Zjooooo`08ooooo`03olc<
c?oooooooooo05kooooo00<0IVIVooooooooool0oooooomGooooo`006oooool00omVIVKok^k^oooo
o`08ooooo`03omgMgOnHV9Sooooo05kooooo0P1VIVKooooooeSooooo000Jooooo`03onk^k_m4A4Co
oooo00[ooooo00?oA4A4ooooooooool0Goooool00`1VIVKoooooooooo`3ooooooeGooooo000Joooo
o`;oQhN70oooool01_o^k^koEEEEofIVI_mgMgOoIVIVonk^kP;ooooo00?oMgMgoiRHV?ooool0Gooo
ool00`1VIVKoooooooooo`3^ooooo`0306IVI_oooooooooo06?ooooo000Jooooo`03odA4A?nj^[[o
oooo00;ooooo00Ko<S8bohN7QooooooooooooiRHV?mEEED2ooooo`03okZj^_mEEEGooooo05oooooo
0P1VIVK_ooooo`0306IVI_oooooooooo06?ooooo000Jooooo`03o`000?oooooooooo00;ooooo00Ko
0000okZj^_oooooooooookZj^_l00002ooooo`03onk^k_l@413ooooo067ooooo00<0IVIVoooooooo
ool0kOooool00`1VIVKoooooooooo`1Rooooo`006_ooool00ol0003oooooooooo`02ooooo`04ofIV
I_mgMgOoooooonk^kP;o8B4Q0oooool00ol0003oooooooooo`1Pooooo`0306IVI_oooooooooo0>go
oooo00<0IVIVooooooooool0H_ooool001[ooooo00?o0000ooooooooool00oooool01On7QhOoMgMg
ob4Q8Ol0003oc<c<00?ooooo00?o0000ooooooooool0?Oooool00`1VIVKoooooooooo`0Qooooo`03
06IVI_oooooooooo0>gooooo0P1VIVIRooooo`006_ooool00olb<S;oc<c<ooooo`02ooooo`05olc<
c?l@413o410@ofIVI_nYZJT00oooool00ooMgMgo8B4Qooooo`0nooooo`0306IVI_oooooooooo02;o
oooo00<0IVIVooooooooool0k_ooool00`1VIVKoooooooooo`1Oooooo`006_ooool00on7QhOoZJVY
ooooo`02ooooo`;o8B4Q00Cok^k^oooooomgMgOoMgMg0_ooool00onj^[[oIVIVooooo`0nooooo`80
IVIV8?ooool506IVI^oooooo00<0IVIVooooooooool0Goooool001[ooooo00?ogMgMoeEEEOooool0
0_ooool01_l0003o^[Zjoooooooooooo^[Zjo`0000;ooooo00?oIVIVokZj^_ooool0@?ooool00`1V
IVKoooooooooo`0Kooooo`80IVIV1?ooool00`1VIVKoooooooooo`3^ooooo`0306IVI_oooooooooo
05kooooo000Kooooo`06ogMgMooooooooooooooooomEEEGoV9RH0_ooool01On7QhOo<S8boooooooo
ooooIVIV04?ooooo00<0IVIVooooooooool05_ooool406IVIPOooooo0P1VIVK_ooooo`0306IVI_oo
oooooooo05gooooo000Kooooo`0;omgMgOnYZJWoooooooooooo^k^koIVIVogMgMomVIVKoEEEEomgM
gOooool00_nj^[Y3ooooo`0306IVI_oooooooooo01?ooooo0`1VIVH<ooooo`0306IVI_oooooooooo
0>kooooo00<0IVIVooooooooool0G?ooool006cooooo00<0IVIVooooooooool04?ooool306IVIPko
oooo00<0IVIVooooooooool0k_ooool00`1VIVKoooooooooo`1Looooo`00KOooool00`1VIVKooooo
ooooo`0;ooooo`D0IVIV4Oooool206IVI^kooooo00<0IVIVooooooooool0G?ooool006kooooo00<0
IVIVooooooooool02?ooool206IVIQOooooo00<0IVIVooooooooool0kOooool206IVIUcooooo001_
ooooo`80IVIV1?ooool406IVIQWooooo0P1VIVK`ooooo`0306IVI_oooooooooo05Wooooo001<oooo
o`0306IVI_oooooooooo027ooooo00<0IVIVooooo`1VIVH00P1VIVHOooooo`0306IVI_oooooooooo
0>kooooo00<0IVIVooooooooool0F?ooool004cooooo00<0IVIVooooooooool08Oooool306IVIR;o
oooo00<0IVIVooooooooool0kOooool00`1VIVKoooooooooo`1Hooooo`00COooool00`1VIVKooooo
ooooo`0Looooo`L0IVIV8_ooool00`1VIVKoooooooooo`3]ooooo`0306IVI_oooooooooo05Sooooo
001>ooooo`0306IVI_oooooooooo01Sooooo0`1VIVH6ooooo`0306IVI_oooooooooo027ooooo00<0
IVIVooooooooool0/Oooool00`1VIVKoooooooooo`0iooooo`0306IVI_oooooooooo05Oooooo001?
ooooo`0306IVI_oooooooooo01?ooooo101VIVH:ooooo`0306IVI_oooooooooo027ooooo00<0IVIV
ooooooooool0/?ooool00`1VIVKoooooooooo`0jooooo`0306IVI_oooooooooo00kooooo00?ok^k^
okZj^_ooool02?ooool00oo<c<coooooooooo`0jooooo`00D?ooool00`1VIVKoooooooooo`0@oooo
o`80IVIV3oooool00`1VIVKoooooooooo`0Pooooo`0306IVI_oooooooooo0;7ooooo00<0IVIVoooo
ooooool0>?ooool306IVIPoooooo00?oIVIVonk^k_ooool02?ooool00ooMgMgoV9RHooooo`0joooo
o`00DOooool00`1VIVKoooooooooo`0=ooooo`80IVIV4_ooool00`1VIVKoooooooooo`0Pooooo`03
06IVI_oooooooooo0;7ooooo00<0IVIVooooooooool0<oooool406IVIP;ooooo00<0IVIVoooooooo
ool03?ooool00oo^k^koA4A4ooooo`0:ooooo`03odA4A?oooooooooo03Wooooo001Booooo`0306IV
I_oooooooooo00Oooooo1@1VIVHDooooo`80IVIV8_ooool00`1VIVKoooooooooo`2aooooo`80IVIV
<?ooool306IVIPOooooo0P1VIVH<ooooo`;oQhN70_ooool01?oMgMgoIVIVogMgMoo^k^h5ooooo`03
ogMgMonHV9Sooooo03Wooooo001Cooooo`0306IVI_oooooooooo00Cooooo0`1VIVHJooooo`0306IV
I_oooooooooo023ooooo00<0IVIVooooooooool0/_ooool00`1VIVKoooooooooo`0Yooooo`@0IVIV
3?ooool00`1VIVKoooooooooo`09ooooo`03odA4A?nj^[[ooooo00?ooooo00?ogMgMoeEEEOnHV9P0
1?ooool00onj^[[oEEEEooooo`0iooooo`00<_ooool206IVIR3ooooo00<0IVIVooooo`1VIVH00`1V
IVHMooooo`0306IVI_oooooooooo01gooooo1@1VIVJcooooo`0306IVI_oooooooooo02Wooooo101V
IVH<ooooo`0306IVI_oooooooooo00Wooooo00?o0000ooooooooool01Oooool00omEEEGoV9RHoooo
o`02ooooo`03onk^k_l@413ooooo03Wooooo000dooooo`0306IVI_oooooooooo01gooooo0P1VIVHR
ooooo`0306IVI_oooooooooo01[ooooo0P1VIVH4ooooo`0306IVI_oooooooooo0;;ooooo00<0IVIV
ooooooooool09Oooool306IVIQ7ooooo00<0IVIVooooooooool02?ooool00ol0003oooooooooo`06
ooooo`03oa0@4?nj^[[ooooo00;ooooo00?o0000ooooooooool0>?ooool003Cooooo00<0IVIVoooo
ooooool06oooool206IVIP;ooooo00<0IVIVooooooooool08?ooool00`1VIVKoooooooooo`0Foooo
o`<0IVIV1oooool00`1VIVKoooooooooo`2aooooo`0306IVI_oooooooooo027ooooo101VIVHEoooo
o`0306IVI_oooooooooo00Oooooo00?o0000ooooooooool00_ooool01_oMgMgo<S8bo`000?mEEEGo
MgMgodA4A0?ooooo00?o0000ooooooooool0>?ooool003Gooooo0P1VIVHFooooo`D0IVIV1Oooool0
0`1VIVKoooooooooo`0Pooooo`0306IVI_oooooooooo017ooooo1@1VIVH9ooooo`80IVIV/oooool0
0`1VIVKoooooooooo`0Mooooo`<0IVIV6Oooool00`1VIVKoooooooooo`07ooooo`03oc8b<_o<c<co
oooo00;ooooo00KoA4A4ob4Q8OoMgMgok^k^ofIVI_l00002ooooo`03omgMgOlQ8B7ooooo03Wooooo
000fooooo`0306IVI_oooooooooo01;ooooo0`1VIVH:ooooo`0306IVI_oooooooooo023ooooo00<0
IVIVooooooooool03Oooool306IVIPoooooo00<0IVIVooooooooool0/_ooool00`1VIVKooooooooo
o`0Hooooo`@0IVIV7Oooool00`1VIVKoooooooooo`06ooooo`03ohN7QonYZJWooooo00;ooooo00Ko
0000ojVYZOoooooooooookZj^_l00002ooooo`03okZj^_mVIVKooooo03Wooooo000gooooo`80IVIV
3_ooool406IVIPkooooo00<0IVIVooooooooool07oooool206IVIPWooooo1P1VIVHBooooo`80IVIV
/oooool00`1VIVKoooooooooo`0Dooooo`<0IVIV8_ooool00`1VIVKoooooooooo`05ooooo`03omgM
gOmEEEGooooo00;ooooo00Ko410@okZj^_ooooooooooojVYZOlQ8B42ooooo`03ofIVI_nj^[[ooooo
03Wooooo000iooooo`0306IVI_oooooooooo00Sooooo0`1VIVHCooooo`0306IVI_oooooooooo01oo
oooo00<0IVIVooooooooool01Oooool306IVIQSooooo00<0IVIVooooooooool0/_ooool206IVIQ3o
oooo101VIVHVooooo`80IVIV1_ooool01?mgMgOoooooooooooooool2ogMgM`;ooooo00GoEEEEogMg
MoooooooooooofIVIP0kooooo`00>Oooool00`1VIVKoooooooooo`06ooooo`80IVIV5oooool00`1V
IVKoooooooooo`0Oooooo`0306IVI_oooooooooo00;ooooo0`1VIVHJooooo`0306IVI_oooooooooo
0;;ooooo0P1VIVH@ooooo`@0IVIV9_ooool206IVIPKooooo00?ogMgMojVYZOooool00_ooool01?mV
IVKoMgMgoeEEEOmVIVH2ooooo`;o^[Zj>oooool003[ooooo0P1VIVH2ooooo`@0IVIV6Oooool206IV
IR3ooooo1@1VIVHNooooo`80IVIV]?ooool00`1VIVKoooooooooo`0:ooooo`<0IVIV:_ooool206IV
ITkooooo000Iooooo`0306IVI_oooooooooo01oooooo0`1VIVHNooooo`0306IVI_oooooooooo01co
oooo0P1VIVH2ooooo`0306IVI_oooooooooo01oooooo00<0IVIVooooooooool0/oooool00`1VIVKo
ooooooooo`05ooooo`@0IVIV;oooool00`1VIVKoooooooooo`1;ooooo`006_ooool206IVIQ_ooooo
1`1VIVHOooooo`80IVIV6?ooool406IVIPCooooo0P1VIVHPooooo`80IVIVNOooool00`1VIVKooooo
ooooo`0hooooo`0406IVI_ooooooooooooooo`@0IVIV=?ooool00`1VIVKoooooooooo`1:ooooo`00
6oooool00`1VIVKoooooooooo`0Gooooo`80IVIV1oooool00`1VIVKoooooooooo`0Mooooo`0306IV
I_oooooooooo01?ooooo0`1VIVH:ooooo`0306IVI_oooooooooo01oooooo00<0IVIVooooooooool0
M_ooool00`1VIVKoooooooooo`0iooooo`<0IVIV>Oooool00`1VIVKoooooooooo`19ooooo`007?oo
ool00`1VIVKoooooooooo`0Dooooo`80IVIV2Oooool00`1VIVKoooooooooo`0Nooooo`0306IVI_oo
oooooooo013ooooo0P1VIVH=ooooo`0306IVI_oooooooooo023ooooo00<0IVIVooooooooool0M_oo
ool00`1VIVKoooooooooo`0dooooo`@0IVIV00?ooooo06IVI_ooool0>Oooool00`1VIVKooooooooo
o`19ooooo`007Oooool206IVIQ3ooooo101VIVH<ooooo`80IVIV7oooool206IVIP_ooooo1@1VIVH@
ooooo`80IVIV8?ooool00`1VIVKoooooooooo`1fooooo`0306IVI_oooooooooo03Cooooo101VIVH0
0oooool0IVIVooooo`0iooooo`0306IVI_oooooooooo04Wooooo000Nooooo`0306IVI_oooooooooo
00cooooo0P1VIVHAooooo`0306IVI_oooooooooo01kooooo00<0IVIVooooooooool01oooool306IV
IQGooooo00<0IVIVooooooooool07oooool00`1VIVKoooooooooo`1fooooo`0306IVI_oooooooooo
033ooooo0`1VIVH6ooooo`0306IVI_oooooooooo03Sooooo00<0IVIVooooooooool0B?ooool001oo
oooo0P1VIVH7ooooo`D0IVIV5?ooool206IVIQoooooo0P1VIVH2ooooo`D0IVIV6Oooool00`1VIVKo
ooooooooo`0Nooooo`80IVIVN?ooool206IVIR_ooooo1@1VIVH:ooooo`80IVIV>Oooool206IVITSo
oooo000Qooooo`0306IVI_oooooooooo00;ooooo0`1VIVHJooooo`0306IVI_oooooooooo01gooooo
101VIVHNooooo`0306IVI_oooooooooo01_ooooo0P1VIVH00oooool0IVIVooooo`1iooooo`0306IV
I_oooooooooo02Gooooo0`1VIVHAooooo`0306IVI_oooooooooo03Sooooo00<0IVIVooooooooool0
AOooool002;ooooo101VIVHMooooo`80IVIV6_ooool706IVIR3ooooo00<0IVIVooooooooool05Ooo
ool506IVIPCooooo0P1VIVIiooooo`0306IVI_oooooooooo023ooooo101VIVHDooooo`0306IVI_oo
oooooooo03Sooooo00<0IVIVooooooooool0AOooool002?ooooo00<0IVIVooooooooool07oooool0
0`1VIVKoooooooooo`0Eooooo`80IVIV1oooool00`1VIVKoooooooooo`0Nooooo`0306IVI_oooooo
oooo01;ooooo0P1VIVH;ooooo`0306IVI_oooooooooo07Oooooo00<0IVIVooooooooool07?ooool3
06IVIQWooooo00<0IVIVooooooooool0>?ooool00`1VIVKoooooooooo`14ooooo`009?ooool00`1V
IVKoooooooooo`0Nooooo`0306IVI_oooooooooo01?ooooo0P1VIVH9ooooo`0306IVI_oooooooooo
01kooooo00<0IVIVooooooooool03oooool306IVIPgooooo00<0IVIVooooooooool0N?ooool00`1V
IVKoooooooooo`0Gooooo`@0IVIV7Oooool00`1VIVKoooooooooo`0hooooo`0306IVI_oooooooooo
04?ooooo000Uooooo`80IVIV7oooool206IVIPkooooo1@1VIVH<ooooo`80IVIV7oooool206IVIP_o
oooo101VIVH@ooooo`80IVIVNOooool00`1VIVKoooooooooo`0Gooooo`@0IVIV7Oooool00`1VIVKo
ooooooooo`0hooooo`0306IVI_oooooooooo04?ooooo000Wooooo`0306IVI_oooooooooo01kooooo
00<0IVIVooooooooool02Oooool206IVIQ;ooooo00<0IVIVooooooooool07_ooool00`1VIVKooooo
ooooo`06ooooo`<0IVIV5_ooool00`1VIVKoooooooooo`1gooooo`80IVIV5?ooool306IVIR;ooooo
00<0IVIVooooooooool0>?ooool00`1VIVKoooooooooo`12ooooo`00:?ooool00`1VIVKooooooooo
o`0Mooooo`<0IVIV1?ooool506IVIQGooooo0P1VIVHOooooo`80IVIV00?ooooo06IVIP1VIVH00`1V
IVHIooooo`0306IVI_oooooooooo07Wooooo00<0IVIVooooooooool03Oooool406IVIRKooooo0P1V
IVHhooooo`0306IVI_oooooooooo04;ooooo000Yooooo`0306IVI_oooooooooo01kooooo00<0IVIV
ooooooooool00`1VIVHKooooo`0306IVI_oooooooooo01gooooo0P1VIVHOooooo`0306IVI_oooooo
oooo07Wooooo00<0IVIVooooooooool02?ooool406IVIRcooooo00<0IVIVooooooooool0=_ooool0
0`1VIVKoooooooooo`11ooooo`00:_ooool00`1VIVKoooooooooo`0Mooooo`<0IVIV00?ooooo0000
000000006oooool00`1VIVKoooooooooo`0Kooooo`<0IVIV8Oooool00`1VIVKoooooooooo`10oooo
o`<0IVIV=_ooool00`1VIVKoooooooooo`04ooooo`<0IVIV<Oooool00`1VIVKoooooooooo`0doooo
o`@0IVIV@Oooool002[ooooo0`1VIVHIooooo`D0IVIV00?ooooo06IVIP1VIVH01P00000?ooooo`<0
00001Oooool2000001Oooooo101VIVH2000000;ooooo0P1VIVIUooooo`0306IVI_oooooooooo03Co
oooo00<0IVIVooooo`1VIVH00`1VIVHdooooo`0306IVI_oooooooooo037ooooo0`1VIVH4ooooo`03
06IVI_oooooooooo03kooooo000]ooooo`0306IVI_oooooooooo01?ooooo0`1VIVH7ooooo`0306IV
I_ooool0000000@008P000<00000ooooooooool03?ooool00`0000000?mV00000004ooooo`040000
0000E@0008P0000000gooooo0P000004ooooo`<0IVIV0`000002003oIP<000000_ooool00`1VIVKo
ooooooooo`1Rooooo`0306IVI_oooooooooo03Cooooo00<0IVIVooooo`1VIVH00`1VIVHdooooo`03
06IVI_oooooooooo037ooooo0`1VIVH4ooooo`0306IVI_oooooooooo03kooooo000]ooooo`80IVIV
4?ooool506IVIP[ooooo0P1VIVH200000003001E0000R00005D000<000002oooool00`0000000?mV
00000003ooooo`80000000@005D0001g00000000IVIV2?ooool6000000800:X00`000002ooooo`80
0?mV1P000002ooooo`80IVIVI?ooool00`1VIVKoooooooooo`0booooo`<0IVIV>Oooool00`1VIVKo
ooooooooo`0/ooooo`@0IVIV1oooool00`1VIVKoooooooooo`0nooooo`00;oooool00`1VIVKooooo
ooooo`0;ooooo`80IVIV2Oooool3000000Cooooo00D0IVIVooooooooool0000000280002001E0003
00280000E@00000000_ooooo00L00?mVoooooooooooooooo00000000M`0008P0008007L000<00000
ooooo`1VIVH02_ooool4000000800;/000<00=d00000000000000P00ofH50000000309T0c000003o
oooo00;ooooo00<0IVIVooooooooool0Hoooool00`1VIVKoooooooooo`0]ooooo`@0IVIV0oooool2
06IVISSooooo00<0IVIVooooooooool09oooool406IVIPcooooo00<0IVIVooooooooool0?Oooool0
02oooooo00<0IVIVooooooooool02?ooool306IVIP_ooooo00<00000002Z000000000`000002oooo
o`0306IVI_ooool0000000H008P000<00000ooooooooool02?ooool01P00ofKoooooooooooooool0
00000028008005D000D008P000000?oooooooooo06IVIP06ooooo`<0IVIV00?ooooo00000000E@00
1@0000000`00ofH000000000000400000003ooooo`000000000000Cooooo00<0IVIVooooooooool0
Hoooool00`1VIVKoooooooooo`0Yooooo`<0IVIV2Oooool00`1VIVKoooooooooo`0fooooo`0306IV
I_oooooooooo02;ooooo101VIVHAooooo`0306IVI_oooooooooo03cooooo000`ooooo`<0IVIV0ooo
ool406IVIPoooooo0P0000000`00^`000:X0002Z000700000003001E000000000000008005D00`00
0007ooooo`06003oI_ooool0000000000000E@0007L00P00E@001000003oooooooooooooool806IV
IP;ooooo0P0000000`00E@000000003oIP03003oIP03ooooo`000000000000;ooooo0P000007oooo
o`80IVIVIOooool206IVIRGooooo101VIVH=ooooo`0306IVI_oooooooooo03Kooooo0P1VIVHNoooo
o`@0IVIV5_ooool00`1VIVKoooooooooo`0kooooo`00<_ooool0101VIVKooooo06IVIP1VIVHEoooo
o`0400000000ZP000:X0002k00800:X000L00;/000000000ZP000000002k0000ZP000;/000800000
00@008P0001E0000E@0000000oooool200000005003oI_oooooooooo00000000R0000P00M`000`00
R00007L000000003ooooo`<0IVIV2Oooool2003oIP<000004Oooool00`1VIVKoooooooooo`1Toooo
o`0306IVI_oooooooooo01oooooo0`1VIVHBooooo`0306IVI_oooooooooo03Oooooo00<0IVIVoooo
ooooool06?ooool306IVIQ[ooooo00<0IVIVooooooooool0>oooool003;ooooo0`1VIVHGooooo`80
000000H00;/0002Z0000ZP000;/000000000^`0200000003003M0000^`000;/000T0000000<008P0
0000000000000P000002001E0003001g0000E@0005D000D0000000@008P000000000000000000_oo
ool2003oIPD000005?ooool00`1VIVKoooooooooo`1Uooooo`0306IVI_oooooooooo01[ooooo101V
IVHFooooo`0306IVI_oooooooooo03Kooooo00<0IVIVooooooooool05?ooool406IVIQkooooo00<0
IVIVooooooooool0>_ooool003Cooooo00<0IVIVooooooooool05oooool200000003002Z0000^`00
000000800;/000<00:X000000000g@00100000030028000400000000R0000000ooooo`80000000D0
08P0001E0000E@0005D000280002001E00P0000000@0IVIVooooo`00ofH00?mV1P1E0:X00`00003o
ooooooooo`1iooooo`0306IVI_oooooooooo01[ooooo101VIVHFooooo`0306IVI_oooooooooo03Ko
oooo00<0IVIVooooooooool05?ooool406IVIQkooooo00<0IVIVooooooooool0>_ooool003Gooooo
00<0IVIVooooooooool05oooool200000003002k000000000:X000D0000000D00;/000000000E@00
05D0002I0002001E00@0000000@008P0001g0000M`0008P01P0000000oooool005D0000000050000
000405D0o`2I0<`0V@3<05D0o`<0V@3<00<0E@3o00000?ooool0Noooool00`1VIVKoooooooooo`0F
ooooo`<0IVIV6oooool00`1VIVKoooooooooo`0fooooo`0306IVI_oooooooooo00kooooo1@1VIVHS
ooooo`80IVIV>_ooool003Kooooo00<0IVIVooooooooool04Oooool600000003ooooo`0000000000
00@000000P00E@0800000003001g0000R00007L000@000000P00M`0>0000000309T0c01E0?l0V@3<
0080V@3<00<0E@3o09T0c0000000O?ooool00`1VIVKoooooooooo`0@ooooo`D0IVIV7oooool206IV
ISOooooo00<0IVIVooooooooool02_ooool306IVIR[ooooo00<0IVIVooooooooool0=oooool003Oo
oooo0P1VIVHBooooo`0300000000ZP0009T0008009T00`000007001g00<000000P00M`001000R000
07L0001g0000R002001g00060028000000000000001E0000R00005D0100000001`00ofH000000:X0
00000000VC?<0000001E0:X01000000505D0ZP0300000?oooooooooo07_ooooo00<0IVIVoooooooo
ool02oooool406IVIRKooooo00<0IVIVooooooooool0=Oooool00`1VIVKoooooooooo`05ooooo`@0
IVIV;Oooool00`1VIVKoooooooooo`0gooooo`00>Oooool00`1VIVKoooooooooo`0@ooooo`800000
0P00g@000`00ZP000=d0003M000800000005002800000000000000000000R0000P00M`001000R000
07L0001g0000R002001g00<000000_ooool00`0000000?mV000000040000000309TcV@000000E@3o
00H0000000<0E@3o09T0c0000000O_ooool206IVIPSooooo0`1VIVHZooooo`0306IVI_oooooooooo
03Kooooo0P1VIVH2ooooo`<0IVIV<_ooool00`1VIVKoooooooooo`0fooooo`00>_ooool00`1VIVKo
ooooooooo`04000000_ooooo0P0000000`00ZP00000000000002003M0004002Z0000000005D0002Z
00D000000P00M`001@00000008P00<aVc000000008P0008007L000@008P0001g0000M`0000000_oo
ool00`0000000?mV003oIP0300000080VC>I00@0000009TcV@000000E@3o0P2I0<`00`1E0?l00000
000000040000083ooooo00@0IVIVoooooooooooooooo101VIVH^ooooo`0306IVI_oooooooooo03Co
oooo1@1VIVHfooooo`0306IVI_oooooooooo03Gooooo000kooooo`<000000P00M`06000000Kooooo
0P0000000`00V@000000002Z000200000003002Z0000V@000000008000000P2Z0?l010000000V@3o
0000002I0<`40000000400280000M`0007L0002800<007L00P000002003oIP80000000@0E@000000
003o<ol0VC?<0P0000000`2I<l`0000005D0ZP0305D0ZP8000000P1E0:X00`00003oooooooooo`15
ooooo`80IVIV>?ooool306IVIS?ooooo00<0IVIVooooooooool0<?ooool306IVIPCooooo00<0IVIV
ooooooooool0=Oooool00`1VIVKoooooooooo`0dooooo`00>oooool400000004001g0000E@0005D0
001g00l0000000@007L000000000000000000P2I0?l30000000509T0o`000000V@3<09T0c02I<ol0
2@0000000`00R00000000000000500000080VC>I00@0VC?<0000002I<iT0VC?<0P0000000`1E0?l0
V@3<09T0c0020000000309T0c000003ooooo04Kooooo0P1VIVHhooooo`<0IVIV<oooool00`1VIVKo
ooooooooo`0`ooooo`<0IVIV1?ooool00`1VIVKoooooooooo`0eooooo`0306IVI_oooooooooo03Co
oooo000mooooo`0306IVI_ooool0000000<000000`00^`000`00R0000000003oIP03003oIP800000
00H00>h0002Z0000ZP000000001g0000R0020000000409T0o`00000005D000000080VC?<0P000002
09Tco`0300000000E@00000000@0000000<00:X0003oIP000000100000000oooool0000009TcV@02
09TcV@050<`0c0000000VC>I0<`0c02I<iT00P00000309T0c00305D0o`2I0<`0000004Wooooo0P1V
IVHbooooo`@0IVIV00?ooooo06IVI_ooool0=?ooool00`1VIVKoooooooooo`0[ooooo`@0IVIV1ooo
ool00`1VIVKoooooooooo`0eooooo`0306IVI_oooooooooo03Cooooo000nooooo`80IVIV2`000000
0`00E@000000003oIP0<0000000309Tcc02I0?l000000080000000@0VC?o00000000E@0005D00`00
00000`00ofH00000002Z0007000000<0VC>I00<0VC?<0000000000000`0000001?ooool0000009T0
c02I0<`3000004_ooooo00<0IVIVooooooooool0;?ooool306IVIPKooooo00<0IVIVooooooooool0
<oooool206IVIRSooooo0`1VIVH<ooooo`0306IVI_oooooooooo03Gooooo0P1VIVHdooooo`00@?oo
ool00`1VIVKoooooooooo`02ooooo`80000000<0IVIV0000000000000P0000002000M`000000003o
IP00ofH007L000280000000008P00P0000001P00^`000000000000000000VC?<09T0o`@000000`00
M`0200000008003oIP000000000000000000ZP000;/000000000M`0200000080VC?<00<0oc?o09Tc
c02I<l`00P000006ooooo`0300000?oooooooooo04gooooo00<0IVIVooooooooool09oooool406IV
IP[ooooo0P1VIVHeooooo`0306IVI_oooooooooo023ooooo1@1VIVH@ooooo`0306IVI_oooooooooo
03Kooooo00<0IVIVooooooooool0<Oooool0043ooooo00<0IVIVooooooooool00_ooool300000003
05D0o`000000E@3o00D0000000@00?mV00000000000000000P00ofH200000004002k00000000VC?<
09Tcc0D0000000<005D00000000000000`0000000`00ofH00000001g0005000000050<`0c02I<iT0
VC>I09TcV@0000001Oooool00`00003oooooooooo`1Aooooo`0306IVI_oooooooooo02?ooooo0`1V
IVH@ooooo`0306IVI_oooooooooo03?ooooo00<0IVIVooooooooool06oooool406IVIQKooooo00<0
IVIVooooooooool0=_ooool00`1VIVKoooooooooo`0`ooooo`00@Oooool206IVIP<0000000@0E@3o
05D0ZP1E0?l0E@3o30000002002800@0000000<00:X0002k00000000300000000`00ofH00:X00000
0005000000Cooooo0`00001Dooooo`0306IVI_oooooooooo01kooooo101VIVHDooooo`0306IVI_oo
oooooooo03?ooooo00<0IVIVooooooooool05oooool306IVIQ_ooooo0P1VIVHgooooo`0306IVI_oo
oooooooo02oooooo000gooooo`P000001?ooool01@00003oooooooooooooool000000080E@3o0`00
0003001g000600000000M`0007L000280000M`0000000P00R0001P00V@0000000000000000000:X0
002k00800:X000H00000001g0000000008P0002I0000R00200000003003oIP000000000000<00000
00<009T000000?ooool01_ooool00`00ZP000;/00000001Dooooo`0306IVI_oooooooooo01kooooo
101VIVHDooooo`0306IVI_oooooooooo03?ooooo00<0IVIVooooooooool05oooool306IVIQ_ooooo
0P1VIVHgooooo`0306IVI_oooooooooo02oooooo000dooooo`@0000000H009T000280000R00008P0
002I0000R00B00000003001g00000000000000@0000000<007L00028000000000`0000000`00^`00
0:X0002Z00030000000300280000V@0008P000@0000000Cooooo002k0000000000000P00V@000`00
003oooooooooo`03ooooo`80000000<00;/000000?ooool02?ooool00`00003oooooooooo`19oooo
o`80IVIV6oooool306IVIQWooooo00<0IVIVooooooooool0<oooool00`1VIVKoooooooooo`0Boooo
o`@0IVIV8?ooool00`1VIVKoooooooooo`0dooooo`0306IVI_oooooooooo02oooooo000jooooo`80
00004000V@07000000800?mV00<00000002I0000M`000P00R0000`00V@0000000000000300000005
002k000000000000001E0000V@000P00000306Hcc005003oIP0000000000ooooo`0000000P00V@00
1@00003oooooooooooooool0000000@00:X000<00000ooooooooool01Oooool00`00000008P00000
001<ooooo`0306IVI_oooooooooo01Cooooo101VIVHMooooo`0306IVI_oooooooooo03?ooooo00<0
IVIVooooooooool03Oooool406IVIRCooooo00<0IVIVooooooooool0=Oooool00`1VIVKooooooooo
o`0^ooooo`00?Oooool40000000300280000V@0008P0008008P000@009T000280000R00009T01000
00000`00R0000000000000020000000300280000M`000?mV00800?mV00H009T000280000R00009T0
00000000^`0200000006003oIP00000000000000001V<ol0VC?<0`1V<ol00`2I<l`00?mV00000002
000000;ooooo00<00000003oIP0000000`0000001@00ZP000;/0002k0000ZP00000000Oooooo00<0
08P0002I00000000COooool206IVIQ7ooooo0`1VIVHRooooo`0306IVI_oooooooooo03?ooooo0P1V
IVH9ooooo`@0IVIV:Oooool00`1VIVKoooooooooo`0eooooo`0306IVI_oooooooooo02gooooo0010
ooooo`H0000000<009T00000000000000P0000000`00^`0000000000000700000004002800000000
08P0000000<008P000@00000001g0000M`0007L00P0000000`1V<l`0000006Hcc00606Hcc0L00000
0P00ofH2000000800:X000<00;/0002Z000000001_ooool01000000008P0002800000007ooooo`<0
0000AOooool00`1VIVKoooooooooo`0:ooooo`@0IVIV9_ooool206IVISGooooo00<0IVIVoooooooo
ool00_ooool406IVIRkooooo00<0IVIVooooooooool0<oooool406IVIRgooooo0015ooooo`H00000
00@00;/0002Z0000ZP000;/00P00ZP000`00^`0000000000000200000006ooooo`00000008P00028
0000V@0008P00`00000706Hcc003003oIP1V<l`0IS?<0080IS?<00@00000002I0000R00008P00P00
0002ooooo`03003oIP00ZP000:X000@00:X000<00000ooooooooool00oooool01@00000008P00028
0000R000000000Kooooo00@00000001g0000E@000000A_ooool00`1VIVKoooooooooo`06ooooo`<0
IVIV;?ooool00`1VIVKoooooooooo`0cooooo`@0IVIV<oooool00`1VIVKoooooooooo`0_ooooo`<0
IVIV0_ooool206IVIRgooooo0013ooooo`P0000000<00:X00000000000000P0000001000ZP000;/0
002Z0000ZP050000008008P00P0000000`2Z0000000000000002000000@0IS?<00<00?mV06Hcc01V
<l`00P1V<l`01P00000009T000280000R00009T000280080000000@00?mV00000000ZP000:X01000
00001?ooool0000000000?ooool2000000<008P000<00000ooooooooool01?ooool01000000007L0
001E00000017ooooo`80IVIV0_ooool406IVIS3ooooo00<0IVIVooooooooool0;oooool506IVISKo
oooo00<0IVIVooooooooool0:_ooool406IVIPOooooo00<0IVIVooooooooool0:_ooool004Gooooo
00<007L000280000M`0010000002002k0003002Z000000000000008000001000^`000`000000ZP1E
0:X0E@02000000040:X0E@1E0000000009Tcc0<000000P1V<ol01@2I<l`0IS?o06Hco`1V<ol0VC?<
0080IS?o1@0000000oooool0000000000002003oIPL000000_ooool01`00000009T000280000R000
09T00028000000001Oooool01@00000007L000280000M`00000004Kooooo0P1VIVH2ooooo`@0IVIV
<?ooool00`1VIVKoooooooooo`0_ooooo`D0IVIV=_ooool00`1VIVKoooooooooo`0Zooooo`@0IVIV
1oooool00`1VIVKoooooooooo`0Zooooo`00A_ooool20000008007L00`000003002Z000600000000
ZP00000000000000ZP0000000P00ZP02000000030:X0001E0000ZP0000<0000000@0IS?<0000001V
<l`00000201V<l`2000000800?mV1Oooool00`0000000?mV00000002000000Gooooo1P00R0000`00
003oooooooooo`03ooooo`0500000000M`0005D0001E00000000B?ooool206IVISGooooo00<0IVIV
ooooooooool0:_ooool406IVIPGooooo00<0IVIVooooooooool0=?ooool206IVIRGooooo1@1VIVH<
ooooo`0306IVI_oooooooooo02Wooooo0018ooooo`X0000000<00:X0002k000000000P000000102Z
05D000000000002Z00020:X0E@@0000000<0IS?<0000000000000`00000406Hcc0@0000000<00?mV
0000000000000P0000001Oooool0000000000000R000000000800?mV00D00000003oIP00ofKooooo
000000040028000400000?ooooooooooooooo`80000000?ooooo00000000M`000P00E@000`00M`00
0000ooooo`17ooooo`0306IVI_oooooooooo03Cooooo00<0IVIVooooooooool09Oooool406IVIP[o
oooo00<0IVIVooooooooool0=Oooool00`1VIVKoooooooooo`0Oooooo`<0IVIV4_ooool00`1VIVKo
ooooooooo`0Xooooo`00>Oooool6000000Sooooo00<00000003oIP00ofH0100000001000ZP000000
00000000ZP02003oIP@000000P2Z05D00`1E0000ZP1E0:X0E@02000000040:YEo`00ZP00IS?o09Tc
c080000000H0VC?<06Hco`000000000009Tcc01V<ol500000004003oIP000000<fK<06Hcc0800000
0P00R003000000030:X0ZP00003ooooo00<00?mV00<008P0000000000000100000001P00^`000000
ooooo`00000007L00028008007L000<00000ooooooooool0Aoooool00`1VIVKoooooooooo`0doooo
o`0306IVI_oooooooooo027ooooo0`1VIVH?ooooo`80IVIV=Oooool00`1VIVKoooooooooo`0Joooo
o`D0IVIV5Oooool00`1VIVKoooooooooo`0Xooooo`00=?ooool3000000Gooooo0P00ZP0500000080
0?mV1P000004003oIPH0000000<0V@3<0000000000000P2Z05D01P2Z0000ZP1E0000002I<l`00000
0:YEo`8000000P1V<l`0101V<ol000000000001V<l`400000003003oIP000000000000<0000000<0
<fK<0000000000000P00R006000000Cooooo0P0000000`00ofH0000000000002000000800?mV00?o
oooo00000000M`000P00E@000`00M`000000ooooo`02ooooo`800000AOooool306IVISCooooo0P1V
IVHMooooo`@0IVIV5?ooool00`1VIVKoooooooooo`0cooooo`0306IVI_oooooooooo01Kooooo0`1V
IVHKooooo`0306IVI_oooooooooo02Oooooo000dooooo`0300000000R00007L000<000001?ooool0
0`0000000:X0002Z0002003oIP<0000000?ooooo00000000R0000P00R0000`00ofH0ZP0000000002
00000003003oIP0000000:X000<0000000<0V@3<0<`000000000100000001@3<I/`000000<`0o`3<
I/`0000000@0IS?<00<0000006Hcc01V<l`00P1V<l`200000006003oIP000000000000000000ofH0
00001000R0020000000406Hco`00003ooooo000000_ooooo1000ofH01P00000005D0001E0000M`00
0000ooooo`80000000<008P000000?ooool0Aoooool00`1VIVKoooooooooo`0cooooo`0306IVI_oo
oooooooo01Gooooo1@1VIVHIooooo`0306IVI_oooooooooo03?ooooo00<0IVIVooooooooool04Ooo
ool406IVIQoooooo0P1VIVHWooooo`00=_ooool00`00000005D0001g0003000000;ooooo0`00ofH6
ooooo`0300000000M`0008P000H0000000H00?mV09T0c0000000V@3<0000003o03<20>h000030?l0
<`00000000000080000000H0VC?<0:YEo`000000VC?<0:YEo`00000206Hco`0:09Tcc01V<ol00000
06Hco`2I<l`0IS?o00000000ZP000000002Z0080000000<00?mV00000000R0000`00R0000`000000
E@3o09Tco`03000000kooooo0`00ofH00`00R000000000000002000000?ooooo0P000017ooooo`03
06IVI_oooooooooo03?ooooo00<0IVIVooooooooool04Oooool306IVIQoooooo00<0IVIVoooooooo
ool09_ooool<00000003ooooo`1VIVKooooo00cooooo1@1VIVHUooooo`0306IVI_oooooooooo02Co
oooo000iooooo`0400000000M`000000003oIPH000000oooool60000000600280000000000000000
0000ofH0V@3<0`0000000`3<03<0kP00000000020000000:002Z00000000ZUGo0000002ZEOl00000
09Tcc00000000=d0000000L0IS?<100000000`00ofH0000000000004002800@000004Oooool90000
00030:X0ZP000000VC?<00800000A_ooool00`1VIVKoooooooooo`0cooooo`0306IVI_oooooooooo
017ooooo0`1VIVHOooooo`0306IVI_oooooooooo02Kooooo300000000oooool0IVIVooooo`0<oooo
o`D0IVIV9Oooool00`1VIVKoooooooooo`0Tooooo`00>Oooool3003oIP[ooooo0`00000500280080
00000P2Z0:X010000000c0000<`0003<03<20<`0000305D0ZP0000000?mV0080c03o00H0c6K<0<`0
o`000000c6K<0000003<0?l806Hcc00400000000R0000000002I008000001000R0001P000000003<
0000c00cI/`0003<000001Oooooo00L0000009Tcc0000000V@3<09Tcc02I0<`0000004Oooooo00<0
IVIVooooooooool0<oooool00`1VIVKoooooooooo`0<ooooo`@0IVIV8oooool00`1VIVKooooooooo
o`0Tooooo`0400000000ZP0009T0002I00T000000_ooool206IVIPSooooo0`1VIVHZooooo`0306IV
I_oooooooooo02Cooooo000eooooo`<0000000<00?mV0000000000002_ooool40000000400280000
M`0007L00028008007L000<008P00000000000000`3^0000103<03<000000000002I0<`200000080
ZUGo00@0VC?<0:YEo`000000VC?<0P2ZEOl00`000000IS?<06Hcc00506Hcc0H0000000<008P00000
0000000010000000100cI/`0003<00000000000Eooooo`<0000000<0V@3<0000000000000P000018
ooooo`0306IVI_oooooooooo03?ooooo0`1VIVH8ooooo`<0IVIV:?ooool206IVIR?ooooo1@00000=
ooooo`0306IVI_oooooooooo00D0IVIV;_ooool00`1VIVKoooooooooo`0Sooooo`00=_ooool50000
00[ooooo00D00000ooooooooool0000000280002001g000600280000M`0007L000000000R000o`0c
0`3^00000`000000V@3<000000020000000409Tcc02ZEOl0ZUGo09Tcc080ZUGo00@000000:YEo`00
g@00ZUGo0P2I<l`306Hco`0409Tcc01V<ol000000:X00080000000H008P000000000ofH00000002Z
0000^`0200000080<fK<00@0IS?<03=Vc00cI/`000005?ooool2000000030?l0ZP3<0000ZP2Z0080
ZP2Z00<00000ooooooooool0Aoooool00`1VIVKoooooooooo`0eooooo`0306IVI_oooooooooo00D0
IVIV;Oooool00`1VIVKoooooooooo`0booooo`<0IVIV=?ooool00`1VIVKoooooooooo`0Rooooo`00
=_ooool2000000040<`0V@0000000000000000Gooooo0P000006ooooo`0300000000R00008P000<0
08P000<000000<`0003<03<00P3<000200000080V@3<00<00?mV0000003<I/`00P3<0?l0103<I/`0
c03o0<`0o`0000030<`0o`030<aVc0000000IS?<00@0IS?<00@00000ooooo`2Z000000000P00^`00
0`0000000?mV00000003000000060000c00cI/`0003<0000c00cI/`000004oooool3000000060:X0
ZP3<09T0V@3<09Tcc02I0<`00000B_ooool206IVISGooooo0`1VIVHbooooo`0306IVI_oooooooooo
02kooooo101VIVH00oooool0IVIVooooo`0eooooo`0306IVI_oooooooooo027ooooo000fooooo`80
000000@0c02I00000000000000001Oooool00`00000007L000000005ooooo`0400000000M`0007L0
0028008000000P3^0000103<03<0kP000>h00000000309T0c080000000@0VC?<0:YEo`2ZEOl0VC?<
0P2ZEOl01P000000ZUGo0:YEo`2ZEOl0VC?<0:YEo`80000000<0IS?<0000000000000`0000020:X0
00<0000000<00?mV0000000000000P0000001@0cI/`0003<0000c00cI/`0003<008000004Oooool4
000000030<`0V@000000VC?<00800000C?ooool00`1VIVKoooooooooo`0^ooooo`@0IVIV0_ooool0
0`1VIVKoooooooooo`0aooooo`0306IVI_oooooooooo02Sooooo1@1VIVH6ooooo`0306IVI_oooooo
oooo05Oooooo000gooooo`80000000?ooooo0000000000000`000002ooooo`0300000000M`000000
00D0000000H00;/000000000M`0008P00000003o03<20>h000030?l0<`000000V@3<008000000P2I
0<`20000000409Tcc02ZEOl0ZUGo09Tcc080ZUGo00D000000:YEo`2ZEOl0ZUGo09Tcc0020:YEo`05
09Tcc00000000000ooooo`0000000P2Z00001@1E0000ZP000000002Z0000000000D0V@3o00<00000
06Hcc00cI/`00P0cI/`00`1V<l`0<fK<0000000@ooooo`80000000H0o`2Z0000002Z0:X00000oooo
o`00001=ooooo`0306IVI_oooooooooo02kooooo101VIVH2ooooo`0306IVI_oooooooooo037ooooo
00<0IVIVooooooooool0:?ooool506IVIPKooooo00<0IVIVooooooooool0Eoooool003Oooooo00@0
0000oooooooooooooooo0P0000000`00ZP000000000000020000008007L01@0000001`00^`000000
000000000000kP000<`0<`3^00001@0000000`00ofH0V@3<09T0c0020000000409Tcc02ZEOl0ZUGo
09Tcc080ZUGo0P0000020:YEo`0409Tcc02ZEOl0ZUGo09Tcc080ZUGo1`0000001P2Z000000000000
001E0?l0000009T0o`H0000000<0003<03=Vc00000003oooool01000003ooooo0000003<09T30000
053ooooo0P1VIVHZooooo`@0IVIV1oooool00`1VIVKoooooooooo`0Sooooo`<000002oooool00`1V
IVKoooooooooo`0Tooooo`<0IVIV3?ooool00`1VIVKoooooooooo`1Fooooo`00?_ooool01@000000
09T0002I0000ZP000000008008P00`000002002Z00030000003<03<0c00000@0000000H009T00000
000000000?mVooooo`00ofH2000000050<`0o`3<I/`0c03o0<`0o`3<I/`00P3<0?l01@3<I/`00000
0<`0o`3<0?l0c6K<0080c03o00<0c6K<0<`0o`3<0?l01`0000020:X0000>00000000ofH0000005D0
o`000000E@3o0000002I<iT0ZP2Z09TcV@000000<fK<0000c000000=ooooo`0600000?oooooooooo
0000003<09T00000E?ooool00`1VIVKoooooooooo`0Sooooo`@0IVIV3?ooool00`1VIVKooooooooo
o`0Rooooo`0300000000ofH0000000cooooo00<0IVIVooooooooool07oooool406IVIQ3ooooo00<0
IVIVooooooooool0EOooool003gooooo0`0000001P00^`3ooooo00000000M`0008P0001g00800000
0P00^`0010000000o`0c00000000ofH20000000400280000000009T0002I0080000000D00?mV0000
00000000ZUGo09Tcc0020:YEo`0509Tcc02ZEOl0ZUGo09Tcc00000000P2ZEOl01P00ZP00ZUGo0:YE
o`2I<l`0ZUGo000000;ooooo0P000002001g0080000000@0VC<000000000000000000P2I0?l20000
00@0IS?<0`00000@ooooo`800000E_ooool00`1VIVKoooooooooo`0Nooooo`@0IVIV4Oooool206IV
IR;ooooo00<00000003oIP0000003Oooool00`1VIVKoooooooooo`0Jooooo`@0IVIV5Oooool206IV
IUGooooo000oooooo`07001g00000000000000000000M`0008P0001g000200000003002Z0000^`00
0000008000000P00ofH00`0000000?mV003oIP03000000800?mV00Cooooo0000002ZEOl0VC?<0P2Z
EOl01@2I<l`0ZUGo0:YEo`2I<l`000000080ZUGo00D0VC?<0:YEo`2ZEOl0VC?<00000002ooooo`03
0000001VIS<0000000<0000000<007L00000002I0<`01@0000000`1V<l`0000006Hcc00206Hcc080
00004_ooool00`00003oooooooooo`1Eooooo`80IVIV6oooool306IVIQOooooo00<0IVIVoooooooo
ool07_ooool00`00003ooooo003oIP0?ooooo`80IVIV3oooool00`00ofH00000003oIP04003oIP@0
IVIV6oooool00`1VIVKoooooooooo`1Booooo`00@Oooool30000008008P000<00000002Z0000ZP00
0`00ZP02003oIP08003M000000000?mV003M0000003ooooo00000000ofH200000080c03o00@0c6K<
0<`0o`3<0?l0c6K<0P3<0?l01@3<I/`000000<`0o`3<0?l0c6K<0080c03o00H0c6K<00000?ooool0
000006IV<oooool300000005003oIP000000V@3<09T0c00000000P2I0<`200000080VC>I00D00000
09TcV@2I<iT0ZP2Z0000001/ooooo`0306IVI_oooooooooo01Cooooo101VIVHKooooo`0306IVI_oo
oooooooo01Kooooo1@000002ooooo`80000000<00?mVooooooooool03oooool00`1VIVKooooooooo
o`05ooooo`80000000?ooooo0000000000002@00000Oooooo`0306IVI_oooooooooo05;ooooo0012
ooooo`800?mV0`000002002Z0004002k0000ZP000:X0002k00L000000P00ofH200000080ZUGo00@0
VC?<0:YEo`2ZEOl0VC?<0P2ZEOl01P2I<l`000000:YEo`2ZEOl0VC?<0:YEo`X0000000@00?mV0000
00000000V@3<0P0000000`2I0<`000000000000306Hcc0040000001V<l`00000000006gooooo00<0
IVIVooooooooool03_ooool506IVIR3ooooo00<0IVIVooooooooool05Oooool01@00ofH000000000
000000000:X000@0000000<00?mVooooooooool04?ooool00`1VIVKoooooooooo`03ooooo`800000
00D00>h0003M0000kP000>h0003M0009000001oooooo00<0IVIVooooooooool0DOooool002Gooooo
2000000Cooooo`0300000000ofH00?mV00;ooooo00<00000002k0000ZP000`00^`001@00ZP000;/0
00000000ofH0000000;ooooo00<00000002I000000000_ooool010000000ZUGo0:YEo`2I<l`20:YE
o`0509Tcc02ZEOl0ZUGo09Tcc00000000P2ZEOl300000003ooooo`000000000000D0000000<00?mV
0000001E0:X01`00000406Hcc00300000?oooooooooo06gooooo00<0IVIVooooooooool03_ooool5
06IVIR3ooooo00<0IVIVooooooooool05Oooool01@00ofH000000000000000000:X000@0000000<0
0?mVooooooooool04?ooool00`1VIVKoooooooooo`03ooooo`80000000D00>h0003M0000kP000>h0
003M0009000001oooooo00<0IVIVooooooooool0DOooool002?ooooo0`000007002I00H000003Ooo
ool3000000800?mV00<00000002Z0000ZP001P00ZP04ooooo`0300000000V@00000000?ooooo00<0
00000<`0o`3<I/`00P3<0?l0103<I/`0c03o0<`0o`3<I/`4000000;ooooo0`0000000`00ZP000000
ooooo`0200000003003oIP000000ZP2Z0080V@3<00X0ZP2Z000000000000000003<0V@000000VC>I
0:X0ZP2I<iT00000L?ooool00`1VIVKoooooooooo`0:ooooo`<0IVIV9_ooool00`1VIVKooooooooo
o`07ooooo`0300000?oooooooooo00Oooooo0`0000000`00ofH005D000000004ooooo`0300000000
M`000?mV01;ooooo0P00ofH6ooooo`D00000:Oooool00`1VIVKoooooooooo`1@ooooo`009Oooool3
00000005002I000000000000002I000000001@00V@08000000Cooooo00<00?mV0000000000000`00
00000oooool00000002k0002002Z0005002k0000ZP000:X0002k000000001?ooool00`00000009T0
000000050000000409Tcc02ZEOl0ZUGo09Tcc0<0000000D009T00000000000000000003M00030000
0003002k0?oooooooooo00;ooooo100000000`2I0<`0000000000005000000<0IS?<0P00001`oooo
o`<0IVIV1Oooool406IVIQWooooo0P000007ooooo`@000001?ooool206IVIPOooooo00<00000oooo
ooooool00_ooool5000000D008P000<00000ooooooooool00P0000001000E@0008P000000000000>
ooooo`<00?mV0_ooool00`1VIVKooooo06IVIP0406IVIRkooooo00<0IVIVooooooooool0Coooool0
02;ooooo10000007ooooo`<0000000<009T0002Z0000V@000P00V@000`0000000?mV003oIP030000
00<00?mV100000001P1E0:X00000ooooo`0000000;/0002Z00<00;/000<00:X0002k000000001?oo
ool00`0000000?mV00000002003M000400000?ooool00?mV003oIP80000000<0VC?<00000000V@00
0P0000000`00ofH0000000000002000000Kooooo00X0000000280000R000000009T0o`000000VC?o
09T0o`000000VC?o1000000306Hcc00300000?oooooooooo077ooooo00<0IVIVooooo`1VIVH00P1V
IVHKooooo`8000000P00E@0400000003ooooo`000000000000@008P000<00000ooooooooool00ooo
ool00`1VIVKoooooooooo`02ooooo`80000000<005D000000?ooool00P000002001g0004001E0000
M`0005D0001g008005D000<007L0001E000000000_ooool200000004001g000000000000000000co
oooo0P00ofH4ooooo`<0IVIV=?ooool00`1VIVKoooooooooo`1>ooooo`008?ooool200000003002k
0000ZP000:X000D000001_ooool20000008009T000D00000002I0000V@000000003oIP03000000Co
oooo10000002ooooo`<0000000<00;/0002Z0000ZP000P000002003M00<0000000<00?mV00000000
00000oooool00`00ofH00000003M000300000004003oIP0000000000003oIP@000001_ooool00`00
000008P000280008000000;ooooo1@00001cooooo`80IVIV8?ooool01000000007L0001g0000M`03
000000L007L000<00000ooooooooool00oooool0101VIVKoooooooooooooool200000004001g0000
00000000000000/008P000<00000ooooooooool00_ooool200000003002I00000000000000P00000
00?ooooo003oIP00ofH00_ooool406IVIP?ooooo0P1VIVHcooooo`80IVIVC_ooool0027ooooo0P00
00001@00^`000:X0002k0000^`000:X000800;/00P000006ooooo`<00?mV1000000>ooooo`800000
00<00:X00000002Z0:X0200000001P2I<ol0000000000000003ooooo003oIP;ooooo00@00000oooo
o`0000000?mV0P0000000`00ofH00000ooooo`08ooooo`06003oIP00000000000000002I<ol00000
POooool00`1VIVKoooooooooo`0Nooooo`0300000000E@0005D00080000000<005D000280000R000
1P00R0000`00003oooooooooo`03ooooo`0306IVI_oooooooooo00d000000P00E@001000ofH005D0
000000000003ooooo`80000000<00:X0002I000000000P00M`001000E@0007L0001E0000M`020000
0005003oIP00000000000000001VIVH02Oooool00`1VIVKoooooooooo`20ooooo`008oooool01000
00000:X0002Z0000^`02002Z0004002k0000ZP000:X0000000;ooooo0`00ofH400000003003M0?oo
oooooooo00[ooooo0`000002ooooo`0500000000ofH000000000002I0<`00P0000000`00ZP000000
000000030000000409T0o`0000000000003oIPD000000P00ofH2ooooo`03003oI_oooooooooo00So
oooo00<00?mVooooooooool00`000022ooooo`0306IVI_oooooooooo01?ooooo2@000003ooooo`<0
07L000<00000001g0000M`001`00M`04000000;ooooo00@0IVIV00000000000000000`00ZP040000
0004002k0000ZP000;/0000000<00?mV0P00R00600000003002I0000000007L0008000000`00M`00
1@00ofH000000000000000000=d000<000000_ooool2000000Kooooo00<0IVIVooooooooool0Oooo
ool002Cooooo00@00000002k0000^`000:X00P000002002Z0003002k00000000000000@000004?oo
ool01000000005D000000?ooool3003oIP/0000000D0V@3o0000000000000?mV00000004ooooo`05
00000000R0000000ooooo`00ofH02_ooool00`00ofKoooooooooo`25ooooo`0306IVI_oooooooooo
01?ooooo2@000003ooooo`<007L000<00000001g0000M`001`00M`04000000;ooooo00@0IVIV0000
0000000000000`00ZP0400000004002k0000ZP000;/0000000<00?mV0P00R00600000003002I0000
000007L0008000000`00M`001@00ofH000000000000000000=d000<000000_ooool2000000Kooooo
00<0IVIVooooooooool0Ooooool002[ooooo0P00ofHGooooo`<000000`00ofH3ooooo`030:X0ZP2I
0<`0V@3<00<0000000H0V@3o0000002I0?l0ZP3o00000000ofH5ooooo`0600000000R00008P00000
0?ooool00?mV2Oooool2000008Sooooo00<0IVIVooooooooool04Oooool3000000L007L00`000000
1_ooool0000000000000000008P0001E00P008P00P0000001@00^`00000000000?ooool000000080
08P010000004002Z0003002I0000ZP00000000800?mV00<00000001E000000001P0000000`00ZP00
09T000000003000000800?mV2P000002002I000300000?oooooooooo00Cooooo00<0IVIVoooooooo
ool0O_ooool002;ooooo0P000002ooooo`<0000000<00?mV00000?ooool03oooool;00000004003o
IP0000000000000000L0V@3<3000000300280080000000<00?mV0000000000000P0000000oooool0
000000000007000008Kooooo0P1VIVHDooooo`0300000000M`0007L0008007L00P000002002I00H0
00002`00M`0200000003002k000000000000008008P00`0000002000ZP000;/0002Z0000ZP000;/0
002Z0000^`0000000P00ofH400000003003M0000ZP000:X000800:X000<00000002Z000000000P3<
09T00`0000000?mV00000005002I000300000?oooooooooo00cooooo00<0IVIVooooooooool0OOoo
ool0023ooooo0P00000305D00080000000@0E@000000000c09T000002oooool60000000403<c<`1E
E@00<c<c03<c<`80000000<009T00000000000000P00000;09T0c00;00000000ZP000000002Z0000
ofH00:X0ooooo`00ZP000;/0002Z000000001000R000100000000?mVooooooooool2000000?ooooo
100000000`2I<ol0000000000028ooooo`0306IVI_oooooooooo01?ooooo0`00M`0200000003002I
0000ZP00000000@007L000<0000000280000R0000`00E@08002800P0000000<009T000000000ZP00
1@00ZP0500000003003oIP00V@00000000<000000P00ofH00`000000o`2Z0?l0ZP04000000;ooooo
1`00000;ooooo`80IVIVOOooool0023ooooo00<0000005D0002Z00000P0000020:X00080000000<0
ZP000000000000002_ooool0100000008b<S03<0000S8b<7ooooo`0300000000V@0009T000800000
00@0ZP00000000000000ZP2Z0P2I0<`01`2Z0:X0V@3<09T0c02I0<`0ZP2Z09T0c00000000P00ZP00
0`0000000?mV000000040000000700280000V@0008P000280000V@000000003oIP03000000?ooooo
00<000000:X0EOooool00P0000000`2IVOl0VC?o00000029ooooo`80IVIV5?ooool2000000@009T0
00@00000001g0000M`0007L00`000002001g00<000001P00M`060000000300280000V@00000000D0
000000<00:X000280000ZP000P00ofH01@00000005D0001g0000ofH00000008008P000<007L0003o
IP00ofH00P0000020<`0V@H000001@00g@02000000gooooo00<0IVIVooooooooool0N_ooool0023o
oooo3P00000?ooooo`h000001`2I0<`300000004003oIP0000000000ooooo`8000000P00R0000`00
000008P0003oIP0700000003ooooo`000000000000@0000000?ooooo000000000000ROooool=0000
00Wooooo00L00000002I0000ZP000:X0002I0000ZP00000000@007L000<00000002Z000000000`00
00001000M`00000000280000R00400000003002I00000000000000@000001P00R0000`0000000:X0
002Z00030000008007L000<00?mV00000000ofH00`00ofH;000001Gooooo00<0IVIVooooooooool0
NOooool0027ooooo00H000000<`0c0000000ZP2Z00000?ooool500000003ooooo`00003ooooo017o
oooo00<00000003oIP00M`000`00M`001P0000000?mV000000000000V@3<000000L0V@3<00@00000
003oIP00ZP000:X00`000002ooooo`0400000000R0000000003oIP<0000000@00?mVoooooooooooo
oooo0P0000000`00ZP3oooooooooo`2>ooooo`d000002Oooool01`00000009T0002Z0000ZP0009T0
002Z000000001000M`000`0000000:X00000000300000004001g0000000008P0002800@0000000<0
09T0000000000000100000060028000300000000ZP000:X000<000000P00M`000`00ofH00000003o
IP03003oIP/000005Oooool00`1VIVKoooooooooo`1iooooo`008Oooool00`00003ooooo00000002
ooooo`D0000000<0VC?<0000000000003oooool4000000030<`0<`00000000000080000000H0V@3<
003oIP000000V@3<0000002I0<`2000000D0V@3<0P000005002Z00D0000000<00?mVooooooooool0
0`0000001000ZP00000000000000002Cooooo`/009T01P000003ooooo`0300000000V@0009T000<0
09T000<00000001g0000M`000`00M`000`0000000:X0002I0002002Z00H0000000<008P0002I0000
R000100000001@00R00009T000280000V@0008P0008009T000@008P0002I000000000:X00P000000
0`00R0000000003oIP02003oIP80000000D00?mV000000000000000005D0ZP020:X0ZP0305D0ZP00
0000000001Wooooo00<0IVIVooooooooool0N?ooool002Kooooo00P0000009Tcc0000000c03<0000
002I<l`0c03<000000gooooo0P0000001@3<03<00000003oIP3<03<0000000;ooooo00@0000009T0
c000ofH0c03<0P00000209T0c0050:X0ZP2I0<`0000009T0c02Z0:X00P2I0<`00`2Z0:X00000002Z
0008002Z000300000000ofKooooo00D00000V?ooool2000000d008P00`0000002000ZP0009T0002Z
0000ZP0009T0002Z0000V@0000001@00M`000`0000000:X0002Z0004002Z00H0000000<008P00000
4@0000000P000009002800<000000`00ofH02@0000000:X0003oIP00ofH00000002I00000000VC?<
000000030:X0ZP80000000?ooooo0000000000000P00000Eooooo`0306IVI_oooooooooo07Oooooo
000Vooooo`080000003<I/`000000:YEo`000000c6K<0:YEo`000005ooooo`@000000oooool40000
0003003oIP3<06H0000000;ooooo00T000000<`0c02I<l`00?mV0<`0c0000000VC?<0000003<0<`0
0`2I0<`00`000000V@3<09T0c00209T0c00300000000ZP000:X000L00:X000D00000003oI_ooool0
0000002Z0003000009[ooooo00<0IVIV0000000000003000V@000`00000009T0002I0005002I00<0
00000`00M`02000000800:X000<009T0002Z0000V@00100000000`00V@0000000000000500000003
00280000V@0008P0008009T01P0000000`00V@000:X0003oIP02003oIP800:X000@009T00000002Z
EJX0c6K<1`000002002Z00<000005Oooool00`1VIVKoooooooooo`1fooooo`009Oooool01`000000
ZUGo09Tcc02ZEOl000000:YEo`2I<l`00P000006ooooo`0300000000M`00000000<0000000<0c00c
00000000ofH00P000004ooooo`070000003<0<`0V@3<003oIP3<0<`0000009T0c00300000080V@3<
0`0000000`2I0<`000000000000600000005002Z0000ofH00:X0002Z0000ofH0100000000`2I0<`0
00000000002Jooooo`0306IVI_ooool0000000<000001P00R00>000000<007L00`000007002Z0080
0?mV0P00000209TcV@0500004@00000000000028002Z0:X00P2I<iT0102Z0:X0VC>I0:X0ZP2I<iT3
000000<00?mV100000000`3o0:X0000009Tcc00300000003002I0000ZP00000000<0000000<00:X0
000000000000S_ooool002Gooooo00@000000<`0c02I<l`0VC?<0`00000:ooooo`0300000000M`00
000000<0000000Cooooo00000000000000000oooool02`000000c03<003oIP2I0<`0c03<0000002I
0<`000000:X0002Z0:X000000080V@3<00<0ZP2Z09T0c000000010000003ooooo`0300000000V@00
0?mV008000000P00ofH3000000030:X0o`00003ooooo09_ooooo00<0IVIVooooooooool00_ooool3
000000<009T000<00000002I0000V@002P00V@0300000008001g0000000007L0001g000000000:X0
002I0000ZP02002I0005002Z0000V@0000000000001V<fH00P0000001@1V<l`0000R000000000000
IS?<0080IS>I00@0IS?<06HcV@1V<l`0IS>I0P1V<l`01@0000000?mV00000000000009T000800000
0P3<09T9000000800;/000<00:X000000?ooool0S_ooool002Gooooo1000000;ooooo`80000000Go
oooo00000000000007L0003oIP02000000Gooooo0P000000103<0<`00?mV09T0c03<0<`400000003
0:X000000000V@3<00<0V@3<00H0000009Tcc00000000000002Z00000003ooooo`80000000<003<c
0000A00004@00P0000001?ooool0000000000000002Mooooo`0306IVI_oooooooooo00Cooooo1000
00001000ZP0009T0002Z0000V@03000000P00:X01P000005002Z00030000001V<fH0IS=V00<00000
00<0ZP2Z09TcV@0001400P00000209TcV@040:X0ZP2I<iT0ZP2Z09TcV@80ZP2Z0P000002002I0006
002Z0000000000000:X0ZP0000000:X00P00000300280003003oIP0000000:X000800;/000<00:X0
002k000000001_ooool2000008Kooooo000dooooo`0500280000003oooooooooo`00ofH02Oooool0
1`000000VC?<0<`0c000ofH0VC?<0<`0c02I<l`00P0000000oooool0000009T0c00409T0c0800000
102Z000300000003003oIP000000000000<003<c1P00002Looooo`0306IVI_oooooooooo00Cooooo
100000001000ZP0009T0002Z0000V@03000000P00:X01P000005002Z00030000001V<fH0IS=V00<0
000000<0ZP2Z09TcV@0001400P00000209TcV@040:X0ZP2I<iT0ZP2Z09TcV@80ZP2Z0P000002002I
0006002Z0000000000000:X0ZP0000000:X00P00000300280003003oIP0000000:X000800;/000<0
0:X0002k000000001_ooool2000008Kooooo000cooooo`0300000000R000000000800?mV2_ooool0
1P000000V@3<0<`0c000ofH0V@3<0<`0c08000000_ooool01P000000V@3<09T0c02I0<`0ZP2Z09T0
c0@000000P2Z0000101E0000ZP00003oIP00ZP02002I000500000000ofH000000000000004@00P00
002Oooooo`<0IVIV1_ooool2000000L009T000<00000002I0000V@002@00V@0200000008002Z0000
V@0009T00000002Z05D0IS=V0:X0E@0000020:X0ZP040000001V<iT0IS?<00008P<0000000<0IS?<
06HcV@1V<l`00`0000001@1V<iT00000002I0000ZP0000000080c02I00@00000002Z0000V@000000
1000V@000`0000000?mV002Z0002002k0003002Z0000^`000000008000001?ooool00`00ZP000000
00000002000008?ooooo000cooooo`0300000000R00008P000@000001?ooool6000000030<`0c000
ofH0V@3<00@000000_ooool2000000@0V@3<0P0000000`00^`0000000000000200000080ZP000`00
00000`00ofH000000000000500000:3ooooo00<0IVIVooooooooool01?ooool01000000009T0002Z
0000V@02002Z0080000000<008P0002Z0000ZP002`00ZP03000000@0IS=V00<0000009Tcc02I<l`0
0P0000000`2ZEJX0VC>I00004@030000000309TcV@00000009T000800:X000D000000:X0ZP000000
00000:X0ZP020?l0ZP0400000000V@000000001g00<0000000@008P000000000^`000:X030000000
0`1E05D0V@3<00000002000008;ooooo000dooooo`<000000_ooool6000000@009T01P000004oooo
o`030000002I0<`0V@3<00<0V@3<00<00000ooooo`0000000`00ZP0600000005003oIP0000000000
003oIP0000000`00<c<00`00003oooooooooo`2Nooooo`0306IVI_oooooooooo00Cooooo00<00000
002I000000001000ofH01000V@00000000000000000:002I00080000002Z05D0ZP1E06HcIP2Z05D0
0:X0002I000000020:X0ZP@0000000<0IS?<00008P0002800`000004002Z008000000P3<09T20000
0003002I00000000000000@007L0100000020:X0ZP0505D0ZP2Z0:X0E@2Z0:X0ZP1E0:X00P2Z0:X0
1@1E0:X0ZP2Z0000002Z0:X00000008009T000<00:X000000?ooool0P?ooool003;ooooo0`00ofH9
ooooo`<000000P00V@03000000Sooooo00@0000009T0c02I0<`0V@3<0P000002ooooo`80000000<0
0;/00000000000001@0000000`00ofH000000000000600000:3ooooo00<0IVIVooooooooool00_oo
ool6003oIP0400000000R0000000002Z00<008P01`0000000`00ZP00000006HcIP0406HcIP03002Z
0000000000000080VC?<00D000000000M`0006H0001g0000000209TcV@0400004@00000000000000
00800:X000D009T0002Z002Z0:X0o`2Z00000002002I00L0000000@0E@1E09T0c01E05D0V@3<0P1E
05D01@2I0<`0E@1E09T0c01E05D0V@3<0080E@1E00@0V@3<05D0E@2I0<`000001@00V@000`00003o
ooooooooo`1nooooo`00<_ooool00`00ofKoooooooooo`0?ooooo`03003oI_oooooooooo00Sooooo
00D000000:X0ZP2I0<`00000ooooo`040000000=003oIP00000000000?l0V@2ZEED0000009T0c000
00000?mV0000001V<iT0000009TcV@0200000003ooooo`000000000009Sooooo10000002ooooo`03
00000?ooool0IVIV00@00?mV00<0IVIV0000000000000`0000000oooool0000000000003000000L0
08P000<000000:X0E@1V<fH00P0000001@1V<fH0ZP1E002Z00000000c6K<0080ZP2Z1@0c06H80000
0003002Z00000000000000H0000000<00;/0001g0000M`000P0000001000^`00E@2Z0:X0ZP1E0:X2
0:X0ZP0505D0ZP2Z0:X0E@2Z0:X0ZP1E0:X00P2Z0:X01@1E0:X0ZP2Z05D0ZP0000000:X0008009T0
00<00:X0002I0000ZP000`00001mooooo`00;oooool00`0000000?mV0000000Booooo`03003oI_oo
oooooooo00Sooooo0P2I0<`00`00003oooooooooo`0300000003003oIP00000000000080c02I00Oo
oooo0000002I0<cooooo003oIP000000VC>I0080000000<0E@2Z00000?ooool0V_ooool4000000;o
oooo00<00000ooooo`1VIVH01000ofH00`1VIVH000000000000300000003ooooo`000000000000<0
00001`00R0000`000000ZP1E06HcIP020000000506HcIP2Z05D00:X00000003<I/`00P2Z0:X503<0
IPP0000000<00:X00000000000001P0000000`00^`0007L0001g000200000004002k001E0:X0ZP2Z
05D0ZP80ZP2Z00D0E@2Z0:X0ZP1E0:X0ZP2Z05D0ZP020:X0ZP0505D0ZP2Z0:X0E@2Z00000000ZP00
0P00V@000`00ZP0009T0002Z0003000007gooooo000^ooooo`80000000<0ZP2Z0000000000002ooo
ool5000000800?mV2oooool00`00003ooooo00000005000000050<`0V@000000c02I0?l0V@000000
0`2I0<`01@00ofH0000006HcV@1V<iT000000080V@3<0P00002Iooooo`800000102Z00000`000000
0?mV003oIP04000000Kooooo0P0000002000M`0005D0001E0000M`0005D0001g0000E@0007L00P00
E@0010000000IS=V06HcIP00E@02001g0005001E0000000000000000002ZEJX00P2I<l`00`2ZEJX0
001g0000000500000003002I0000ZP0009T000D000000P00V@0200000004003M0000o`0008P0001g
00<0000000@00;/00000001E05D0V@3<0P1E05D01@2I0<`0E@1E09T0c01E05D0V@3<0080E@1E00@0
V@3<05D0E@2I0<`000002@00V@000`00003oooooooooo`1jooooo`00;Oooool40000000305D00000
003ooooo00_ooooo00D00000001g0000M`0008P000000004ooooo`0300000?oooooooooo00Sooooo
00<00:X0002k000000000P2ZEED00`3o09T0ZUEE0:YEE@020000000305D0ZP2I0<`0V@3<00800?mV
00L0000006HcV@00ofH00?mV09T0c01E0:X0000009_ooooo1`00000209T0o`0305D0o`2I0?l00000
00D000002P00R002000000030:X0E@1V<fH0ZP1E00H008P01P000005002I000400000000V@0009T0
002I00@0000000<009T0002Z0000V@000P00ZP05000000800:X000@00;/00000002Z0:X0E@2Z0P2Z
0:X01@1E0:X0ZP2Z05D0ZP2Z0:X0E@2Z0080ZP2Z00<0E@2Z0:X0ZP1E0:X00P000002002I0004002Z
0000V@000:X0002I00800:X000<009T000000?ooool0N_ooool002gooooo00@00000ooooo`000000
E@1E0P00000=ooooo`<0000000<008P00000000000000`000009ooooo`<0000000@00;/00:YEE@2Z
EED0c02I0P0000000oooool0000009T0c00209T0c00300000000ofH0V@3<008000000P00ofH00`2I
0<`00000ooooo`2Jooooo`80000000<0c03o0000003<0?l01`0000002000M`0005D0001g0000M`00
05D0001g0000E@0007L00P00E@001@00M`0005D0001g0000E@00000000D0IS=V00P005D0001g0000
M`0005D0001g0000E@0000000:YEZP80000000D00:X0002I0000ZP0009T0002Z0002002I00040000
IP0000000:X0002I00800:X01@000002002I0003003oIP000000000000D0000000<00:X00000002I
0<`00P1E05D01@2I0<`0E@1E09T0c01E05D0V@3<0080E@1E00<0V@3<05D0E@2I0<`00P00000:002I
000300000?oooooooooo07Sooooo0013ooooo`03003oI_oooooooooo00cooooo00<000000<`0V@3<
09T01@3<09T2ooooo`030000002I0<`0V@3<00<0000000H0E@2Z0000002I0<`0E@2Z003oIP00002L
ooooo`80000000D0ZP3o0<`0o`000000VC?<0:X000020000010008P000L000000:X0E@1V<fH0IS=V
0:X0E@1V<fH0ZP1E00D008P00`000009002I0080<`1V00@00000002I0000V@0009T00`0000000`00
ofH000000000000200000004003oIP0000000000000000<00;/000<00000002k000000000P2Z0:X0
1@1E0:X0ZP2Z05D0ZP2Z0:X0E@2Z0080ZP2Z00D0E@2Z0:X0ZP1E0:X0ZP2Z00000002002I0004002Z
0000V@000:X0002I00800:X000<009T0002Z00000000N_ooool004?ooooo00<00?mVooooooooool0
3?ooool01@000000ZUEE0:YEE@3o09T0ZUEE008000000_ooool01`000000V@3<05D0ZP2I0<`00000
0028000000000P2I0<`0101E0:X0V@3<003oIP00002Eooooo`L000000P2Z0?l01@3<0?l000000000
001V<l`000000080ZP0000<0V@3o0000000000000P000002001g0004001E0000M`0005D0001g0080
05D000<007L0001E000000001@1V<fH200000006001E0000M`0007L0001E0000M`0005D00P000002
002I0005002Z0000V@000:X000000000ZP000P00V@04000000800:X000@00000003oIP00ofH00?mV
20000002002Z0004002k0000ZP000;/0002Z0080E@1E00D0V@3<05D0E@2I0<`0E@1E09T0c00205D0
E@0409T0c01E05D0V@3<05D0E@<000002@00V@000`00003oooooooooo`1gooooo`00@_ooool2003o
IPgooooo00H000000:YEE@2ZEED0ZUEE0<`0V@00ZP0500000080V@3<0P0000000`00R00000000000
000500000003003oIP000000000000800000TOooool20000008009T01P00000209Tcc0030000002I
<l`0VC?<008000000P2I<l`00`000000IVIV06IVIP03000000@008P000@000000:X0E@1V<fH0ZP1E
0P1V<fH00`00000008P0002800060028008000001@00V@001000000009T0002I0000V@0603<0IP03
002I00000000000000@00?mV2@0000002@00^`000:X0000000000000E@2Z0:X0ZP1E0:X0ZP2Z05D0
ZP020:X0ZP0405D0ZP2Z0:X0E@2Z0:X0ZP<0000000Cooooo002I0000ZP0009T00P00ZP001000V@00
0:X0002I0000001iooooo`00@Oooool2000000gooooo00D000000<`0V@00000000000<`0V@02002Z
000500000000ZP0000000000001E0:X00`2I0<`0101E0:X0V@3<00000000ofH400000003002Z0000
0000000009Cooooo0P000002002I00H000000P2I<l`00`000000VC?<09Tcc00200000080VC?<00<0
000006IVIP1VIVH00`000004002800040000002Z05D0IS=V0:X0E@80IS=V00<0000000280000R000
1P00R002000000D009T000@00000002I0000V@0009T01P0c06H00`00V@00000000000004003oIPT0
000000T00;/0002Z00000000000005D0ZP2Z0:X0E@2Z0:X0ZP1E0:X00P2Z0:X0101E0:X0ZP2Z05D0
ZP2Z0:X300000004ooooo`00V@000:X0002I00800:X000@009T0002Z0000V@000000NOooool003ko
oooo2000000:ooooo`T0000000?ooooo0000002I0<`01@2I0<`00`0000000?mV00000002000000;o
oooo0P00ofJFooooo`0400000000ZP0009T0002Z008009T000<00:X00000000000000P00000206Hc
c0040:X000000000oc?o000000?ooooo00<0IVIVooooooooool01000000406HcIP80000000<007L0
001E0000M`000`000002ooooo`X000000P00V@001000ZP00001g0000IP0007L20000IP030000M`00
0000000000H0000000<0ZP1E0000000000000P00^`000`0000000;/0000000030000000509T0c01E
05D0V@3<05D0E@2I0<`00P1E05D01@2I0<`0E@1E09T0c01E05D00000008008P00P0000000oooool0
0000002I0004002I000300000?oooooooooo00;ooooo1`00001^ooooo`00?_ooool60000000305D0
ZP00003ooooo00gooooo00<00?mVooooooooool00_ooool01@000000E@2Z09T0c02I0<`0E@2Z0080
V@3<00@0E@2Z00000000ofH00?mV1Oooool00`00ofKoooooooooo`2Fooooo`P009T01P000005oooo
o`0306IVI_ooool0000000D0000000@0IS=V0:X0E@00M`0007L02@0000001`00M`0005D0001g0000
M`0005D0001g0000E@000P000003002I008000001@0c06H00`0000000:X0002k0003000000030<`0
o`1E0:X0000000<000001P00ZP001@000000ZP2Z05D0ZP2Z0:X0E@2Z0080ZP2Z00D0E@2Z0:X0ZP1E
0:X0ZP2Z00000003001g000300000?oooooooooo00;ooooo00<00?mV00000000ofH01P00001doooo
o`00?oooool7000000cooooo0`000004ooooo`030000002I0<`0V@3<00<0V@3<0P000002ooooo`03
003oIP000000000000<0000000?ooooo003oIP00ofH0V?ooool200000005002Z0000V@000:X0002I
0000ZP000P00V@001000ZP000000000000000005ooooo`/0000000<007L0001E0000M`000`000000
1@00E@0007L0001E0000M`0005D0008007L000D005D0001g0000E@0007L0001E0002002I00040000
0000V@00000000000080001V00<0001g0000IP0007L01@000000102Z0?l00000000000000002002Z
000300000000^`000;/000<00;/000D00000002k00000000E@1E09T0c00205D0E@0509T0c01E05D0
V@3<00000000M`000P00R0000`00M`0008P000000004ooooo`0400000000ofH00000003oIWSooooo
000oooooo`80000000D0V@3<000000000000E@2Z0000000=ooooo`80E@3o00<00000ooooooooool0
0_ooool00`000000E@2Z00000002000000Cooooo00D00?mVooooooooool00000002Z000300000003
003oI_ooool0000000<00000R_ooool3000000Sooooo0P000009002I00D0000000@00=d0002k0000
000000002@00R0002@00000005D0001g0000M`0005D0001g0000E@0007L0001E0002001g0005001E
0000M`0005D0001g0000E@000P00M`0200000080E@2Z0`00000303<0IP0500000000ofH00?mV0000
003<0?l00P0000001@00^`000:X0002Z0000^`00000000D00:X000@00?mV000000000000E@2Z0P2Z
0:X00`1E0:X0000000000007001g000300000?oooooooooo00@000001000ofH200000004ooooo`00
00000000ooooo`<00000K?ooool0043ooooo0P000002ooooo`8000003Oooool5000000;ooooo0P00
0002001g00<000000_ooool00`00ofKoooooooooo`0300000003002Z0000^`000:X000<00000R?oo
ool40000000300280000M`0008P0008000002?ooool200000004002Z0000V@0009T0002Z00@00000
0P00ZP001000^`000:X0002k00000002001E0005001g0000E@0007L0001E0000M`000P00E@001000
M`0005D0001g00000002001g0005001E0000M`0005D0001g0000E@000P0000001@00E@0007L0001E
0000M`0005D0008007L000@005D0001g00000000E@3o0P0000001@071`L00`<30000000006H00000
00800?mV0P0000000`00^`000:X0002k0002002Z0004002k0000ZP000;/0002Z00800;/000<00:X0
00000000ofH00P00ofH300000003003^00000000000000L000000oooool00`00003oooooooooo`03
ooooo`800?mV00<00000003oIP0000000`00001^ooooo`00D?ooool20000000305D0E@0000000000
00@000000oooool200000003001g0000000007L000H000000oooool00`0000000?mV003oIP29oooo
o`0300000000R00008P000L008P00P000008ooooo`0300000000V@0009T00080000000<00=d0002k
0000g@000P00^`001000g@000;/000000000000=00280080000000D005D0001g0000E@0007L0001E
0002001g000500000000M`0005D0001g0000E@000P00M`001000E@0007L000000000ofH400000080
0`<30`0000001@2I0<`00:X0002k0000ZP000;/000800:X000@00;/0002Z0000^`000:X00P00^`00
0`00ZP00000000000004000000800?mV0P000007001g00H000000oooool200000003003oIP000000
0?mV00<00?mVK_ooool004oooooo00<000000:X0002Z000010000000102Z0:X00000000000000009
ooooo`03003oI_oooooooooo00Kooooo00<00?mVooooooooool0Qoooool00`00000008P000280007
0028008000002?ooool00`00000009T0002I000200000003003M0000^`000=d000800;/000@00=d0
002k0000000000003@00R00200000005001E0000M`0005D0001g0000E@000P00M`001@00000007L0
001E0000M`0005D0008007L000@005D0001g000000000?mV1000000200<30`<0000000D0V@3<002Z
0000^`000:X0002k0002002Z0004002k0000ZP000;/0002Z00800;/000<00:X00000000000001000
0002003oIP8000001`00M`06000000?ooooo0P0000000`00ofH00000003oIP03003oIVkooooo001?
ooooo`030000001E05D0000000<0000000<0ZP2Z0000000000000P00000:ooooo`03003oI_oooooo
oooo00Kooooo00<00?mVooooooooool00P000024ooooo`0800000000M`0007L000280000M`0008P0
001g0000R002001g000300280000M`00000000Sooooo0P0000001@00ZP0009T000000000ZP000000
00800:X000@00;/0002Z0000^`000:X00P0000001@00M`0005D0001g0000E@0007L0008005D000<0
07L0001E0000M`000`0000001@00E@0007L0001E0000M`0005D0008007L000D005D0001g0000E@00
07L0001E0002001g0004001E0000M`000000003oIP@0000000<01`L700<30`071`L00`0000001000
ZP000;/0002Z0000^`02002Z0004002k0000ZP000;/0002Z00800;/000<00:X00000001E00001P00
00000`2Z0:X000000000000200280003001g0000000007L000@0000000<00:X0002I000000001P00
0003003oIPOooooo0`00000Wooooo`800000?Oooool004kooooo00D000000:X0ZP000000ZP0005D0
E@030000000305D0E@00003ooooo00_ooooo00<00?mVooooooooool01?ooool400000080VC?<00<0
0000ooooooooool0Poooool2000000X008P000<00000ooooooooool02Oooool00`00000009T0002I
000200000004003M0000^`000=d0002k00800=d000<0000000280000R0001P00R0002@000000VC=V
00280000R0000000001g0000E@0007L0001E0002001g0005001E0000M`0005D0001g0000E@000P00
M`000`00E@0007L0001E0003000000<00`<30P00000200<30`0500000000ZP000000002Z0000^`00
0P00ZP001000^`000:X0002k0000ZP02002k0005002Z0000000007L000280000M`000P0000000`00
M`000000000000040000008007L000P0000000280000R00008P000000000V@000:X0000000H007L0
100000000`00ofH0000000000003000002Sooooo0P0000000`00ZP000000ooooo`0looooo`00COoo
ool01`000000E@2Z05D0ZP000000ZP000000002I0<`00P0000000`2Z0:X00000ooooo`0;ooooo`03
003oI_oooooooooo00Cooooo0`000000100003<00000000000000027ooooo`0500000000M`0008P0
001g0000R0000`0000000`00M`0008P0001g0002000000cooooo100000001`00ofH00:X0002k0000
^`000:X0002k0000ZP000P000002001E00@000000P00M`001@00E@000000001E0000M`0005D00080
07L000D005D0001g0000E@0007L0001E0002001g0004001E0000M`0005D0001g00@0000000<01`L7
00<30`071`L00P030`<200000003002k000000000;/000@0000000<00;/00000000000000P000000
1000R00007L0002800000002002800@0000000<007L00000000000001000000200280005001g0000
000009T0002Z000000000P00M`001000R00007L000280000M`0200280004001g0000000000000000
02Wooooo0P000003002I000300000?oooooooooo03_ooooo001=ooooo`030000002Z0:X0ZP2Z00<0
000000<0V@3<0000000000000P00000<ooooo`@000001?ooool6000008Sooooo1P0000000`00V@00
0000002800030028000300000?oooooooooo00Wooooo1@00ofH02?ooool009T0002I000000000=d0
002k0000g@000;/01@0000060028000900000000E@0007L0001g0000E@0007L0001E0000M`0005D0
008007L000@005D00000001E0:X0E@2Z1@00000600<30`<000000P00ZP03000000?ooooo2`000000
1P00M`0008P000280000M`0008P0001g00D008P000<00000002I000000003000M`000`00003ooooo
ooooo`07ooooo`@000006Oooool2000000D00:X000<00000ooooooooool0>oooool004gooooo0`00
0002ooooo`030000002Z0?l0000000<000002oooool00`000000ZP1E00000003000000;ooooo0`00
0002ooooo`800000ROooool00`00000009T0002I0002002I000300000000ofH00?mV00@000001_oo
ool5003oIPH000000P00ZP001@00V@000:X0002I000000000:X00080000000<0ZP1E002k0000ZP00
100000000`00M`0000000000000400000004001g0000E@0007L0001E008007L000@005D00000002I
0<`000000P00E@001@00M`00<`2I0000000000001`L700800`<300D01`L700<30`071`L0000005EE
o`0400000003002k0000kP00000000<000001@00M`030000000600280000M`0008P000280000M`00
08P00P00M`0200280005001g0000R0000000002Z0000V@001@0000001P00M`0008P000280000M`00
08P0001g008000000P00ofH9000001[ooooo00<00000002I0000V@001@00V@000`00003ooooooooo
o`0kooooo`00D_ooool3000000gooooo1`000002ooooo`0300000?ooool0000008gooooo00<00000
002I0000V@000P00V@000`0000000?mV003oIP04000000Kooooo1@00ofH6000000800:X000D009T0
002Z0000V@000000002Z0002000000030:X0E@00^`000:X000@0000000<007L00000000000001000
00001000M`0005D0001g0000E@02001g0004001E00000000V@3<0000008005D000D007L003<0V@00
0000000000L71`0200<30`0500L71`030`<01`L70000001EEOl0100000000`00^`000>h000000003
000000D007L00`0000001P00R00007L000280000R00007L00028008007L00P00R0001@00M`0008P0
00000000ZP0009T000D0000000H007L000280000R00007L000280000M`02000000800?mV2@00000J
ooooo`0300000000V@0009T000D009T000<00000ooooooooool0>oooool006?ooooo1P00002Hoooo
o`<000002P00ofH01000000009T0000000000005ooooo`P009T00`0000000`00g@000;/000000007
000000@00?mV00<0000005D0002Z00000P1E0000102Z0000E@0000000000M`02001E0004001g000c
I/`0EEFZ03=Vc0<0000010030`<01P000000<fK<03=Vc01EEJX0<fK<001E00<0000000D008P0001E
0000R00005D0002800050000000700280000000008P000280000M`0008P0001g0006002800030000
0000ZP00000000X000000_ooool2000000800?mV00<00000ooooooooool07Oooool00`0000000:X0
002Z0005002Z000300000?oooooooooo03cooooo001Sooooo`800000VOooool6003oIP?ooooo2000
0008ooooo`0800000000ZP000:X0002I0000ZP0009T0002Z0000V@02002Z000405D0000000000000
000000800:X000<00;/0002Z0000^`001P0000000`00ofH000000000000500000008001g0000E@00
05D0001g00000000EEGo03<0V@1EEOl30000000400<30`071`L00`<300L71`80000000@0EEGo03<0
V@1EEOl0<`2I1@0000000`00ofH00000ooooo`04ooooo`8000000P00R0001000M`0008P0001g0000
M`0200280004001g0000R00007L0002800<0000000<008P0001g0000R00010000006ooooo`030000
0000ofH00?mV008000007?ooool00`00000009T0002I0006002I000300000?oooooooooo03cooooo
003dooooo`H0000000Cooooo003oIP00ofH00?mV1?ooool5000000oooooo00P000000:X000000000
00000:X000000000ZP0005D000@0000000<009T0002Z003o0:X00P00ZP000`00V@000:X0002I0002
000000800?mV0P0000000`00ofH000000000000500000003001g0000000000000080000000<0EEFZ
03=Vc00000001@00000400<30`040000000cI/`0EEFZ03=Vc080EEFZ00D0<fK<00000?ooool00:X0
00000007ooooo`80000000@007L000280000M`0000001@00R0020000008009T000@00000001g0000
R00007L00P00R0000oooool0000000000006ooooo`03003oIP000000000R008000006?ooool20000
00T00:X000<00000ooooooooool0??ooool00?;ooooo0P0000000`00R00005D00000000200000080
0?mV00?ooooo000000000000100000000`00M`3oooooooooo`0@ooooo`l0000000D00;/0002Z0000
ZP000;/0002Z0002000000<00?mV00@0000009Tc002I0<`0ZP2Z2@0000001@00ofH000000000003<
0?l0ZUGo0080<`2I00D0EEGo0000001EEOl00`<300L71`0200<30`0400L71`000000EEGo03<0V@80
EEGo00D0<`2I05EEo`0000000:X000000009ooooo`80000000P007L000000000R00008P0001g0000
R00007L00000IP@0000000<007L000280000M`000P00R0001000M`0008P0001g00000003ooooo`<0
00000P00ofH4000001Gooooo00<00000002I0000V@002000V@000`00003oooooooooo`0mooooo`00
loooool01000E@000?mV00000000ofH500000003001g0000003ooooo013ooooo1P000009002Z0003
00000000ofH00?mV00<00?mV10000003003oIP0300000000ZP000:X000L0000000@008P0002I0000
R00009T00P0000001@00ofH00000000000000000c6K<0080<fK<00@0EEFZ03=Vc000000000001@03
0`<02@000000<fK<05EEZP1EEJX0<fK<05EEZP0cI/`00000002I0002000000Wooooo00<00?mV0000
0000R0001@00R0001`0006H0000000000000000007L000280000M`000P00R0001000M`0008P0001g
0000R00400000080ZP000P0000020:X0ZP@000001oooool4000000Kooooo0P00000;002Z00030000
0?oooooooooo03gooooo003booooo`800?mV1@00000Looooo`L0000000<00:X0002k0000ZP000P00
^`000`00ZP000000003oIP05003oIP<00=d00P00ZP0200000003002I0000R00009T0008008P000@0
09T000280000V@0008P00P00V@0300000003002k00000000000000D0000000L0EEGo00<30`030`<0
1`L700<30`000000<`2I0080EEGo00@0<`2I05EEo`0c09T0EEGo0`000008ooooo`0300000000ofH0
00000080000000D007L000280000M`0008P006HcIP020000IP0400000000M`0008P0001g008008P0
00<007L00028000000000P0000020<`0c0040000003<000000000<`000<0000000<0E@2Z09Tcc000
00000`0000000oooool0000000000002000000Wooooo00<00000002I0000V@002P00V@000`00003o
ooooooooo`0nooooo`00l_ooool2003oIPD000007?ooool700000003002Z0000^`000:X000800;/0
00<00:X000000000ofH01@00ofH3003M00800:X00P0000000`00V@0008P0002I000200280004002I
0000R00009T00028008009T00`0000000`00^`000000000000050000000705EEo`030`<00`<300L7
1`030`<0000003<0V@0205EEo`0403<0V@1EEOl0<`2I05EEo`<000002?ooool00`0000000?mV0000
000200000005001g0000R00007L00028001V<fH00P0006H01000000007L000280000M`0200280003
001g0000R0000000008000000P3<0<`010000000c0000000003<00030000000305D0ZP2I<l`00000
00<0000000?ooooo0000000000000P000009ooooo`0300000000V@0009T000X009T000<00000oooo
ooooool0?_ooool00>oooooo0`00ofH200000080V@3<1000000Kooooo`030000001E0000ZP000080
00000P00ZP06000000<00?mV0`0000001000g@000000003M0000ZP020000000500280000V@0008P0
002I0000R0000P00V@001000R00009T000280000V@0200280004002I000000000000000000H00:X0
0P00000203=Vc0<00`<300P0000005EEZP1EEJX0<fK<05EEZP0cI/`0EEFZ0000008007L00`000000
0oooool000000000000300000005003oIP0000000?mV003oIP0000000`00R000100006H0001E0000
E@0006H500000005ooooo`000000o`3o0<`0c03o0?l00P3<0<`0103o0?l000000:X0002Z00040000
00030:X0ZP2I<l`0000000H000002?ooool2000000d00:X000<00000ooooooooool0?_ooool00>ko
oooo0P00ofH2000000050<`0c02Z0:X0c03<0:X0ZP3<0<`00P0000001000R000000000000000000H
ooooo`<000001`00ZP04003oIP09001g0000R000000000000000^`000:X0002k000000000;/00080
000000D009T000280000V@0008P0002I000200280004002I0000R00009T00028008009T000D008P0
002I000000000000002Z0002002k0005002Z0000^`000:X003<0V@1EEOl00P000000101EEOl00`<3
00L71`00000205EEo`050000001EEOl0<`2I05EEo`0c09T02@0000001000g@3ooooo003oIP000003
003oIP0400000000M`0008P0001g0080001V00@0IS=V0000IP00000007L00P00R0000`000000c03<
0<`0c0050<`0c080000000@0c0000000002I<l`0VC?<0P0000000`1E0:X0VC?<00000002000000[o
oooo00<00000002I0000V@003@00V@000`00003oooooooooo`0nooooo`00k_ooool4000000L0V@3<
00D00000002I0000R00009T00000000Fooooo`80000000Cooooo003oIP1E0000E@001000ZP03003o
IP0300000000R00008P000X0000000D008P0002I0000R00009T000280002002I000400280000V@00
08P0002I008008P000@009T000280000V@0000001000ZP00100cI/`0EEFZ03=Vc01EEJX203=Vc004
0000000cI/`00`<300<30`80000000D0<fK<05EEZP000000EEFZ03=Vc004000000<007L010000000
1000ofH0ZP000:X0002Z00030000008008P0200000001@3o0?l0c03<0?l0o`3<0<`0o`3o0080c03<
00<000000028000000000P0000020:X0o`040000002Z0:X000000:X0ZP8000002_ooool00`000000
0:X0002Z000<002Z00800000@Oooool00>gooooo0P0000000`3<0<`0ZP2Z0:X0ZP02000000030<`0
c02Z0:X0c03<0080ZP2Z00<0000000280000R0000P00R0030000017ooooo0`0000000oooool00?mV
002Z0007002Z0080000000<007L00000000000001@0000000`00ZP00000000000003000000040028
0000V@0008P0002I008008P000@009T000280000V@0008P00P00V@001@00R00009T000280000V@00
000000800;/000D00:X0002k0000ZP00<`2I05EEo`0203<0V@0305EEo`000000EEGo00@0000000@0
EEGo03<0V@1EEOl0<`2I0P1EEOl2003oIPL0000000@0E@000:X0001E0000E@000P0000000`1E0:X0
001V003oIP03003oIP030000IP1V<fH00000008000001@3<0<`4000000030<`0ooooool0c03o00<0
000000<0VC?<05D0ZP0000000P1E0:X00`00003oooooooooo`06ooooo`0300000000V@0009T000d0
09T00P000011ooooo`00kOooool2000000H0V@3<00T0000009T0c00000000000ooooo`00000008P0
002I0000R0000P00V@000`00R00000000000000>ooooo`<0000000?ooooo003oIP00ofH01P00ZP0=
00000009001g00000000c0000<`00000000009T000280000V@0008P0008009T000@008P0002I0000
R00009T00P00R0001@00V@0008P0002I0000R000000000<00:X000@0<fK<05EEZP000000EEFZ0P0c
I/`0101EEJX0<fK<0000000cI/`205EEZP<0000000<0EEFZ03=Vc00000001@0000001000V@0008P0
00280000V@0@00000080001V1@000004002Z000309T0c0000000V@3<0080000000@0V@3<0000002I
<l`0ZP2Z0P000008ooooo`0300000000ZP000:X000h00:X00P000011ooooo`00k?ooool200000009
0<`0V@1E0:X0ZP2Z0:X0ZP3<0<`0ZP2Z0<`0c02Z0:X0c03<008000000_ooool00`00000008P00028
0005002800<000002oooool00`00003oooooooooo`02003oIP0400000000ZP000:X0002Z00<00000
00P00:X0000000000000000009Tc0000R00007L000280080000000D00:X000000000000007L0001E
000400000003002I0000R00009T0008008P000@009T000280000V@0008P00P00V@001000R00009T0
00280000V@040000000303<0V@000000000000<0000000@0EEGo03<0V@1EEOl000000P1EEOl01@0c
09T0EEGo0000001EEOl0<`2I0080EEGo00@0<`2I0000001E0000ZP00100000000`2Z0000E@00002I
0006002I00<0000000@00:X0003M0000ZP000=d01000000205D0ZPD0000000<00;/009T0c0000000
0P000000103<0?l000000000002I<l`2000000Sooooo3`00V@02000004?ooooo003/ooooo`800000
00T0c02I05D0ZP2Z0:X0ZP2Z0<`0c02Z0:X0c03<0:X0ZP3<0<`00P000002ooooo`0300000000R000
08P000D008P00`00000;ooooo`0300000?oooooooooo00800?mV00@00000002Z0000ZP000:X00`00
00002000ZP000000000000000000VC<000280000M`0008P00P0000001@00ZP00000000000000M`00
05D000@0000000<009T000280000V@000P00R0001000V@0008P0002I0000R002002I000400280000
V@0008P0002I00@0000000<0<`2I0000000000000`000000101EEOl0<`2I05EEo`00000205EEo`05
03<0V@1EEOl0000005EEo`0c09T00P1EEOl0100c09T0000005D0002Z0004000000030:X0001E0000
09T000H009T00`0000001000ZP000=d0002Z0000g@0400000080E@2Z1@0000000`00^`00V@3<0000
0002000000040<`0o`000000000009Tcc08000002?ooool?002I00800000@oooool00>[ooooo1000
0000102I<iT0ZP2Z00000000000509T0c08000000oooool02000000008P0002I0000V@0008P0002I
0000R00009T00P00R002000000Sooooo00H00000ooooo`00ofH00?mVooooo`000002002Z00D00000
102I<`001000000008P000280000R00200000003002I0000ZP00000000@007L000D0ZP0000000000
000009T000280002002I000400280000V@0008P0002I008008P000@009T000280000V@0008P01000
00000`2Z0:X0EEFZ00000003002Z0080000000T0EEFZ03=Vc0000000000003=Vc01EEJX0<fK<0000
000cI/`00P1EEJX00`0cI/`00?mV0:X000080000008009T000D008P0002I0000R00009T009T0c002
002I000300280000V@000:X000D00:X02@000003003oIP040000002Z0:X000000:X0ZPD000001Ooo
ool>002Z000300000?oooooooooo04?ooooo003Zooooo`<0000000<0E@2Z0<`0V@1E0:X00P3<09T0
1@3<0<`0ZP2Z0<`0c02Z0:X0c03<008000001?ooool00`00000008P0002800080028008000001?oo
ool2000000800?mV0_ooool2000000D00:X000@0000009Tc001E0000VC<00P1E00001000M`0008P0
001g0000R00500000009003oIP00E@0007L0001g0000E@000000001E0000000009T0008008P000@0
09T000280000V@0008P00P00V@001@00R00009T000280000V@0000000080V@3<00D0ZP2Z09T0c01E
EOl008P005EEo`02002Z0003002I000c09T0EEGo00@0000000@0EEGo03<0V@1EEOl000000P1EEOl0
100c09T00?mVooooooooool300000004ooooo`0000000?mVooooo`@000002000V@0300000005003M
0000ZP000=d0002Z0000g@002P0000000`00R000000000000002000000Oooooo00<00000002I0000
V@002P00V@070000047ooooo003Zooooo`<0000000<0ZP2Z09TcV@2Z0:X00P0000000oooool0V@3<
09T0c00209T0c08000001Oooool20000000400280000V@0008P0002I008008P000D009T000280000
V@0008P000000004ooooo`800?mV0oooool00`0000000:X0002Z0003002Z00050000002I<`00VC<0
09Tc000000001@00R0030000000400280000V@0008P0003oIP<000000`00M`020000008009T000@0
08P0002I0000R00009T00P00R0001000V@0008P0002I0000R00;0000000303<000000000<`0000<0
<`0000@0000003=Vc01EEJX0<fK<0P0000000`0cI/`0EEFZ0000000409TcV@80000000<00?mV06Hc
c01V<l`00P1V<l`30000000600280000V@0009T000280000V@0008P010000008002Z00H000000`00
V@02000000800?mV1Oooool00`0000000:X0002Z0008002Z00H00000A?ooool00>Wooooo00H00000
ooooooooool0000005D0ZP3<09T3000000;ooooo00<0c03<0:X0ZP0000000P000007ooooo`030000
0000R00008P000P008P00P0000000oooool00?mV003oIP04ooooo`0400000000ZP000:X0002Z00D0
000000P008P0001g0000R00008P0001g0000R00007L0000000;ooooo0P0000000`00V@0008P0002I
0002002800P0000000<008P0002I0000R0000P00V@001000R00009T000280000V@08000000804@00
1000000205EEo`0503<0V@1EEOl0000005EEo`0c09T00P1EEOl01@000000EEGo0000002Z0:X0IS?<
0080ZP2Z00@0IS?<0:X0ZP00ofH000000P2I0<`01@1V<l`0000006Hcc02I0<`0IS?<00800000101E
0:X20000000505D0ZP0000000=d0002Z0000g@000P00ZP001@00g@000:X0003M0000ZP000=d000P0
00001000ofH4000000T009T01P000015ooooo`00j_ooool20000000309TcV@2Z0:X0000000Kooooo
00<00000ooooooooool02_ooool20000008008P000D009T000280000V@0008P0002I000200000003
003oIP00003ooooo00Cooooo00<00000002Z0000ZP000`00000400280003002Z0000R00008P000<0
08P000<00000ooooooooool00P00ofH00`00000009T000280002002I000300280000ofH008P000L0
000000P009T000280000R00009T000280000V@00000009T0c080ZP2Z00<0V@3<0000000000001000
0000103<06H000000000000cI/`205EEZP0503=Vc01EEJX0<fK<0000000cI/`00P1EEJX00`0cI/`0
00000000000809TcV@80000000<0IS?<0000001V<l`00P1V<l`20000000409T0c01E0?l0V@3<05D0
o`80V@3<00@0000009T0c000000000002`00ZP02000000?ooooo00<00000003oIP00ofH01000ofH0
100000000:X0000000000003002Z00H00000B?ooool00>[ooooo0P0000000`2I<iT0ZP2Z00000006
ooooo`0300000?oooooooooo00[ooooo0P00000200280005002I0000R00009T000280000V@000P00
00000`00ofH00000ooooo`04ooooo`0300000000ZP000:X000<000001000R0000`00ZP0008P00028
00030028000300000?oooooooooo00800?mV00<00000002I0000R0000P00V@000`00R0000?mV0028
000700000008002I0000R00008P0002I0000R00009T00000002I0<`20:X0ZP0309T0c00000000000
00@0000000@0c01V000000000000<fK<0P1EEJX01@0cI/`0EEFZ03=Vc0000000<fK<0080EEFZ00<0
<fK<000000000000202I<iT20000000306Hcc0000000IS?<0080IS?<0P000000102I0<`0E@3o09T0
c01E0?l209T0c0040000002I0<`00000000000/00:X00P000003ooooo`0300000000ofH00?mV00@0
0?mV00@00000002Z0000000000000`00ZP06000004Sooooo003Zooooo`80000000<0c02I05D0ZP00
00005oooool40000000500280000ofH00?mV00000000V@000P0000000`00ZP00000000000002002Z
008000000P00R0001@00M`0008P0001g0000R00007L0008008P000@007L000280000M`0000000`00
ofH2ooooo`8000000P00R0001@00V@000?mV002I0000R00009T0008008P000<00000003oIP000000
0`0000000`00R00009T000000006000000030:X0ZP000000c01V0080c01V00@000000<`0IP1EEOl0
<`2I0P1EEOl01@0c09T0EEGo03<0V@1EEOl000000080EEGo00D000000:X0ZP000000000006Hcc002
0:X0ZP0406Hcc02Z0:X0IS?<0:X0ZP80000000D0IS?<0000001V<l`0V@3<06Hcc00209T0c0030000
001E0:X0E@2Z00@0E@2Z0P0000002@1E0:X00000002Z0000ZP000=d0002Z0000g@000:X0003M0002
002Z0004003M0000ZP000=d0000000Cooooo0P00ofH500000003002I00000000000000<00000COoo
ool00>[ooooo1000000Iooooo`8000000P00ofH2002Z0004002I0000ZP0009T0002Z00<0000000<0
0:X00000000000003@00R000100000000?mV003oIP000002ooooo`800?mV0P0000001@00ofH009T0
00280000V@0008P0008009T000@00?mV00000000R00007L00P00R0000`00M`000?mV000000020000
0080ZP2Z00D0V@3<0:X0ZP000000ZP1E0<`0IP02000000040<`0IP2Z05D0EEFZ03=Vc0;ooooo00D0
<fK<05EEZP0cI/`0EEFZ03=Vc00300000080VC>I0P00000809TcV@8000000P1V<l`60000000805D0
o`2I0<`0V@3<05D0o`2I0<`0E@3o0000001E0?l2000000X00:X000@00000oooooooooooooooo1000
0003ooooo`8000000P00ofH2000000?ooooo10000017ooooo`00ooooool8ooooo`<00?mV0`000000
1@00ZP0009T0002Z0000V@000:X000<0000000<007L000280000M`000P00R0001@00M`0008P0001g
0000R00007L0008008P000@007L000280000M`0000000P00ZP001000g@000000003oIP00ofH3oooo
o`05003oIP00R00009T000000000V@002@0000001000ofH008P0001g0000000209T0c0050:X0ZP00
0000c01V0<`0IP0000000`3<06H00`000000EEGo03<0V@03ooooo`0405EEo`0c09T0EEGo03<0V@80
000000@0IS?o0000001V<l`0ZP2Z0`000000101V<l`0ZP2Z06Hcc02Z0:X206Hcc0030000002I0<`0
000000@0000000@0IS?<0000001E0:[ooooo1P1E0:X00`000000E@2Z05D0ZP0305D0ZP@0000000@0
0=d0002Z0000g@000:X00`00ofH2ooooo`0400000?ooool00?mV003oIPD000001000ofH01@000000
0?mV003oIP00ofH0000004Oooooo003oooooo`7ooooo0`0000000oooool00?mV003oIP02003oIP?o
oooo0P00ZP001@00V@000:X0002I0000ZP0009T0008000003`00R005000000800?mV0P000003003o
IP@000000P00ZP001000V@000:X0002I0000ZP02002I0005002Z0000000007L000280000M`000`00
0000102Z05D0c01V0000000000020:X0E@04001E00000000000000000080EEFZ00D0<fK<05EEZP0c
I/`0EEFZ03=Vc0020000000309VIo`000000VC>I0080VC>I0`00000509TcV@<0000000<0IS?<0000
000000000P0000000oooool0000005D0o`02ooooo`0505D0o`2I0<`0E@3o09T0c01E0?l00P000000
1@1E0?l0V@3<05D0o`2I0<`0E@3o0080V@3<00<0E@3o00000?ooool01?ooool2003oIP@0000000@0
ZP2Z0<aVc02Z0:X0c6K<0`000002003oIP@000000P00ofI6ooooo`00Q?ooool00`1VIVKooooooooo
o`1kooooo`0600000000ofH0000000000000ofH000001Oooool01@00000009T0002Z0000V@000:X0
0080000000@008P0001g0000R00007L00P00R0001@00M`0008P0001g0000R00007L0008008P000@0
07L000280000003ooooo1000ofH600000004002Z0000V@000:X0002I00800:X000@009T0002Z0000
V@000:X00P00V@001@00ZP0009T000000000M`0008P000H000001000E@000`00000007L0001g0004
0000000303<0V@1EEOl0<`2I0080000000@0IS?o09Tcc0000000ZP2Z1@0000001@1V<l`0ZP2Z06Hc
c01V<l`0ZP2Z00<000001Oooool00`000000E@2Z05D0ZP0805D0ZP8000001`1E0:X00`00003ooooo
ooooo`03ooooo`800?mV00P0000009T0c02I0<`0ZUFZ09T0c02ZEJX0V@3<0:YEZP@000001000ofH3
ooooo`800000@oooool008Cooooo00<0IVIVooooooooool0Aoooool8000002_ooooo0P00ofH00ooo
ool00?mV003oIP07ooooo`X000002`00R002000000@00?mV0_ooool2000000800:X000D009T0002Z
0000V@000:X0002I0002002Z0004002I0000ZP0009T0002Z008009T000D00:X0002I0000ZP000000
001g000200280005001g0000000005D0001g0000E@000P00M`030000000500280000E@0005D00028
0000E@000P0000001P0cI/`0EEFZ05EEZP000000IS?<00000080VC>I0P0000000`2I<iT000000000
000409TcV@03001g0000003ooooo00Kooooo00P0000009T0c02I0<`0E@3o09T0c01E0?l0V@3<05D0
o`80V@3<00D0E@3o09T0c0000000V@3<05D0o`0209T0c00305D0o`2I0<`0000000<000000oooool0
2@00ofH0000R000000000000ZP2Z0<aVc02Z0:X0c6K<0:X0ZP030000000303<00000000000000080
VC?<00D0IS>I09Tcc01V<iT0VC?<06HcV@030000043ooooo0025ooooo`0306IVI_oooooooooo04Ko
oooo2000000[ooooo`800?mV00?ooooo003oIP00ofH01oooool:000000/008P00P000004003oIP;o
oooo0P000002002Z0005002I0000ZP0009T0002Z0000V@000P00ZP001000V@000:X0002I0000ZP02
002I0005002Z0000V@000:X000000000M`000P00R0001@00M`000000001E0000M`0005D0008007L0
0`0000001@00R00005D0001E0000R00005D00080000000H0<fK<05EEZP1EEJX0000006Hcc0000002
09TcV@80000000<0VC>I000000000000102I<iT00`00M`000000ooooo`06ooooo`080000002I0<`0
V@3<05D0o`2I0<`0E@3o09T0c01E0?l209T0c00505D0o`2I0<`0000009T0c01E0?l00P2I0<`00`1E
0?l0V@3<00000003000000?ooooo00T00?mV00008P00000000000:X0ZP3<I/`0ZP2Z0<aVc02Z0:X0
0`0000000`0c000000000000000209Tcc00506HcV@2I<l`0IS>I09Tcc01V<iT00`000010ooooo`00
Q_ooool00`1VIVKoooooooooo`13ooooo`8000002000ZP06000001Kooooo0P00000>ooooo`800?mV
2_ooool200000007002I0000^`000:X0002Z0000^`000:X0002k00040000000400280000M`0008P0
001g008008P000<00000003oI_ooool00`00ofH5000000800:X000D009T0002Z0000V@000:X0002I
0002002Z0004002I0000ZP0009T0002Z008009T000D00:X0002I0000ZP0009T000000002001g0004
00280000M`000000001E00@0000000<007L000000000M`001P00M`040000000409Tcc01V<ol00000
06Hcc080ZP2Z00@0IS?<0:X0ZP00000000000P1V<l`01000000007L0001g00000007ooooo`800000
2P1E0:X00`000000E@2Z05D0ZP0205D0ZP030000002Z0000ZP0000@0ZP000P000000200002800000
000000000000V@3<0:YEZP2I0<`0ZUFZ0P0000000`1E0000000000000003000000P0VC>I00<00000
ooooooooool0?Oooool008Kooooo00<0IVIVooooooooool0A_ooool200000005002Z0000^`000:X0
002k0000ZP000P00^`001000ZP000;/0002Z0000^`05000000cooooo1@0000000`00R0000000oooo
o`0<ooooo`800?mV3Oooool500000003002k0000g@000;/000800=d000<00;/00000000000001000
00001?ooool0000000000000ofH300000004002k0000003ooooo003oIP80000000D009T0002Z0000
V@000:X0002I0002002Z0004002I0000ZP0009T0002Z008009T000D00:X0002I0000ZP0009T00000
000200280080000000<007L00000000000001Oooool02000000005D0001E0000R00005D000280000
E@0008P00P00E@001000R000000000000000000709TcV@80000000@008P0001g0000R00000001ooo
ool20000000505D0o`2I0<`0E@3o09T0c01E0?l00P2I0<`01@1E0?l0V@3<05D0o`2I0<`000000080
V@3<00<0E@3o0000001E0000101E000400000080000c0P0000000`2Z0:X0c6K<0:X0ZP0200000003
03<000000000000000@0000000@0VC?<06HcV@2I<l`0IS>I0P2I<l`00`1V<iT00000ooooo`0noooo
o`00Qoooool206IVITWooooo0P00000=002Z00D000001oooool00`00000008P00028000300280003
00000?oooooooooo00[ooooo0P00ofH@ooooo`80000000@008P0001g000000000:X00P00^`001@00
ZP000;/0002Z0000^`000:X000@0000000<00?mV0000000000000P000003ooooo`08003oIP000000
0000002I0000ZP0009T0002Z0000V@02002Z0004002I0000ZP0009T0002Z008009T000@00:X0002I
0000ZP0009T00`0000001000ZP00000000280000M`09000000X007L00P0000020:X0ZP0406Hcc02Z
0:X0IS?<0:X0ZP<0000000<007L000000?ooool010000005ooooo`030000001E0:X0E@2Z00T0E@2Z
0P000000101E0:X000000000000000020:X000050000002Z0000ZP000000002I0?l00`000000102I
0<`0000000000000000205D000040000001E0000000009T0c0@000001`2I<iT00`00003ooooooooo
o`0looooo`00R?ooool00`1VIVKoooooooooo`19ooooo`8000000P00^`001000ZP000;/0002Z0000
^`02002Z0005002k0000ZP000;/0002Z0000^`000P00ZP000`00^`00000000000005000000H008P0
00<00000ooooooooool02?ooool2003oIPoooooo1P0000000`00ofH008P00000000200000005002k
000000000;/0003M0000^`000P00g@000`00^`000=d000000003000000Cooooo00P00?mVoooooooo
oooooooo002Z0000V@000:X0002I00800:X000@009T0002Z0000V@000:X00P00V@001@00ZP0009T0
002Z0000V@000000008008P000D007L000280000M`0008P0001g000200000004002k0000ZP000;/0
00000080IS?<00D00000001E0000R00005D0002800020000000500280000E@0008P0001E0000R000
0P00000409TcV@<0000000<00?mV0000000000000`0000000`00ZP000000ooooo`04ooooo`040000
001E0?l0V@3<ooooo`80V@3<00D0E@3o09T0c01E0?l0V@3<05D0o`0209T0c00400000?oooooooooo
ooooo`8000000`1E0006000000030:X0ZP3<I/`000000080<`000`000000201E0:X0000000000000
0000VC?<0000002I<l`0IS>I0P2I<l`00`1V<iT0VC?<0000000nooooo`00R?ooool206IVITkooooo
0P0000000`00ZP3ooooo002Z000=002Z008000001`00R0000`00003oooooooooo`07ooooo`<00?mV
3_ooool00`0000000?mV003oIP04003oIP0300000000ofH00?mV00@0000000<00:X0002k0000ZP00
0P00^`001000ZP000;/0002Z0000^`02002Z008000000_ooool00`00ofKoooooooooo`02ooooo`03
00000000ZP0009T000800:X000@009T0002Z0000V@000:X00P00V@001@00ZP0009T0002Z0000V@00
0000008007L000D008P0001g0000R00007L000280002001g00@000000P2I<l`00`1V<ol00000001g
0009001g00<0000000<0ZP2Z06Hcc02Z0:X00P1V<l`200000003003oI_oooooooooo00[ooooo00<0
000005D0ZP1E0:X02@1E0:X00`00003oooooooooo`03ooooo`030000002Z0000ZP00008000000P1E
0?l30000000309T0c0000000000000<0000000D0<`2I0000000c09T0<`2I0000000209TcV@030000
002I<iT0VC>I00<0VC>I00<00000ooooooooool0??ooool001_ooooo00?ok^k^okZj^_ooool02?oo
ool00oo<c<coooooooooo`1Qooooo`0306IVI_oooooooooo04Wooooo500000090028000300000?oo
oooooooo00Kooooo00<00?mVooooooooool01Oooool7000000?ooooo1000ofH200000003003oIP00
00000?mV00<0000000<0c02I0000000000003@0000000`00ofKoooooooooo`04ooooo`0800000000
V@000:X0002Z0000V@000:X0002I0000ZP02002I0005002Z0000V@000:X0002I000000000P00R000
1@00M`0008P0001g0000R00007L000<0000000<009T00000000000000`000000101V<l`00000001E
0000R002001E000500280000E@000?mV001E0000R0000P00E@000`0000000?mV09TcV@0309TcV@04
00000?ooool00?mV003oIPH000001Oooool00`000000V@3<05D0o`0209T0c00505D0o`2I0<`0E@3o
09T0c01E0?l00P2I0<`01000003oooooooooooooool200000005ooooo`000000000005D0o`000000
0P1E0?l01@2Z0:X000000000003<I/`0ZP2Z00@0000000@0E@3o0000001E0?l0E@3o0`0000001`2I
<l`0000009Tcc02I<l`0IS>I09Tcc0000000?_ooool001_ooooo00?oIVIVonk^k_ooool02?ooool0
0ooMgMgoV9RHooooo`1Rooooo`0306IVI_oooooooooo04Sooooo500000090028000300000?oooooo
oooo00Kooooo00<00?mVooooooooool01Oooool7000000?ooooo1000ofH200000003003oIP000000
0?mV00<0000000<0c02I0000000000003@0000000`00ofKoooooooooo`04ooooo`0800000000V@00
0:X0002Z0000V@000:X0002I0000ZP02002I0005002Z0000V@000:X0002I000000000P00R0001@00
M`0008P0001g0000R00007L000<0000000<009T00000000000000`000000101V<l`00000001E0000
R002001E000500280000E@000?mV001E0000R0000P00E@000`0000000?mV09TcV@0309TcV@040000
0?ooool00?mV003oIPH000001Oooool00`000000V@3<05D0o`0209T0c00505D0o`2I0<`0E@3o09T0
c01E0?l00P2I0<`01000003oooooooooooooool200000005ooooo`000000000005D0o`0000000P1E
0?l01@2Z0:X000000000003<I/`0ZP2Z00@0000000@0E@3o0000001E0?l0E@3o0`0000001`2I<l`0
000009Tcc02I<l`0IS>I09Tcc0000000?_ooool001[ooooo00?ok^k^odA4A?ooool02_ooool00om4
A4Coooooooooo`0looooo`0306IVI_oooooooooo02;ooooo00<0IVIVooooooooool0@?ooool30000
00;ooooo2@00000200280005002I0000000009T000280000V@000P00R0001@00V@0008P0002I0000
R000000000H008P00P00ZP001000R0000000000000000005ooooo`03003oI_oooooooooo00?ooooo
1P0000000`00V@3oooooooooo`03ooooo`800?mV1@0000000`00ofH0000000000004000000;ooooo
00P0000005EEo`1V<ol0IS?o05EEo`1V<ol0EEGo06Hco`80EEGo00@0IS?o05EEo`0000000?mV0ooo
ool5000000800:X000@009T0002Z0000V@000:X00P00V@001@00ZP0009T0002Z0000V@0000000080
07L000<00000001g0000R0000P000002002Z00<0000000?ooooo0000000000000P0000000`00ofH0
000000000003000000L007L01@0000000oooool0000000000002003oIP8000002Oooool00`000000
E@2Z05D0ZP0805D0ZP0400000?ooooooooooooooo`80000000Gooooo0000002I0?l0E@3o00000002
05D0o`0509T0o`000000ZUFZ09T0c02ZEJX00`0000000`2I0<`0<`2I0000000203<0V@<000000P2I
<iT200000080VC>I00<00000ooooooooool0??ooool001[ooooo0_n7QhL4ooooo`03oeEEEOoooooo
oooo00Cooooo00?oMgMgoiRHV?ooool0??ooool00`1VIVKoooooooooo`0Sooooo`0306IVI_oooooo
oooo03gooooo0P0000000`00R00007L0001g0002000000Wooooo0P0000020028000300000000R000
08P000D008P000<0000000280000R0002000R0000`0000000:X0002k000300000003ooooo`00ofKo
oooo00H000003_ooool00`00ofH00000003oIP02003oIP0300000?ooool0000000Kooooo00L00000
05EEo`1EEOl0IS?o05EEo`1V<ol0EEGo0080IS?o00D0EEGo06Hco`0000000000003oIP02000000Go
oooo100000002000V@000:X0002I0000V@000:X0002I0000ZP0009T00`0000000`00kP0000000000
00050000000300280000E@00000000<0000000Cooooo003oIP00ofH000000P00R007000000030028
00000000000000H0000000?ooooo003oIP0000000P000009ooooo`<0000000D0E@3o09T0c01E0?l0
V@3<05D0o`0209T0c00300000?oooooooooo00Cooooo00@0000009T0o`1E0?l000000P1E0?l0102I
0?l0E@3o0000003<I/`40000000305D0ZP1E0?l0000000H0000000<0IS>I09Tcc02I<l`00P00000o
ooooo`006_ooool00om4A4Co^[Zjooooo`03ooooo`03okZj^_nHV9Sooooo00Cooooo00?o^[ZjoeEE
EOooool0?Oooool206IVIR3ooooo1@1VIVHnooooo`0300000?ooool0000000@008P00P000007oooo
o`80000000<009T00028000000001@0000000`00R0000000002800060028000300000000R00008P0
008008P000<00000002Z0000ZP000P00ZP001000ofH0000000000000000@ooooo`<0000000@00?mV
00000000000000002Oooool2003oIP80000000@0EEGo06Hco`1EEOl0IS?o0P1EEOl00`1V<ol0EEGo
06Hco`02000000_ooooo100000000`00ZP0009T0002Z00060000000300280000M`0008P0008007L0
00@00000001g0000R00007L00P00R0001000M`00000000000000ofH3000000Cooooo00D00?mV0000
000000000000003oIP02000000Kooooo00<00000003oIP00ofH00P00000;ooooo`030000001E0:X0
E@2Z0080E@2Z0`000006ooooo`040000002I0?l0E@3o09T0o`80000000<0V@3o00000?ooool00P00
0002001g00030000002I0<`0<`2I00<000000P00ofH2000000@0VC>I00<00000ooooooooool0?Ooo
ool001[ooooo00?o0000ooooooooool01?ooool00omgMgOoooooooooo`03ooooo`03onk^k_l@413o
oooo03kooooo00<0IVIVooooooooool07?ooool206IVIPCooooo00<0IVIVooooooooool0=oooool4
00000004ooooo`0000000000000000800?mV0`0000001000ofH00000ooooooooool6000000<008P0
00@00000oooooooooooooooo0`00000<0028000300000000^`000:X000800?mV00D00:X0002k0000
00000000ooooo`0<000000@00?mV0`0000000`00ofH000000000000900000008003oIP0000000000
0000001V<ol0EEGo06Hco`1EEOl206Hco`0505EEo`1V<ol0EEGo00000000ofH010000007ooooo`80
0?mV0_ooool01@00ofH00000003oIP00000007L0008008P000D007L000280000M`000?mV001g0002
00000004001E0000R00005D00028008005D000<008P0001E0000R0000P00ofH:00000003003oI_oo
oooooooo00?ooooo1P000000101V<ol0000000000000000:ooooo`@000002Oooool010000000V@3o
05D0o`2I0?l3000000;ooooo0P000002ooooo`040000001E0:X0E@3o000000?ooooo00@00?mV0000
0000000000000P2I<l`00`1V<iT00000ooooo`0nooooo`006_ooool00ol0003oooooooooo`04oooo
o`03omgMgOnHV9Sooooo00Cooooo00?o0000ooooooooool0?_ooool00`1VIVKoooooooooo`0Ioooo
o`80IVIV1oooool00`1VIVKoooooooooo`0hooooo`P000000P2I0<`00`0000000?mV003oIP0:003o
IP03002I00000000000000@000003@00R0000`0000000?mV003oIP03002Z0004ooooo`00ZP000:X0
000000Cooooo0P000002002Z0005002k0000ZP000;/0002Z0000^`000P00ZP0300000003003oIP00
000000000080000000<008P00000000000000P000007002I0080000000H0EEGo06Hco`1EEOl0EEGo
06Hco`1EEOl200000003003oI_oooooooooo00Wooooo00<00?mV0000000000000`0000000`00ofH0
0000000000040000000300280000ofH0000000P0000000D007L000280000M`0008P0003oIP020<`0
00030:X0003<0000ZP0000D0000000<00?mVooooooooool00oooool70000000305D0o`0000000000
01Kooooo00D0000005D0o`2I0?l0E@3o09T0o`02000000?ooooo00L00000ooooo`000000000003<0
V@2I0<`0000000Gooooo00<00?mV0000000000000P0000000`2I<iT00000ooooo`0nooooo`006_oo
ool00ol0003oooooooooo`05ooooo`03ogMgMooooooooooo00?ooooo00?o0000ooooooooool0?ooo
ool00`1VIVKoooooooooo`0Cooooo`D0IVIV2_ooool206IVISSooooo2000000209T0c00300000000
ofH00?mV00X00?mV00<009T00000000000001000000=0028000300000000ofH00?mV00<00:X000Co
oooo002Z0000ZP0000001?ooool2000000800:X000D00;/0002Z0000^`000:X0002k0002002Z00<0
000000<00?mV0000000000000P0000000`00R000000000000002000000L009T00P0000001P1EEOl0
IS?o05EEo`1EEOl0IS?o05EEo`80000000<00?mVooooooooool02Oooool00`00ofH0000000000003
00000003003oIP000000000000@0000000<008P0003oIP000000200000001@00M`0008P0001g0000
R0000?mV0080c00000<0ZP000<`0002Z00001@0000000`00ofKoooooooooo`03ooooo`L0000000<0
E@3o0000000000005_ooool01@000000E@3o09T0o`1E0?l0V@3o008000000oooool01`00003ooooo
000000000000<`2I09T0c00000001Oooool00`00ofH00000000000020000000309TcV@00003ooooo
03kooooo000Jooooo`03oc8b<_o<c<cooooo00Gooooo00?ogMgMojVYZOooool00_ooool00ooMgMgo
8B4Qooooo`11ooooo`0306IVI_oooooooooo013ooooo0`1VIVH?ooooo`0306IVI_oooooooooo03So
oooo00@000000?l0IP000000V@3<100000000`2I0<`00000ooooo`0:ooooo`D00?mV00<000000028
0000R0003000R0000`0000000?mV00000002002k0004002Z000000000:X0002k00D000001@00ofH3
00000004003oI_ooooooooooooooo`H00:X000<00000001g0000M`000`00M`0200000003003oIP00
0000000000800:X000@009T0002Z0000V@00EEGo0P1V<ol300000004003oIP0000000?mV003oIPl0
00000P00ofH600000006003oIP000000000000000000R00000001_ooool2000000<00?mV0`000002
0:X00080000000@0V@3<003oIP2I0<cooooo1@0000001Oooool000000?l0ZP3o0:X000000080IS?o
0`00000Dooooo`050000001E0?l0V@3o05D0o`0000001?ooool200000006ooooo`000000000005D0
o`1E0:X000001_ooool01@000000IS>I000000000000IS>I00800000?_ooool001[ooooo00?oQhN7
ojVYZOooool01_ooool01_nHV9Sooooooooooooooooo^[ZjofIVIT;ooooo0P1VIVH=ooooo`@0IVIV
4_ooool206IVISOooooo0P000000103o09T0000009T0c000000409T0c00300000?oooooooooo00go
oooo0P00000?002800l00?mV00<00000ooooooooool00oooool2003oIP<0000000@00:X0002k0000
ZP000;/00P00ZP001000^`000000001E0000R002001E000500280000E@00000000000000R0001000
00001P00V@3ooooo00000000000009T0000000800?mV00<00000003oIP00ofH01`0000000`00R000
0?mV00280006000000800?mV1@0000001000ZP0008P0000000000006ooooo`80000000<007L00000
000000000P00ofH3000000030<`000000000000000@000001@2I0<`00`00003ooooo000000020<aV
c080000000@0IS?o05D0o`00000000005Oooool3000000Gooooo00<00000ooooooooool00_ooool2
000000Gooooo0P000000101E0000000009TcV@2I<iT3000003kooooo000Jooooo`03omgMgOmEEEGo
oooo00Kooooo00Kok^k^ojVYZOooooooooooofIVI_nj^[Y4ooooo`0306IVI_oooooooooo00Sooooo
0P1VIVHHooooo`0306IVI_oooooooooo03?ooooo00@000000?l0IP3o06H000000P2I0?l00`000000
V@3<09T0c00209T0c00300000?oooooooooo00gooooo0P0000080028000300000000R00008P000@0
08P01@0000000`00R0000?mV003oIP02003oIP<0000000?ooooo0000000000000`0000000oooool0
0?mVooooo`04ooooo`8000000P00ZP05000000L007L000D0000000280000R00007L0002800040000
0003002Z000000000?mV00@0000000D00?mV00000000000009T0002Z0002002I000400000000ofH0
08P00000008008P000@009T00000000000000:X00`00ofH2000000D009T000@00000ooooooooool0
00001000R003000000<00?mV0_ooool50000000305D0ZP000000000000@0000000<0E@2Z00000000
00000P3o0:X00`00003ooooo00000003000002Wooooo0P0000000`2Z0000000000000004000003ko
oooo000Kooooo`05ogMgMooooooooooooooooom4A4@01?nj^[X01?mVIVKok^k^oooooomVIVI6oooo
o`0306IVI_oooooooooo00Gooooo0P1VIVHJooooo`0306IVI_oooooooooo03?ooooo00<00000oooo
ooooool00`000003ooooo`0309T0c0000000000000oooooo0P0000050028008000002000R0000`00
0000E@2Z05D0ZP02000000800?mV00<008P0002I0000R0000P00V@001000R0000000000000000003
ooooo`800?mV1?ooool5000000800;/000Cooooo00000000R00000000P00E@001@00R00005D00028
0000E@0008P000<000001@00R00200000003003oIP00V@0009T0008009T000@00?mV002I0000V@00
09T01P0000002000ZP000?mV003oIP00R000000R0000<`00000008P00`0000001000ZP0000000000
00000002002Z000300000000M`0007L000D000000oooool3003oIP80000000?ooooo0000002Z0000
0`2Z0004000000030<aVc01E0:X0000000@00000<?ooool8000003kooooo000Kooooo`05omgMgOnY
ZJWooooooooooolQ8B401Ol000000on7QhOo^[ZjokZj^P0Rooooo`0306IVI_oooooooooo027ooooo
00<0IVIVooooooooool01@1VIVHLooooo`80IVIV?_ooool00`00003oooooooooo`0>ooooo`800000
2000R002000000@008P000@0000005D0o`000000E@3o0P000:X00`00000009T00000000600000004
00280000V@000000000000800?mV1@0000000`00ZP3oooooooooo`05ooooo`0300000000R00008P0
008000002000M`050000000500280000M`000?mV001g0000R0001`00000205D000040:X0E@1E0000
ZP1E05D00080ZP1E0P0000000`0003<00000000000020000000506Hcc01V<iT0IS?<06HcV@1V<l`0
1@000008ooooo`80000000D00?mV0000001EE@3ooooo0000000205D0000305D0E@000000000000@0
000000@0ZUFZ09Tcc00000000000<_ooool2000004Cooooo001:ooooo`0306IVI_oooooooooo02;o
oooo0P1VIVHSooooo`0306IVI_oooooooooo04cooooo0P00000=002800050000003<0<`0000005D0
ZP0000000P1E0:X200000003002Z0000000008P000D008P000@00000003oIP00ofH00?mV0P00000<
ooooo`0300000000R00008P0008008P000D00000001E0000R00005D000280002001E000400280000
E@0008P0000000?ooooo00<00?mV0000000000001P00R0001`0000000?mV000000000000E@000:X0
E@1E00000`000000102Z05D000000000002Z0:X4000000L0ZP2Z00<00000ooooooooool01oooool7
00000080ZP0000@000000:X000000000c6K<100000000`3<I/`0E@2Z0000000booooo`0300000?oo
oooooooo04?ooooo001;ooooo`0306IVI_oooooooooo01oooooo0P1VIVH00oooool0IVIVooooo`0R
ooooo`0306IVI_oooooooooo04cooooo0P00000=002800050000003<0<`0000005D0ZP0000000P1E
0:X200000003002Z0000000008P000D008P000@00000003oIP00ofH00?mV0P00000<ooooo`030000
0000R00008P0008008P000D00000001E0000R00005D000280002001E000400280000E@0008P00000
00?ooooo00<00?mV0000000000001P00R0001`0000000?mV000000000000E@000:X0E@1E00000`00
0000102Z05D000000000002Z0:X4000000L0ZP2Z00<00000ooooooooool01oooool700000080ZP00
00@000000:X000000000c6K<100000000`3<I/`0E@2Z0000000booooo`0300000?oooooooooo04?o
oooo001;ooooo`80IVIV6oooool506IVIP?ooooo0P1VIVHSooooo`0306IVI_oooooooooo04_ooooo
0`00000:002800<0000000@0ZP2Z000000000000E@3o0P0000000`3o0:X0000000000005000000H0
08P010000009ooooo`0300000000R00008P000@008P000<00000001g0000M`001`00M`0200000003
ooooo`00ofKooooo00Cooooo100000001000ofH000000000002Z05D20000000405D0002Z05D0ZP1E
05D000<0000000P0IS?<0000<`0003<0000c0000001V<l`0IS>I06Hcc080IS>I00<0IS?<00000000
00000oooool400000008ooooo`000000000005EE0?ooool00?mV0000002ZEJX20000000405D0E@1E
000000000<`0c080000000<0VC?<0000000000000P00001hooooo`00COooool00`1VIVKooooooooo
o`0Fooooo`80IVIV2_ooool00`1VIVKoooooooooo`0Qooooo`0306IVI_oooooooooo04gooooo00<0
000000280000R0000`00R0000`00000008P000280003000000050:X0ZP3<0<`000000<`0c01E0:X0
0P0000001@2Z0:X0c03<00000?ooool0000000<00:X000<00;/000000000R0001`00R004000000?o
oooo0`000006002800<0000000L008P0001E0000E@0008P0001E0000R00005D0008008P000@00000
003oIP00003ooooo20000002003oIP040000002Z05D0E@000:X0E@80E@00100000030:X0ZP030028
00000280000000D0ZP2Z1`000002ooooo`080000001EE@00EED0003oI_ooool00?mV0000002Z0:X4
000000060<`0o`000000c03o0<`0o`000000E@2Z0`00001hooooo`00C_ooool00`1VIVKooooooooo
o`0@ooooo`D0IVIV3?ooool206IVIR;ooooo0P1VIVI?ooooo`0300000000R00008P00080000000<0
o`1V0000003o06H00`0000001@3o0:X0ZP2Z0000002Z0:X0o`2Z00<0000000<0ZP2Z00000?ooool0
0`0000000`00ZP000000002k0004002k00P008P00`0000030:X0000300000000R00008P000@008P0
00<000000028000000000P1E0:X00`00000007L0001g0003001g0003003oIP00^`00000000D00000
00<008P0003oIP00R0000`00ofH01000V@0000000000001E00020:X0E@0305D000000000c03<0080
00000P1V<iT01@1V<l`0IS>I000000000000IS?<0080IS>I00@0IS?<06HcV@00000000001Oooool2
000000Cooooo00<000000<aVc00000000P2Z000010000000c03<09T0c000000209T0c0040000002Z
EJX0VC?<000007Wooooo001?ooooo`0306IVI_oooooooooo00gooooo0P1VIVHBooooo`0306IVI_oo
oooooooo02;ooooo00<0IVIVooooooooool0A?ooool00`00003oooooooooo`03ooooo`0400000000
ofH00?mV003oIPH0000000Sooooo000000000000ZP2Z0<`0c0000000c03<0:X0ZP80c03<00@0ZP2Z
00000?oooooooooo100000000`00ofH00:X0002Z0002002Z0005002k0000ZP000;/0002Z00000000
0P00R00205D0008000001@1E00000`00000008P000280002002800@000000P0c09T0101E05D0<`2I
05D0E@000003003oIP8000002?ooool01@00ofH0000000000000000008P000D0000000@0c03<09Tc
V@00000000001@2Z0:X01000ZP0000000000000000020:X0ZP@000000_ooool00`00003ooooooooo
o`04ooooo`030000003<09T000000080000000@0c03o09T0c03<0?l000000P3<0?l00`2I0<`00000
0<aVc002000007Sooooo001@ooooo`0306IVI_oooooooooo00[ooooo0P1VIVHEooooo`0306IVI_oo
oooooooo027ooooo00<0IVIVooooooooool0@oooool5000000D00?mV00<000000?l0IP2I0?l0102I
0?l020000000ZP2Z0:X0ZP3o0:X0ZP2Z0?l0ZP000000o`2Z0P2Z0:X00`000000ZUD0ooooo`040000
0080ZP0000H00000002I0000ZP000:X0002I00000007002k00<000000`2Z000500000005003oIP00
00000000000000030`<00P000000101V<fH0E@2Z06HcIP000002003oIP_ooooo00D00?mVoooooooo
oooooooo001g0005000000040<`0V@3<0<`000000<`0c080000000@0IS?<06HcV@1V<l`0IS>I0`00
00000`1V<l`0IS>I06Hcc004000000Sooooo1@000000102I0<`0c03<09T0c000000209T0c0040<`0
c02I0<`00000000007Wooooo001Aooooo`0306IVI_oooooooooo00Gooooo101VIVHHooooo`80IVIV
8Oooool206IVITCooooo1@000005003oIP030000003o06H0V@3o00@0V@3o00P000000:X0ZP2Z0:X0
o`2Z0:X0ZP3o0:X000000?l0ZP80ZP2Z00<000000:YE0?ooool0100000020:X0000600000000V@00
0:X0002Z0000V@0000001`00^`03000000<0ZP001@0000001@00ofH000000000000000000`<30080
000000@0IS=V05D0ZP1V<fH000000P00ofH;ooooo`05003oI_ooooooooooooooo`00M`001@000000
103<09T0c03<0000003<0<`20000000406Hcc01V<iT0IS?<06HcV@<0000000<0IS?<06HcV@1V<l`0
10000008ooooo`D0000000@0V@3<0<`0c02I0<`000000P2I0<`0103<0<`0V@3<00000000001ioooo
o`00;oooool206IVIR7ooooo00@0IVIVoooooooooooooooo0`1VIVHMooooo`0306IVI_oooooooooo
01oooooo0`1VIVI4ooooo`8000001@00ofH2000000030<`0V@000000ZP3o00@0ZP3o00H000000<`0
c03<0<`0ZP2Z0<`0c02Z0:X40000000509Tc002Z0000000005D0002I<`001@1E00000`000000E@00
05D0000205D00003002k0000ZP000;/000800:X000D00;/0002Z0000^`000:X0002k000400000009
003oIP3<VL`0000000000000ofH0000005D0E@0c09T000000080<`2I0P000000101E05D00?mV003o
IP00ofH4000000Kooooo00<00?mVooooooooool00_ooool50000000509TcV@3<0<`0VC>I0000002I
<iT00P0000070:X0ZP040000002Z0:X0ZP2Z0000008009T000<00:X000000?ooool01oooool20000
0080V@3<00@0c03o09T0c03<0?l0V@3<0P0000000`2I0<`0c03o00000006000007Cooooo000aoooo
o`0306IVI_oooooooooo01kooooo1@1VIVHOooooo`80IVIV7?ooool506IVIP03ooooo`1VIVKooooo
043ooooo1000ofH00`0000000?mV003oIP0209T0o`04003oIP2I0?l0V@3o000000L0V@3o0P000000
0`3o0:X0ZP2Z0?l0ZP02000000;ooooo0`00000<0:X0000300000000^`000;/000800;/01`2Z0000
0`0000000;/0003oIP0300000005003oIP1E0:X0000005D0ZP1V<fH00P071`L010030`<000000000
0000ofH3000000Oooooo0P0000000`00ofH000000000000300000009003oIP00000000000000003<
0<`0c02I0<`0c0000000c03<0080c02I00D0000006HcV@1V<l`0IS>I06Hcc00206HcV@0406Hcc000
0000IS?<000000<00:X000<00000ooooooooool01Oooool300000080c03<00@0V@3<0<`0c02I0<`0
c03<1@0000001000V@0008P000000000001fooooo`00<_ooool00`1VIVKoooooooooo`0Kooooo`80
IVIV0_ooool00`1VIVKoooooooooo`0Qooooo`0306IVI_oooooooooo01Oooooo0P1VIVH7ooooo`03
06IVI_oooooooooo03Gooooo0`000005ooooo`@0E@001P00000=0:X0o`030000003<0<`0000000Co
oooo0P00000905D000<000002`1E000200000004002k0000ZP000;/0002Z0080000000D00?mV03<0
V@3<VL`0000005D0E@0203<0V@03000000000280000c00<0000000?ooooo00000?ooool01oooool0
0`00ofH000000000000200000003003oIP00R00008P00080000000D0VC>I0<`0c02I<iT0000009Tc
V@020<`0c0030000002Z0:X0ZP2Z00H0ZP2Z0P000002002I0003002Z0000V@00000000;ooooo1@00
00001oooool00000000000000000c03o09T0c03<0?l00`0000000`00R00009T000000002000007So
oooo000cooooo`0306IVI_oooooooooo01Sooooo0P1VIVH5ooooo`0306IVI_oooooooooo023ooooo
00<0IVIVooooooooool05?ooool306IVIP[ooooo00<0IVIVooooooooool0<?ooool40000000305D0
000G5aL0E@0000805aLG00@0E@0001LG5`1E000000000_ooool00`000000E@000000000400000005
09T0o`000000000009T0ooooool0202I0?l2000000Kooooo0`0000000`2Z00000000000000020:X0
008000003@2Z000400000003003oIP000000000000d000000P1E0:X0102Z0:X0E@2Z000000000005
ooooo`03003oI_oooooooooo0080000000Cooooo003oIP00R00000000P3<09T01@3<0<`0c02I0<`0
c03<09T000000080c02I00D0c03<0000001V<l`0IS>I06Hcc00206HcV@0406Hcc01V<iT000000000
00D00:X00P000002001g00;ooooo0`000002ooooo`P00000Noooool003Cooooo00<0IVIVoooooooo
ool04_ooool506IVIPSooooo00<0IVIVooooooooool08?ooool206IVIQ3ooooo101VIVH>ooooo`03
06IVI_oooooooooo02kooooo00<0000005D0001E00001`1E0002000000D0E@000`0000000`00ofH0
0000000000030:X0o`8000001@2Z0?l01?ooool0ZP3o0:X0o`000006ooooo`8000000_ooool00`00
0000c03<0<`0c002000000h0E@0000P00000002Z0000ZP000:X000000000ofH0c03<0<bIc0800000
00@00?mV0000001E05D0c03<100000000`2Z0:X0000000000002000000040:X0ZP2Z05D0ZP2Z0000
00Gooooo00<00?mVooooooooool00oooool00`00ofKooooo000000020<`0c00509TcV@3<0<`0VC>I
0<`0c00000000P3<0<`00`2I<iT000000:X0ZP060:X0ZP8000000P00V@001000ZP0009T0002Z0000
V@07000000?ooooo00<00000ooooo`00ofH0P?ooool003Gooooo00<0IVIVooooooooool03oooool3
06IVIPgooooo00<0IVIVooooooooool08?ooool00`1VIVKoooooooooo`0;ooooo`<0IVIV4_ooool0
0`1VIVKoooooooooo`0]ooooo`070000001E00005aLG01LG5`1E00005aLG05D000040000000405D0
000G5aL0E@0000000080E@0000D05aLG00000000000000000:X0o`03000000@0V@3o0P00000609T0
o`0300000?oooooooooo00;ooooo0`000003ooooo`060000003<09T0c02I0000003<09T000002`2Z
000700000003003oIP00000000000080000000D00?mV00000000000000000<aVc0020:X0ZPL00000
00@0E@2Z0:X0ZP1E0:X000000oooool3000000Cooooo00<00?mVooooo`0000000P3<09T01@3<0<`0
c02I0<`0c03<09T000000080c02I00D0c03<0<`0V@000000IS>I06Hcc00206HcV@0406Hcc01V<iT0
0000000000L00:X010000007ooooo`03003oI_oooooooooo07kooooo000fooooo`0306IVI_oooooo
oooo00cooooo0P1VIVHAooooo`0306IVI_oooooooooo023ooooo00<0IVIVooooooooool01oooool4
06IVIQGooooo00<0IVIVooooooooool0;?ooool01`000000E@0001LG5`0G5aL0E@0001LG5`1E0000
10000000101E00005aLG05D00000000205D0000501LG5`00000000000000002Z0?l00`00000409T0
o`8000001P2I0?l00`00003oooooooooo`02ooooo`<000000oooool01P000000c02I0<`0V@000000
c02I000000/0ZP001`0000000`00ofH000000000000200000005003oIP00000000000000003<I/`0
0P2Z0:X70000000405D0ZP2Z0:X0E@2Z000000?ooooo0`000004ooooo`03003oI_ooool000000080
c02I00D0c03<0<`0V@3<0<`0c02I000000020<`0V@050<`0c03<09T0000006HcV@1V<l`00P1V<iT0
101V<l`0IS>I000000000007002Z00@000001oooool00`00ofKoooooooooo`1nooooo`00=_ooool2
06IVIPSooooo1@1VIVHDooooo`0306IVI_oooooooooo01oooooo0P1VIVH4ooooo`D0IVIV6Oooool0
0`1VIVKoooooooooo`0/ooooo`040000001E0000E@0005D00080000000?ooooo05D0001E00000`1E
00002@000000E@0005D0001E00000000ooooo`000000V@3<0000000209T0c08000001@2Z0?l20000
00@0ZP3o00@00000oooooooooooooooo0`000004ooooo`060000003<0<`0c03<0?l0V@000000o`2I
1000000305D000@0000000<0VC?<0000000000000`0000001000^`000:X0002k0000ZP02002k0005
0000002Z0:X0ZUFZ0:X0ZP2ZEJX010000000102ZEJX000000:X0E@2Z05D2000000030:X0ZP2Z05D0
000000?ooooo00@00000002Z0000V@0000000oooool00`00ofH0000009TcV@020<`0c00509TcV@3<
0<`0VC>I0<`0c00000000P3<0<`0102I<iT0c03<09TcV@0000050:X0ZP8000000P00V@001@00ZP00
09T0002Z0000V@000:X0008009T000<00000ooooooooool00_ooool500000003003oI_oooooooooo
07gooooo000hooooo`0306IVI_oooooooooo00?ooooo0P1VIVHIooooo`0306IVI_oooooooooo027o
oooo00@0IVIVooooo`1VIVH0IVIV7oooool00`1VIVKoooooooooo`0^ooooo`050000000G5aL0E@00
01LG5`1E00000P0G5aL0101E00005aLG05D0000G5aL2000000;ooooo00<000000<`0c00000000P3<
0<`2000000L0V@3o10000004ooooo`0300000?oooooooooo00?ooooo00P000000<`0c03<09T0c02I
0<`0c0000000c03<0<`0V@L000000P3<I/`01?ooool0c6K<0?lco`000003ooooo`03003oIP000000
000000<0000000<0c6K<0:X0ZP3<I/`00P000002003M00040000003<I/`0c6Ko0:X0ZP80000000D0
ZP2Z000000000000E@2Z00000003ooooo`0400000000V@000:X0002I008000000P00ofH02@000000
c03<0<`0V@3<09T0c03<0<`0V@3<0<`0c02I000000020<`0V@050<`0c03<09T0c03<0<`0V@000000
0P1V<iT00`1V<l`0IS>I00000003000000L00:X00P0000000oooool0000000000003002Z00030000
0?ooool00?mV07oooooo000Fooooo`80IVIV8Oooool506IVIQcooooo0P1VIVHNooooo`D0IVIV8Ooo
ool206IVIS3ooooo00<0000005D0001E00001P1E00000`000000ZP2Z0:X0ZP02ooooo`030000002I
0<`000000080V@3<0`0000080:X0o`8000002_ooool020000000o`2I0<`0c03<0<`0o`2I0000003o
09T0c03<0P0000001@3oI/`0VC?<0?mVc0000000ofK<0080VC?<00<0ofK<09Tcc00000000_ooool2
003oIP030000003<VL`0c03<00L0000000H0E@1E03<0V@0c09T000000<`0c02ZEJX3000000030:X0
ZP2Z05D0000000@0000000Gooooo003oIP00000009T0002Z0002002I00040000000c0000000009Tc
V@80c03<00D0VC>I0<`0c02I<iT0c03<000000020<`0c00509TcV@3<0<`0VC>I0<`0c02I<iT02@00
00000`00V@000:X0002I000505D0ZP0300000000V@00000000<000000oooool2000007gooooo000G
ooooo`0306IVI_oooooooooo01gooooo101VIVHPooooo`0306IVI_oooooooooo01[ooooo0P1VIVH4
ooooo`0306IVI_oooooooooo023ooooo00<0IVIVooooooooool0;oooool00`0000005aLG05D00002
01LG5`0405D00000000000000:X0ZP?ooooo00<000000:X0o`3<0<`00`0000000oooool0V@3o0000
000809T0o`8000002_ooool01P000000c03<0<`0V@3<09T0c03<0<`0V@8000000P3<I/`01@3o<ol0
c6K<0?lco`000000oc?o0080c6K<00<0oc?o0<aVc?ooool00_ooool2003oIP040000003<09T0ofJI
0<`0V@80ofJI00@00?mV00000000V@0009T00`0000000`3<I_l0c6K<0<aVo`03000000030:X0ZP1E
0:X0ZP2Z00@0000000D00?mV002k000000000:X0002I0002002Z0004002I0000000000000<`0c080
c02I00D0c03<0<`0V@3<0<`0c02I000000020<`0V@050<`0c03<09T0c03<0<`0V@3<0<`00`000000
0`3<<`0000000000000203<0V@050000ZP00ZP000:X003<0V@000:X00P0c09T010000:X0<`2I0000
ZP000007ooooo`@0000000?ooooo0000000000000P00001fooooo`006?ooool00`1VIVKooooooooo
o`0Jooooo`80IVIV1?ooool00`1VIVKoooooooooo`0Nooooo`0306IVI_oooooooooo01Oooooo0P1V
IVH7ooooo`0306IVI_oooooooooo023ooooo00<0IVIVooooooooool0;oooool5000000030:X0ZP00
003ooooo00?ooooo00@000000<`0c02I0<`000001?ooool00`000000ZP3o0:X0o`060:X0o`800000
2Oooool00`000000c03<0?l0V@020<`0c0040?l0V@00000000000?mVc080VC?<00D0ofK<09Tcc000
0000VC?<0?mVc002000000030?mVc?oooooooooo00;ooooo0P00ofH010000000c9W<0<`0c03<VL`2
0<`0c004003oIP00ZP0009T0002Z00<0000000@0ZUFZ0<`0c02ZEJX0c03<0`0000000`2Z05D0ZP2Z
0:X0E@0300000005003oIP0c0000<`0003<0000000000P00V@001000ofH000000<`0c02I<iT20<`0
c00509TcV@3<0<`0VC>I0<`0c02I<iT00P000000102I<iT0c03<09TcV@3<0<`4000000030<`c003<
<c<00000008000002`1E0:X00`00003oooooooooo`04ooooo`80E@0000<0000006Hco`0000000P1V
<ol2000007Kooooo000Iooooo`0306IVI_oooooooooo01Gooooo101VIVH7ooooo`0306IVI_oooooo
oooo01kooooo0P1VIVHAooooo`H0IVIV2_ooool00`1VIVKoooooooooo`0Oooooo`80IVIV<Oooool4
000000Kooooo00@000000:X0o`3<0<`000001Oooool00`000000V@3o09T0o`0709T0o`0300000?oo
oooooooo00Kooooo00<000000<`0V@3<0<`00P3<09T01000003ooooo0000003o<ol20<aVc0050?lc
o`000000oc?oooooo`3o<ol01_ooool01`00ofKoooooooooo`000000c02I0?mVV@3<09T00P3oIYT0
1@00000009T0002I0000V@0000000080c6K<00@0c6Ko0<aVc03<I_l0c6K<0`0000000`1E0:X0ZP2Z
05D0ZP030000000503<0000A0000<`000140000c00000P0000001000ofH000000<`0V@3<0<`20<`0
V@050<`0c03<09T0c03<0<`0V@3<0<`00P0000000`3<0<`000000000000200000080oeFZ00<00000
0<`c003<<`0010000000100c09T0002Z03<0V@000:X203<0V@050000ZP0c09T0002Z03<0V@000000
1?ooool010000000E@1E0:X0002Z00020000000306Hcc0000000IS?<008005Go00<00000oooooooo
ool0Loooool001[ooooo00<0IVIVooooooooool04_ooool206IVIPcooooo00<0IVIVooooooooool0
7_ooool00`1VIVKoooooooooo`0=ooooo`<0IVIV4?ooool00`1VIVKoooooooooo`0Pooooo`0306IV
I_oooooooooo02kooooo10000006ooooo`040000002Z0?l0c03<000000Gooooo00<0000009T0o`2I
0?l01`2I0?l00`00003oooooooooo`06ooooo`030000003<09T0c03<0080c02I00@00000ooooo`00
0000oc?o0P3<I/`01@3o<ol000000?lcooooool0oc?o00Kooooo00L00?mVooooooooool000000<`0
V@3oIYT0c02I0080ofJI00D00000002I0000V@0009T0000000020<aVc0040<aVo`3<I/`0c6Ko0<aV
c0<0000000<0E@2Z0:X0ZP1E0:X00`0000001@0c00004@0003<0000A0000<`000080000000@00?mV
0000003<09T0c03<0P3<09T01@3<0<`0c02I0<`0c03<09T0c03<0080000000<0c03<000000000000
0P0000020?mEZP030000003<<`00c3<000@0000000@0<`2I0000ZP0c09T0002Z0P0c09T01@000:X0
<`2I0000ZP0c09T0000000Cooooo00@0000005D0E@2Z0000ZP000P0000000`1V<l`0000006Hcc002
001Eo`0300000?oooooooooo07?ooooo000Kooooo`80IVIV3Oooool506IVIPoooooo00<0IVIVoooo
ooooool07_ooool206IVIPSooooo1P1VIVHCooooo`0306IVI_oooooooooo01oooooo0P1VIVH^oooo
o`0300000?oooooooooo00Oooooo00@0000009T0c03<0<`000001_ooool00`000000ZP3o0:X0o`07
0:X0o`0300000?oooooooooo00Kooooo0P0000001`3o09T0000000000?ooool0000009Tcc03oI/`0
0`0000000`2I<l`0ofK<00000006ooooo`800?mV0_ooool010000000c9W<0<`0c03<VL`20<`0c005
00000000ZP0009T0002Z0000V@000P0000000`2ZEJX0c03<0:YEZP03000000050:X0ZP000000ZP2Z
0:X0E@0000000`00ofH00`0c00000000ooooo`03ooooo`04003oIP000000c03<09TcV@80c03<00@0
VC>I0<`0c02I<iT0c03<10000003003oIP060000003<09T0c02I09Tcc000ofH0c3<c1@00000:05D0
ZP80000000Cooooo0000001E0000ZP000P1E00030000000506Hco`000000IS?o06Hco`000000MOoo
ool001cooooo0P1VIVH:ooooo`80IVIV5Oooool00`1VIVKoooooooooo`0Nooooo`0306IVI_oooooo
oooo00Cooooo0P1VIVHJooooo`0306IVI_oooooooooo01oooooo00<0IVIVooooooooool0=_ooool0
0`000000c03<00000008ooooo`030000002I0?l0V@3o00@0V@3o0P000004ooooo`@000000oooool0
1000003oooooooooooooool2000000Cooooo00<00000ooooooooool01_ooool02000ofKooooo0000
00000000ofJI0<`0V@3oIYT0c02I0P000005002I00D0000000H0E@2Z00000000003ooooo0000002Z
0:X4000000Oooooo00@00?mV0000003<09T0c03<0P3<09T00`3<0<`0c02I0<`0c00500000004003o
I_ooool00?mV00000080oeFZ00@0VC?<003oIP3<<`00c3<00`000000100c09T0000003<0V@000:X2
03<0V@050000ZP0c09T0002Z03<0V@000:X00P0000001?ooool000000:X0000000020:X000800000
00<0IS?<0000001V<l`00`00001eooooo`007_ooool00`1VIVKoooooooooo`05ooooo`80IVIV6?oo
ool00`1VIVKoooooooooo`0Nooooo`0406IVI_ooooooooooooooo`80IVIV7?ooool00`1VIVKooooo
ooooo`0Oooooo`80IVIV=oooool2000000[ooooo0P0000030:X0o`0300000?oooooooooo00Oooooo
00@008P000000000000000004oooool02000ofKooooo000000000000c03<0<bIc03<0<`000000P00
ZP001@00V@000:X0002I0000ZP0009T00080000000@0E@1E03<0V@1E05D0<`2I0P000002ooooo`03
00000?ooool0001E0080001E00<00000ooooo`0000000P000002003oIP@000000P3<0<`00`2I<iT0
c03<0000000400000005003oIP0000000000003oIP0000000P3<09T00`2I<l`00?mV09Tcc0040000
0080E@2Z00<0000005D0ZP1E0:X01P1E0:X200000004ooooo`000000E@000:X00080E@000P000002
06Hco`030000001V<ol0IS?o00<00000Loooool001oooooo00<0IVIVooooo`1VIVH0101VIVHKoooo
o`0306IVI_oooooooooo01cooooo1@1VIVHOooooo`80IVIV6_ooool506IVIP03ooooo`1VIVH0IVIV
04Cooooo0`00000:ooooo`0400000000V@0009T0002I00<000003oooool00`00ofKoooooooooo`02
000000040?mVV@3<09T0ofJI000000T009T000@0000005D0ZP1V<fH0E@2Z0P000002ooooo`800000
00?ooooo0000000000001@000002003oIP/000000P00ofH01@00003oooooooooo`00ofH0VC?<0080
oeFZ00<0VC?<00000000ofH00`0000001@3<<`000000ooooo`0c09T000000080<`2I00<0002Z0000
000000001`0000000`1E05D0ZP000:X0000300000004001Eo`1V<l`00000000007Kooooo000Poooo
o`80IVIV8?ooool00`1VIVKoooooooooo`0Fooooo`0300000?oooooooooo00<0IVIV0_ooool00`1V
IVKoooooooooo`0Oooooo`0306IVI_oooooooooo01Gooooo101VIVH7ooooo`0306IVI_oooooooooo
04oooooo00@0000000280000V@0008P00P00V@03000000cooooo00<00?mVooooooooool00P000000
103<0<`0c9W<00000000V@02002Z0005002I0000ZP0009T0002Z0000V@000P00ZP0010000000<`2I
05D0E@0c09T400000003003M0000^`00000000<0000000@0001E0000003<0<`009T00P00ofH4002I
00L000000P00ofH3ooooo`08003oIP2I<l`0c02I0<`0V@2I<l`00000003oIP3<09T4000000<0E@2Z
0P0000000`1E0:X0000000280004002800<0000000@0ZP00000000000000ZP2Z0P00000206Hco`80
0000M_ooool0027ooooo00<0IVIVooooooooool07oooool206IVIQCooooo0P1VIVH20000000306IV
I_oooooooooo00Cooooo0P1VIVHPooooo`0306IVI_oooooooooo00oooooo1P1VIVH:ooooo`0306IV
I_oooooooooo04oooooo00@0000000280000V@0008P00P00V@03000000cooooo00<00?mVoooooooo
ool00P000000103<0<`0c9W<00000000V@02002Z0005002I0000ZP0009T0002Z0000V@000P00ZP00
10000000<`2I05D0E@0c09T400000003003M0000^`00000000<0000000@0001E0000003<0<`009T0
0P00ofH4002I00L000000P00ofH3ooooo`08003oIP2I<l`0c02I0<`0V@2I<l`00000003oIP3<09T4
000000<0E@2Z0P0000000`1E0:X0000000280004002800<0000000@0ZP00000000000000ZP2Z0P00
000206Hco`800000M_ooool002;ooooo0P1VIVHPooooo`0306IVI_oooooooooo00gooooo0P000000
2?ooool0IVIV06IVIP1VIVKooooo00000000ZP0000002?ooool00`1VIVKoooooooooo`0Nooooo`03
06IVI_oooooooooo00cooooo0`1VIVH@ooooo`0306IVI_oooooooooo04oooooo00<00000002I0000
V@001@00V@03000000Sooooo00@00?mVoooooooooooooooo0P0000000`3oIYT0c02I00000008002I
0080000000@0IS=V05D0ZP1V<fH0E@2Z100000000`1E05D00000000000040000000303<0IP000000
000000800?mV00@0000000280000V@0008P00P00V@001000R00009T000280000V@0600000008003o
IP2I<l`0oeFZ0?mEZP2I<l`00000003oIP3oEJX209Tcc0050000003<<`00000003<0V@000:X00P0c
09T200000003001g0000R00007L0008008P000<007L0000000000000100000001?ooool00000001E
o`1V<l`2001Eo`0300000?oooooooooo07?ooooo000Tooooo`0306IVI_oooooooooo01kooooo00<0
IVIVooooooooool03?ooool00`00M`0008P000000003ooooo`0500000000ZP000:X0002Z00000000
1oooool00`1VIVKoooooooooo`0Oooooo`0306IVI_oooooooooo00Wooooo0P1VIVHDooooo`0306IV
I_oooooooooo04oooooo00P0000000280000V@0009T000280000V@0008P0002I008008P00P000006
ooooo`04003oI_ooooooooooooooo`@0000000Oooooo0000000000000000002I0000ZP0009T000L0
000000L0<`2I000000000000ZP0005D000000000E@0000@0000000@0c03<00000000000000000P1E
05D00`1E0:X0000000000003000000X009T010000000102I<l`00000003oIP3<09T2ooooo`040000
003<<c<0c3<0000000@0E@2Z0P000007002800<000000oooool01@000000IS?o06Hco`1V<ol00000
07Gooooo000Tooooo`80IVIV8?ooool00`1VIVKoooooooooo`07ooooo`@0IVIV00@0000000280000
000000000_ooool4002Z000300000?oooooooooo00Kooooo0P1VIVHOooooo`80IVIV1Oooool506IV
IQKooooo00<0IVIVooooooooool0D?ooool00`00000009T0002I0008002I008000001?ooool00`00
ofKoooooooooo`05ooooo`@0000000Gooooo003oIP0000000000ooooo`020000000406HcIP1E0:X0
IS=V05D0ZP80000000<0E@1E0000001E05D0100000000`3<09T000000:X0ZP04000000040:X0E@00
00000000ooooo`@0000000<008P0002I0000R0000P00V@001@00R00009T000280000V@0008P00080
09T00P0000002@2I<l`00?mV09Tcc02I<l`0oeFZ0000003<<`0000000000ZP0400280080000000L0
07L000280000R00007L000280000M`0008P000<000000_ooool01000EOl0000000000000001foooo
o`009_ooool00`1VIVKoooooooooo`0Nooooo`80IVIV1Oooool206IVIPCooooo00@0000000280000
M`0000000_ooool01@0000000:X0002Z0000ZP00000000Wooooo00<0IVIVooooooooool07oooool0
0`1VIVKooooo06IVIP0206IVIQcooooo00<0IVIVooooooooool0D?ooool20000000400280000V@00
08P0002I008008P000D009T000280000V@0008P000000002ooooo`03003oI_oooooooooo00;ooooo
0`000002002Z000700000?ooooooooooooooo`00ofH00000ooooo`030000000405D0E@0c09T0E@1E
03<0V@<0000000@0E@00000000000000c03<0P2Z0:X20000000309T0c000000000000080000000@0
c00000000000003ooooo0`0000000`00ofH000000000000<002I000500000000ofH0VC?<09Tcc03<
09T00P0000000`3<<c<00000002I0002002I00030000001E0:X0000000X008P000@00000oooooooo
ool000002Oooool2000006gooooo000Wooooo`0306IVI_oooooooooo01oooooo00<0IVIVooooo`1V
IVH00P1VIVH6ooooo`0400000000R00007L0001g008000001@00ZP000`00003oooooooooo`07oooo
o`0306IVI_oooooooooo01kooooo0P1VIVHPooooo`0306IVI_oooooooooo057ooooo00<00000002I
0000V@002000V@0200000005003oI_ooool0000000000000ZP000P00^`0300000004ooooo`000000
0000000000800?mV0P000002ooooo`040000001E0:X0IS=V05D0ZP@0000000<00:X00000003<09T0
0P3o09T01@000000o`2I000000000000c02I0080c03<00<0ZP1E00000000000010000003ooooo`08
00000000V@0009T000280000V@0008P0002I0000R002002I000300280000V@0008P000L0000000P0
c3<0000000000000002Z03<0V@000:X0<`2I0000008008P000@007L000280000M`0008P00P00M`00
0`00R00007L000000007ooooo`@00000Koooool002Oooooo0P1VIVHMooooo`D0IVIV2Oooool01P00
000008P0001g0000M`0008P0000000D00:X00P000008ooooo`80IVIV6_ooool506IVIP03ooooo`1V
IVKooooo023ooooo00<0IVIVooooooooool0E?ooool30000000400280000V@0008P0002I00800?mV
1`000007ooooo`800?mV00<00000ooooo`0000000P0000000`0c09T00000000000020<`0V@050?l0
V@3<09T000000:X0ZP3<0<`00P2Z0:X4000000030<`0c03o09T0o`2I0080000000D00:X000000000
00000000002I0003000000Gooooo0`000005002I000300000000ofH00?mV00<000002@1E0:X20000
00@008P00P00ofH20028000300000?oooooooooo00;ooooo1P00001`ooooo`00:Oooool00`1VIVKo
ooooooooo`0Hooooo`<0IVIV1?ooool00`1VIVKoooooooooo`06ooooo`0600000000R00007L0001g
0000R00000001P00ZP001000003ooooo000000000007ooooo`0306IVI_oooooooooo01Gooooo0P1V
IVH7ooooo`0306IVI_oooooooooo07Gooooo0`0000001000R00009T000280000V@02003oIPL00000
1oooool2003oIP0300000?ooool000000080000000<0<`2I0000000000000P3<09T01@3o09T0c02I
0000002Z0:X0c03<0080ZP2Z100000000`3<0<`0o`2I0?l0V@0200000005002Z0000000000000000
0000V@000`000005ooooo`<000001@00V@000`0000000?mV003oIP03000000T0E@2Z0P0000040028
00800?mV0P00R0000`00003oooooooooo`02ooooo`H00000L?ooool002[ooooo0P1VIVHCooooo`H0
IVIV1_ooool206IVIP?ooooo1@0000001@00R00007L0001g0000R00007L0008000001000ZP000`00
003ooooo00000002000000Kooooo0P1VIVH@ooooo`H0IVIV2_ooool00`1VIVKoooooooooo`1ioooo
o`0400000000ofH00?mV003oIPkooooo0P00ofH5ooooo`8000000`3<06H3000000050?l0V@3<09T0
o`2I0?l0V@0000000P00ZP0010000000c02I0<`0c03<0<`200000004002Z000000000000000000@0
0:X00`000002ooooo`030000003oEJX0VC?<0080oeFZ00<0VC?<0?mEZP000000100000001000ofH0
0000000000000:X203<0V@050000ZP0c09T0002Z03<0V@000:X00P0000001?ooool00000001g0000
R002001g000300280000M`0008P000H00000M?ooool002cooooo00<0IVIVooooooooool03_ooool2
06IVIPkooooo00L0IVIVoooooooooooooooo00000000^`000:X0008000000P00M`001000R00007L0
001g00000004002Z000600000?ooool00000001g0000R00000001oooool00`1VIVKoooooooooo`0;
ooooo`<0IVIV4?ooool00`1VIVKoooooooooo`1cooooo`D000000P00ofH3000000kooooo0P00ofH4
ooooo`030000003<09T0o`2I00Cooooo00<000000:X0ZP3<0<`00P2Z0:X00`00000009T0002Z0004
00000004002Z0000V@000000000000800:X000D009T0002Z0000V@000:X0002I0002002Z00<00000
00P0c02I09Tcc03<09T0c02I09Tcc03<09T000000<`0V@<000000P00ofH2000000L0E@2Z0P000003
ooooo`@0000000<008P0003oIP00ofH00`00001fooooo`00;?ooool00`1VIVKoooooooooo`0<oooo
o`80IVIV4Oooool0101VIVKoooooooooo`000004002Z000300000000M`3ooooo00<007L000<00000
002Z0000ZP000P00ZP001@00000008P000280000R000000000Sooooo00<0IVIVooooooooool01ooo
ool406IVIQ;ooooo00<0IVIVooooooooool0Loooool400000003ooooo`00ofH00?mV013ooooo00@0
0000003oIP00000000000_ooool3000000Gooooo00<000000?l0V@3<09T00`000008002Z00030000
0000ZP000:X000T00:X000@0000009Tcc03oEJX0VC?<0P3oEJX0102I<l`0oeFZ0000003oEJX209Tc
c003003oIP2I<l`0000000;ooooo0P0c09T01@000:X0<`2I0000ZP0c09T0002Z008000002Oooool2
003oIP<00000MOooool002gooooo0P1VIVH7ooooo`D0IVIV4oooool206IVIP03ooooo`0000000000
00@00:X00`000002001g008000000`00ZP001P00000007L0001g0000R00007L0000000Oooooo0P1V
IVH4ooooo`D0IVIV5_ooool206IVIW?ooooo0`0000000oooool00?mV003oIP04000000kooooo00<0
0?mV00000000ofH00`000007ooooo`<000000_ooool900000009002Z0000V@000:X0002Z0000V@00
0:X0002I0000ZP0009T000@0000000<0VC?<0<`0V@2I<l`00P3<09T0102I<l`0c02I0000003<09T2
09Tcc003003oIP00003ooooo00;ooooo2@1E0:X00`00003oooooooooo`07ooooo`@00?mVMOooool0
02oooooo00<0IVIVooooooooool00_ooool206IVIQ[ooooo00H0IVIVooooooooool00000002Z0000
^`02002Z0007002k000000000000001g0000R00007L000000002002Z000600000000M`0007L00028
0000M`0000002Oooool406IVIQcooooo00<0IVIVooooooooool0K_ooool50000000500280000ofH0
0000003oIP0000000P00ZP001000V@00000000000000000;ooooo`03003oI_ooool00?mV01?ooooo
00<00?mV0000000000000_ooool9000000?ooooo00<0000009Tcc03oEJX00`000000102I<l`0oeFZ
0000003oEJX200000003003oI_oooooooooo00Cooooo00D0000003<0V@000:X0<`2I0000ZP0203<0
V@0300000?oooooooooo00Sooooo1@00ofIcooooo`00<?ooool406IVIQgooooo00<0IVIVooooo`00
00001`00ZP04000000800:X000L00000001g0000M`0008P0001g0000003ooooo008000000oooool5
06IVIQoooooo0P1VIVI^ooooo`0300000000V@000:X00080000000<00?mV00000000ofH00_ooool2
00000004002Z0000V@000:X0002I00<000002?ooool00`00ofKoooooooooo`02003oIP_ooooo0`00
00001?ooool00?mV003oI_ooool:000000Kooooo00<0000009Tcc03<09T00`000000102I<l`0c02I
000000000002ooooo`03003oI_oooooooooo00Cooooo00<0000005D0ZP1E0:X0101E0:X00`00003o
ooooooooo`07ooooo`<000000P00ofH00`0000000?mV00000002000006oooooo000aooooo`0306IV
I_oooooooooo00;ooooo1000000Hooooo`0306IVI_ooool0000000T00:X000@00000002Z0000ZP00
00001@00R003000000<0IVIV1Oooool00`1VIVKoooooooooo`2<ooooo`0300000000V@000:X00080
000000<00?mV00000000ofH00_ooool200000004002Z0000V@000:X0002I00<000002?ooool00`00
ofKoooooooooo`02003oIP_ooooo0`0000001?ooool00?mV003oI_ooool:000000Kooooo00<00000
09Tcc03<09T00`000000102I<l`0c02I000000000002ooooo`03003oI_oooooooooo00Cooooo00<0
000005D0ZP1E0:X0101E0:X00`00003oooooooooo`07ooooo`<000000P00ofH00`0000000?mV0000
0002000006oooooo000booooo`0306IVI_oooooooooo00;ooooo0P00R005000001Gooooo00<0IVIV
ooooo`0000000P00ZP001@00^`000:X0002Z0000ZP000;/000800:X00P0000001@00R00007L0001g
0000R00007L00080000000<008P000000?ooool02?ooool00`1VIVKoooooooooo`2>ooooo`800?mV
0_ooool00`00ofKoooooooooo`0200000005002I0000ZP0009T0002Z0000V@000P00ZP000`00003o
ooooooooo`05ooooo`03003oI_oooooooooo00gooooo0P00R0000`0000000?mV003oIP06ooooo`H0
0:X01`0000000`2I<l`0oeFZ09Tcc0020?mEZP0309Tcc03oEJX0000000?ooooo00<00?mVoooooooo
ool01Oooool010000000002Z03<0V@000:X2000000oooooo00@00?mVooooo`00ofH00?mVL?ooool0
03?ooooo0P1VIVH4ooooo`8000000`00R005000000_ooooo0`000002ooooo`80IVIV00?ooooo0000
0000ZP002000ZP002000000008P0001g0000M`0008P0001g0000000008P010000007ooooo`80IVIV
T_ooool00`00ofKoooooooooo`03ooooo`0500000000V@000:X0002I0000ZP000P00V@000`00ZP00
000000000005ooooo`03003oI_oooooooooo00cooooo00<00000001g0000M`000P00ofH;ooooo`05
00000000^`000:X0002k0000ZP000P00^`000`00ZP000000000000040000000309Tcc000003ooooo
00?ooooo00<00?mVooooooooool01_ooool7000000kooooo00<00?mVooooooooool0L?ooool003Co
oooo00<0IVIVooooooooool01Oooool00`00000009T0002I0004002I00<000002?ooool00`000000
0;/0002Z0002000000;ooooo00<0IVIV00000000ZP002000ZP000`00000008P00028000200280005
00000000R00008P00028000000002oooool00`1VIVKoooooooooo`1dooooo`<000006?ooool00`00
ofKoooooooooo`04ooooo`0400000000V@000:X0002I00800:X000<009T0002Z0000V@000`000002
ooooo`03003oI_oooooooooo00_ooooo100000000`00R000000000000004000000Sooooo00<00000
002Z0000ZP002@00ZP03000000?ooooo00<00?mVooooooooool01Oooool200000003002Z0000003o
oooo01;ooooo0P00ofI`ooooo`00=Oooool206IVIPKooooo0`000006002800D000000oooool20000
0003003M0000^`000;/000<0000000<0IVIV0000000000001`00ZP000`00000008P0001g00020000
0006002I0000R00008P000000000V@0000001Oooool2000000Cooooo00<0IVIVooooooooool0MOoo
ool00`00^`00000000000003000001?ooooo00<00?mVooooooooool01Oooool00`00000009T0002Z
0002002I0004002Z0000V@000:X0002I00800:X000<00000ooooo`00ofH02oooool200000003002Z
0000ofH0000000@000003Oooool2000000800;/000D00:X0002k0000ZP000;/0002Z0002002k0004
002Z0000^`000:X0000000;ooooo00<00?mVooooooooool00_ooool200000004003M000000000000
000001Kooooo00<00?mVooooooooool0KOooool003Oooooo00<0IVIVooooooooool01?ooool01000
003ooooo0000000000090028008000000oooool0100000000=d0002Z0000g@0600000003002Z0000
00000;/00080000000L00;/000000000R00007L000000000R00009T0008008P00P000006ooooo`80
00001Oooool00`1VIVKoooooooooo`1fooooo`@00;/00`00000?ooooo`03003oI_oooooooooo00Oo
oooo00P00000002I0000ZP000:X0002I0000ZP0009T0002Z008009T000<00:X000000000ofH02?oo
ool200000004002k0000003ooooo003oIQGooooo0P00000;002Z0080000000<00?mVooooooooool0
1@00000Jooooo`03003oI_oooooooooo06cooooo000hooooo`0306IVI_oooooooooo00?ooooo1000
000;002I008000000_ooool0200000000;/0002k0000ZP000;/000000000M`0005D00`0000001000
ZP00IS>I00000000ZP020028000400000000R00008P0002I008008P00P000005ooooo`0400000000
V@000000000000Gooooo00<0IVIVooooooooool0MOooool4002k00<000003oooool00`00ofKooooo
ooooo`07ooooo`0800000000V@000:X0002Z0000V@000:X0002I0000ZP02002I0003002Z00000000
0?mV00Sooooo0P0000001000^`000000ooooo`00ofHEooooo`8000002`00ZP0200000003003oI_oo
oooooooo00D000006_ooool00`00ofKoooooooooo`1/ooooo`00>Oooool00`1VIVKoooooooooo`02
ooooo`80000000<009T00000000000000P000009002800D0000000@00;/0003M0000^`000;/00`00
00000`00M`0000000000000500000004002I0000R00008P0001g008008P000<00000ooooooooool0
2@000004ooooo`0306IVI_oooooooooo07Oooooo00D00000002k0000ZP000;/0002Z0004000000_o
oooo00<00?mVooooooooool02?ooool01`00000009T0002I0000ZP0009T0002Z0000V@000P00ZP00
0`00V@000:X000000005ooooo`0300000000ZP00000000<0000000?ooooo003oI_ooool05oooool0
1@0000000;/0002Z0000^`000:X000800;/000@00:X0002k0000ZP000;/00P00ZP000`00ofH00000
0000000Pooooo`03003oI_oooooooooo00Wooooo00@00000ooooo`0000000000G_ooool003[ooooo
00<0IVIVooooooooool00oooool20000008009T01P0000050028000700000000V@0009T0002I0000
00000=d0002Z0002003M0003002Z0000000008P000T0000000<008P0002I0000R0001@000002oooo
o`0500000000V@000000001g0000E@000P00001nooooo`8000001P00^`03000000Sooooo00<00?mV
ooooooooool01_ooool3000000;ooooo00@00000002Z0000V@000:X00P00V@001@00ZP0009T0002Z
0000003ooooo00D000001?ooool00`00ofKoooooooooo`0Hooooo`0400000?ooool0IS=V00000080
V@3<00<0000009T0c02I0<`00`2I0<`00`00ofKoooooooooo`02oooooa4000003Oooool2003oIPOo
oooo00<00000002Z0000ZP000P00ZP000`00003oooooooooo`1Mooooo`00>oooool00`1VIVKooooo
0000000500000003003oIP00000005D00080000000<009T00000000000000`000002002I00040000
0000V@0009T0002I00<0000000@00:X0002k0000^`000:X00P0000002P3<0<`0000000000000R000
0000002k0000000008P0002I0000R002000000Cooooo0P0000000`00V@00000000280002001E0003
002800000000000007kooooo00T00000002Z0000^`000;/0002Z0000^`000:X0002k0000ZP001000
0002ooooo`800?mV1oooool3000000Oooooo100000001000ZP000?mV000000000008ooooo`800?mV
5oooool40000000309Tc<`0_;bl000000080c00000@0V@3<0000002I0<`0V@3o10000007ooooo`80
00002`00^`0=000000;ooooo00@00?mVoooooooooooooooo0P000002002k00@00000H?ooool003co
oooo00D0IVIV0000000000000000059BDP0300000003003oIP000000000000<0000000<008P00000
000000001@0000001000V@00000000000000V@0<00000004002Z000000000000002I00L0000000@0
08P000000000V@0009T00P0000000`00E@0007L0001E0003000007gooooo00<00000002k0000^`00
2@00^`001000003ooooo003oIP00ofH3ooooo`H000003Oooool00`00ofKoooooooooo`05ooooo`@0
000000<0ZP2Z0000000000005?ooool01`000000E@0005D000000000IS=V05D0001V<fH00`000000
103<0000V@3<0000002I0<`20000000303<0V@000:X0000000_ooooo1000000A002k00<000000P00
ofH5000006Cooooo000nooooo`0300000?ooool0000000<0000000Gooooo06IVIP1VIVH0IVIVoooo
o`02000000;ooooo0P000004003oIP0600000000ZP0009T0002I0000ZP0009T00P000003002800@0
00000`00ZP0500000005ooooo`00000008P00028000000001000V@001@00000007L0001E0000E@00
07L000800000OOooool200000005002Z0000^`000:X0002k0000ZP000P00^`001000ZP000;/0002Z
00000002003oIP03ooooo`000000000000@000003oooool00`00ofKoooooooooo`05ooooo`D00000
00<0E@2Z00000?ooool04_ooool40000000409Tc<`0_;bl0000002l_;`<0000000@0kP0009T0o`2I
0<`000000P0cI/`00`000:X0<fK<0000ZP02000000gooooo1@00000?002k00<00?mVJ?ooool002co
oooo3P000004ooooo`0306IVIP000000000000<0000000<0IVIVooooooooool02oooool4000000@0
09T00`0000000`00R00007L0001g0003000000800:X01`0000020028000300000000V@0009T00080
09T00P000002001E0003001g0000E@0005D000800000P?ooool7002k0003003oIP000000000000@0
00004_ooool00`00ofKoooooooooo`05ooooo`@0000000<0ZP000000000000004_ooool00`00003o
ooooooooo`020000000405D0001V<fH0E@0006HcIP<0000000@0V@3<0>h0002I0<`0V@3<0P000000
1@0c09T0002Z03<0V@000:X0<`2I00D000003Oooool2000000H00;/01@000004ooooo`03003oI_oo
oooooooo06Kooooo000Yooooo`<000003@00ZP0=000000cooooo0P00ofH20000008009T000@00:X0
002I0000V@0009T00P0000000`00M`000000001g0002001g0080000000<00;/00000000000000`00
00030028000300000000V@0009T000<009T00P0000001P00E@0008P0001E0000E@0008P0000000?o
oooo00<00000ooooooooool0N_ooool7002k0003003oIP000000000000@000004_ooool00`00ofKo
ooooooooo`05ooooo`@0000000<0ZP000000000000004_ooool00`00003oooooooooo`0200000004
05D0001V<fH0E@0006HcIP<0000000@0V@3<0>h0002I0<`0V@3<0P0000001@0c09T0002Z03<0V@00
0:X0<`2I00D000003Oooool2000000H00;/01@000004ooooo`03003oI_oooooooooo06Kooooo000[
ooooo`80000000<00;/0002Z0000^`000P00^`001000ZP000;/0002k0000ZP02002k0004002Z0000
^`000;/0002Z00<00;/000@00:X0002k0000^`000:X00P00^`000`00ZP0000000000000200000004
ooooo`0000000000000000?ooooo0P00ofH2ooooo`80000000@00:X0002I0000V@000:X00P00V@02
000000H008P01@0000040028000300000000V@0009T0008009T000D00000ooooo`0000000000001g
0002001E0003001g0000E@00000000;ooooo0P000021ooooo`03002Z0000ofH00000008000005Ooo
ool00`00ofKoooooooooo`04ooooo`D0000000<0E@1E0000000000004?ooool2000000?ooooo0P00
00001@2I<c<0;bl_09Tc<`000000E@2Z0080V@3<0P0000000`3^0000V@3o000000090000000306Hc
V@00003ooooo01kooooo00<00?mVooooooooool0IOooool002gooooo0P000002002Z00@000000P00
ZP001000^`000:X0002Z0000^`02002Z0004002k0000ZP000:X0002k00800:X000H00;/0002Z0000
ZP000:X0002k0000ZP030000000406Hcc00c09T00000000000800?mV1?ooool00`00000009T0002I
0005002I00<0000000<007L000280000M`000P00M`03000000H008P000<0000000280000V@001@00
00000`00ofH000000000000300000003003oIP000000000000H00000OOooool00`00ofKooooooooo
o`0>ooooo`8000001_ooool00`00ofKoooooooooo`04ooooo`0300000?oooooooooo00?ooooo0P00
000=ooooo`@000001?ooool40000000305D000000000000000<0000000<0V@3<0000001E00000P00
00000`1E0000000009TcV@0200000080002Z00@0<`2I0000002I<iT000007oooool2003oIVGooooo
000dooooo`@000005000ZP001P1E0:X0003o0000o`1E0:X00000ooooo`H0000000D00:X0002I0000
V@0009T0002Z0002002I0003002Z0000000007L0008007L000<00:X0001g0000M`000P0000080028
00@00?mV00@00000002Z0?ooool000000`1E000200000080E@000`0000000`2I0<`0PH610000001m
ooooo`03003oI_oooooooooo00cooooo0P0000020:X000040000002Z0000ZP000:X000<000000_oo
ool2000001Kooooo00<0000009Tc0?ooool02?ooool4000000@0E@0000<0000005D0000000001@00
00000`1V<iT00000000000020000000303=Vc00000000000023ooooo0P00001Tooooo`00>?ooool7
00000005002Z0000^`000:X0002Z0000^`000`00ZP001P00^`000:X0002Z0000^`00000006Hcc080
<`2I00<0IS?<03<0V@0000000P000004ooooo`0300000000V@0009T000H009T02P0000001@00R000
09T0002I0000000008P000@000001_ooool:00000080IS>I00<00000ooooooooool0NOooool00`00
ofKoooooooooo`0?ooooo`@000000P2Z00001@000000ZP1E000000000000o`2Z0080o`3o0P00000C
ooooo`8000002_ooool30000000305D000000000000000X0000000@0ZP2Z09TcV@2Z0:X0ZP2Z1000
000Oooooo`0300000000ofH00?mV00800000H_ooool003oooooo0P0000000`00^`000:X0002k0006
000000;ooooo00<0IS?<03<0V@0c09T00P0000000`0c09T0IS?<00000005ooooo`0500000000ZP00
09T0002I0000ZP000`00V@001P00ZP000000002I0000V@000?mV003M0080000000<009T0002Z0000
R0001000R0000`00003oooooooooo`05ooooo`80000000D0IS?<05FZo`1EZ_l00000ooooo`030000
000609TcV@000000000006HcV@2I<iT00000N_ooool00`00ofKoooooooooo`0Booooo`P000000P1E
0:X2000001;ooooo00<00000ooooooooool02_ooool00`000000V@3<00000006ooooo`0900000003
0`<000000000003o<ol000000?lco`000000VC?<0080IS>I00@0VC?<06HcV@00000000005_ooool4
00000003ooooo`0c0000<`0000<0<`000P00000209Tco`0409Tcc02I<oooooooooooo`@00000F_oo
ool003cooooo0`000003ooooo`0300000000R00008P000<000000_ooool3000000030000o`000000
E@2Z0080003o00<0E@2Z00000?ooool01?ooool01000000009T0002I0000ZP02002I0004002Z0000
V@0000000000008009T000<00:X00000000000001`00R0000`00003oooooooooo`04ooooo`800000
1@1VIYT00`00003ooooo000000020000000609T0c000000000000000002I0<`00000NOooool2003o
IPCooooo1000000<ooooo`040000002Z05D0ZP1E0:X000P000004?ooool2000000_ooooo0P000000
0`1E0?l0ZP2Z00000006ooooo`@0000000D0oc?o09Tcc0000000000009TcV@020:X0ZP0409TcV@2Z
0:X0VC>I000001Kooooo00<000000140000c00001`0000001_ooool00000000000000000IS?<0000
00H0IS?<00<00000ooooooooool0Eoooool003gooooo20000003002800/0000000<0<`2I00000000
00001Oooool400000003002I0000000008P00080000000H009T0002Z0000003ooooo00000000R00<
00000003ooooo`000000000000@0000000Kooooo0000002Z0:X000000:X0ZP00000206HcV@800000
00<0IS>I00000?ooool0Moooool2003oIPCooooo1000000<ooooo`040000002Z05D0ZP1E0:X000P0
00004?ooool2000000_ooooo0P0000000`1E0?l0ZP2Z00000006ooooo`@0000000D0oc?o09Tcc000
0000000009TcV@020:X0ZP0409TcV@2Z0:X0VC>I000001Kooooo00<000000140000c00001`000000
1_ooool00000000000000000IS?<000000H0IS?<00<00000ooooooooool0Eoooool0043ooooo00<0
0000001g0000R0000P00M`000`00000008P0002I000200280006002I0000000000000000002I0<`0
E@2Z0P2I0<`4000000Kooooo00<00000002I000000000P0000020028000300000000V@00000000<0
000000@00;/000000000003ooooo1000000=ooooo`060000002Z05D0000000000?ooool000000P1V
<iT00`2I<iT00000ooooo`1gooooo`0300000000ofKooooo00?ooooo1@1E0?l2000000[ooooo00<0
00000<`0<`3<03<00P0000000`3<0<`0000000000003000001kooooo0P0000000`1E0:X00000oooo
o`06ooooo`0900000?ooool000000000003o<ol0VC?<0000002I<l`000000080IS>I00@0VC?<06Hc
V@2I<l`000006oooool4000000;ooooo100000000`2I<ol0VC?<0000000209Tcc00409Tco`2I<l`0
VC?o000005Sooooo0011ooooo`0300000000M`0008P0008007L000<0000000280000R0001000R004
0000000409T0c000000000000000o`8000001_ooool01000000008P0000000000002002I00H00000
00<0E@3o003oIP0000000`00000?ooooo`030000002Z0:X0000000;ooooo00D000000861P@2I0<`0
V@3<0000001dooooo`8000000_ooool0100000000?mV05D0ZP1E0?l205D0ZP0505D0o`1E0:X0E@3o
05D0ZP1E0?l00P1E0:X00`00003oooooooooo`06ooooo`030000002Z0000000000<0000000<0o`2Z
0000000000000P00000Oooooo`<000001oooool00`00003ooooo0000000209Tcc0050?lco`2I<l`0
000000000?ooool00P000000102I<iT0ZP2Z00000000000Jooooo`@000000oooool010000000VC?<
09Tcc000000506Hcc0050000001V<l`0IS?<06Hcc0000000Eoooool004Cooooo1P0000001000R000
000000280000R00<000000?ooooo00D0000000280000R0000000002800060000000309T0c0000000
000000@000003oooool00`000000ZP2Z00000002ooooo`050000001V<iT0IS>I09T0c0000000Looo
ool00`000000ZP000:X0E@020:X000040:X0E@000000E@3o05D0o`@000001P1E0?l00`00003ooooo
ooooo`05ooooo`0300000?oooooooooo00;ooooo0`00000^ooooo`<0000000<0oc?o09Tcc0000000
1?ooool2000001_ooooo0P000005ooooo`080000003<0<`000000000003<0<`0000009Tcc02I<ol2
09Tcc00509Tco`000000000009Tcc02I<ol00P00001Eooooo`00A_ooool4000000040:X000000000
08P0002I008008P000<009T000280000R0000`0000000`00M`0008P0001g000500000003002I0000
ofH0000000<0000000<00=d009T0c000M`001`2I0<`00`00003oooooooooo`02ooooo`8000002_oo
ool00`00003oooooooooo`02ooooo`<00000M?ooool00`000000ZP00000000020:X000<0000000D0
E@3o05D0ZP1E0:X0E@3o05D0ZP0300000080E@2Z00<0E@3o00000?ooool03Oooool00`00003ooooo
ooooo`0]ooooo`@000008Oooool2000000Kooooo00<000000<aVc00000001000000606Hcc0040000
001V<l`00000000005Gooooo0010ooooo``000000P00R0000`00M`0008P0001g0004002800X00000
00<008P00000000000000`00000909T0c0L000004?ooool00`00003oooooooooo`1dooooo`040000
002Z05D0ZP000:X000@000001`1E0?l3000006cooooo00<000000<`0c00000000P0000000oooool0
000009Tco`0209Tcc00509Tco`2I<l`0VC?o09Tcc0000000Eoooool003kooooo0P000004ooooo`05
00000000ZP0009T0002I0000ZP000P00V@000`00000008P0002800030028008000000P00R0080000
008008P0100000000`3^0000ZP3o09T0c00200000080V@3<00X0ZP3o09T0c02I0<`0ZP3o09T0c000
003ooooo00000000E@000000R?ooool010000000ZP1E0:X0002Z0004000000L0E@3o0`00001/oooo
o`030000003<0<`000000080000000?ooooo0000002I<ol00P2I<l`01@2I<ol0VC?<09Tco`2I<l`0
000005Oooooo000nooooo`0400000000M`000000000000?ooooo00<00000002I0?ooool00P00V@00
1@00ZP0009T000000000V@0008P000<000000P00R0001@00V@0008P0000000000000ZP0000D00000
0P2Z000010000000ZP000000003^000409T0c0030000002I0<`0V@3<00D0V@3<00@00000001g0000
E@000000R?ooool60000000309Tc0000000000000080000000@0E@2Z05D0o`1E0:X0E@3o0P1E0:X0
0`00003oooooooooo`1Zooooo`030000003<I/`000000080000000?ooooo0000000000001P1V<l`0
0`00003oooooooooo`1Eooooo`00?_ooool200000003001g0000E@000000008000000_ooool30000
00@009T00`0000000`00R00000000000000700000080ZP00100000001@2Z000000000000003^0000
000000<0V@3<1000000309T0c0H00000QOooool2000000?ooooo0P000000101E05D0000005D0E@1E
05D2000000D0E@3o00<00000ooooooooool0J_ooool010000000c03<000000000003ooooo`@00000
00@0VC?<09Tco`2I<l`00000Eoooool0043ooooo00D00000001E0000E@0008P0001E0002000000;o
oooo00@000000:X0ZP00000000000P00V@001000ZP0009T0000000000003002800T000000`2Z0003
000000030<`000000000ZP3o0080V@3<00<0ZP3o09T0c02I0<`00`000002ooooo`03003oI_oooooo
oooo00Gooooo0P00001oooooo`0300000?oooooooooo00;ooooo00@000000:X0ZP000000IVH00`00
00001?ooool0000005D0ZP1E0?l205D0ZP0300000?oooooooooo06[ooooo00@000000<aVc0000000
00002?ooool3000005Oooooo0011ooooo`0300000000E@0007L0008005D0100000000`2I0<`00000
0000000500000003002I00000000000000P0000000X0o`2Z000000000000ZP000000003<09T00000
0<`0V@3<000000001`2I0<`2000000?ooooo00<00?mVooooooooool0100000000`00V@000000oooo
o`21ooooo`80000000@0E@1E0<`0V@000000c02I0P000003ooooo`@00000KOooool2000006Cooooo
0012ooooo`0300000000M`0007L000@007L00P000006ooooo`<0000000<00:X0002I000000000`00
0000102Z000000000<`0c03o0:X20<`0c0800000103o09T2000000H0V@3<0P0000001_ooool00000
0000000000000?mV000008Sooooo0P0000020:X0ZP050000002Z0:X0VC<009Tc00000000Loooool2
000006Cooooo0013ooooo`0500000000E@0005D0001E0000R0000P00E@000`00R0000000ooooo`06
ooooo`0300000000V@000:X00080000000P0ZP00001E0000000000000?l0o`2Z0:X0o`3o003oIP80
00000P3<09T01`000000c02I0000003^0000000009T0c02Z0?l00P2I0<`00`2Z0?l00000003oIP04
000000800?mVR?ooool20000000405D0E@3<09T000000<`0V@<00000fOooool004Cooooo00@00000
001E0000E@0007L00P00E@000`00M`0005D000000002000000Oooooo1@0000001@00E@0000000000
000000000?mV00<0000000H0c02I000000000000V@3<0>h00000000509T0c0@000001?ooool00`00
ofKoooooooooo`25ooooo`80000000@0E@1E0<`0V@000000c02I0`00003Iooooo`00AOooool00`00
000007L0001g0007001g008000001?ooool5000000050?l0ZP000000000000280000ofH00`000000
0`00M`00o`2I0000000209T0c00605D0ZP2I0<`0V@3<05D0ZP000000V@3<0P0000000`00ofH00000
0000000500000003003oI_oooooooooo08Cooooo0P0000020:X0ZP800000g?ooool004Kooooo00D0
0000001g0000E@0005D0001g0002001E0006001g0000E@0005D0001g0000003ooooo0P0000000`2Z
00000000ooooo`0500000004003oIP000000000000000080c02I10000000103<0<`0V@3<09T0c03<
0<`200000005ooooo`000000000000000000ofH00P0000000`00g@000;/0000000050000087ooooo
00H000000<`0V@3<09T0E@1E0<`0V@00003Mooooo`00Aoooool01000000005D0001E0000R002001E
000500280000E@0005D000280000E@000P000003ooooo`07003oIP000000000000000000E@000000
003oIP030000000;0<`0V@00000000000:X0E@2Z0:X000000<`0c01E0?oooooo0<`0c00000000ooo
ool00`00ofH00000ooooo`02ooooo`030:YEo`2I0?l0ZUGo0080ZUGo00<0V@3o00000?ooool0POoo
ool01@000000ZP2Z0:X0ZP2Z0:X000000=kooooo0018ooooo`0300000000M`0007L000P007L000<0
0000ooooooooool00P00ofH2ooooo`0300000000E@0007L000P0000000L0E@1E0000001E0:X0E@2Z
09T0c01E0:X0000000?ooooo00<00?mV0000001E0?l00P2I<ol0101E0?l0VC?o09Tco`1E0?l209Tc
o`0305D0o`00003ooooo087ooooo0`00003Oooooo`00<Oooool5000000Sooooo2@000002ooooo`05
00000000R0000000001E0000M`000P00E@001000M`0005D0001E00000002ooooo`03003oI_oooooo
oooo0080000000<005D00000000000000`0000000`00ofH0000000000003000000060<`0c02I0<`0
V@3<0<`0c0000000E@000P0c0007000000<0ZUGo00<0V@3o0:YEo`000000oooooomUooooo`00<ooo
ool00`00000008P0002I0002000000Wooooo00<00000003M0000ZP000`00g@070000008005D000L0
08P0001E0000E@000000ooooo`00ofKooooo00@0000000<007L000000?ooool00`2Z0:X01`00ofKo
oooo00000000003ooooo0000003<0<`00P1E0?l00`3<0<`00000000000050000000409T0o`2ZEOl0
ZUGo09T0o`80000000<0ZUGo09T0o`2ZEOl00P0000001?ooool0000000000000003oooooof3ooooo
000dooooo`0400000000R00008P0002I008000002Oooool00`0000000:X0002Z0003002Z00030000
0000M`00000000D000000`00M`000`00ofH0000000000002001g00<000000oooool200000003003o
I_ooool0000000;ooooo00@0000005D0ZP2I0<`0V@3<0P0000000`2ZEJX0c6K<0:YEZP0200000004
0<`000000000VC?o05D0o`80VC?o00H0E@3o000000000000E@3o00000000R00300000?ooooooHOoo
ool003Gooooo00<009T000000000R0000P00R005000000Gooooo00D00000003M000000000000002Z
000200000005001g00000000000000000000g@000`0000000`00ofH0000000000009000000;ooooo
00<00?mVooooooooool00oooool20000000709T0c0000000oeFZ0:YEZP3oEJX0000009T0c0040000
00030:YEo`2I0?l0ZUGo0080ZUGo00@0V@3o00000?oooooooooo0P00ofKoooooof;ooooo000foooo
o`80000000@009T000280000R00009T00P00R002000000Wooooo0`000003001g00@00?mV00D00=d0
002Z0000g@000=d0002Z0007000000;ooooo00<00?mVooooooooool01?ooool02`000000ZP2Z0?mE
ZP3oEJX0ZP2Z0?mEZP000000V@3<0000002Z0:X0V@3<0080000000H0V@3o0:YEo`2ZEOl0ZUGo09T0
o`000003ooooo`800?mVoooooomQooooo`00>?ooool2000000H008P0400000001@00ZP000?mV003M
0000g@000:X000800=d000<000000<`0V@0000000`0000001@2Z0?l00000ooooooooool00?mV00Co
oooo0P0000001@3oEJX0ZUFZ0?mEZP3oEJX0ZUFZ0080000000@0V@3<0000002I0<`0V@3<0P000000
1P2I0<`0V@3o0:YEo`2ZEOl0V@3o000000Cooooo0`00003ooooooeoooooo000jooooo`0400000000
R00008P0002I008008P000@009T000280000R00009T00`0000001000ZP0009T0003oIP00ofH20000
0004003M000000000000003oIPD00:X000L000000?l0ZP3<09T0000009Tco`0000000:X000@00000
00<00?mVooooo`0000000`0000001@3<I/`0ZUFZ0:YEZP3<I/`0ZUFZ0080000000H0V@3<05D0ZP00
0000V@3<05D0ZP2I0<`30000000305D0o`000000000000?ooooo100000000`2Z0:X00000ooooo`3o
oooooegooooo000iooooo`<000000`00R0001000V@0008P000280000V@0200280003002I00000000
000000800?mV1Oooool00`00ofKooooo00000002003M000:002Z0000g@00000000000000g@000000
06Hcc00000000=d0002Z00800=d000<00?mV0000000000000`0000030?mEZP050:X0ZP3oEJX00000
ooooo`0000000`2I0<`01@000000V@3<09T0c02Z0:X0000000;ooooo00<00000ooooooooool00ooo
ool600000?ooooooGOooool003Kooooo100000001000R000000000000000000:0028008000001?oo
ool00`00ofKoooooooooo`02ooooo`H00:X01P0000001?ooool00?mV000000000002ooooo`070000
003oEJX0oeFZ0?mEZP2ZEJX000000:YEZP02000000<0V@3<00<0000009T0c00000000P000007oooo
o`80000000?ooooo0000000000000P00003ooooooegooooo000iooooo`0800000000V@000000002Z
0000g@00000000280000V@0200280005002I0000R00008P000280000V@000P00R0001@00003ooooo
ooooooooool00?mV00Oooooo10000003ooooo`0400000000E@000000003oIPCooooo0P0000000`3<
I/`0ZUFZ0:YEZP02ooooo`050000002I0<`0V@3<05D0ZP2I0<`00P00000<ooooo`<00000oooooomO
ooooo`00>?ooool700000003002I0000R00008P000T008P000<00000003oIP00ofH01?ooool60000
00Gooooo00<00000001E0000E@001@000002ooooo`8000000oooool200000080V@3<00<00000oooo
ooooool03?ooool200000?ooooooH?ooool003Oooooo0P00ofH4000000Kooooo0P0000001000V@00
08P000280000V@020028000400000000ofKoooooooooo`D000002_ooool00`0000000?mV00000003
000000[ooooo0P00003oooooog7ooooo000dooooo`0400000000ofH00000003oIPgooooo0P000000
1P00V@0008P000280000V@0008P0ooooo`80000000<00:X0002I0?ooool01Oooool4000000Cooooo
0P00ofKooooooh3ooooo000cooooo`D000003oooool400000003003oIP000000000000[ooooo0P00
00000`00V@00000000000002000000800?mV00?ooooo000000000000oooooommooooo`00<_ooool3
0000000309T0c000003ooooo013ooooo0P0007L2003oIP8000003Oooool01000000009T0002I0000
V@0300000003003M0000003ooooo0?ooooooO?ooool0037ooooo0P0000001?ooool0000000000000
000Booooo`0303<0IP0c09T0000001;ooooo00<00?mV00000000ofH02oooool300000?ooooooL_oo
ool0037ooooo00<00000ooooooooool00P000008ooooo``0000000<0001g0000000000000`00000>
ooooo`03003oI_ooool00?mV00Oooooo100000000`00g@3oooooooooo`3oooooog;ooooo000koooo
o`<000000P00g@001000ZP000=d0003M0000ZP02003M0080000000<00?mV0000000000000P0007L0
0`000000ZP2Z0:X0ZP07000000Kooooo00@00?mVooooooooool00?mV1Oooool01@0000000:X0003M
0000g@0000000?ooooooM_ooool003kooooo20000002003M00<0000000H00?mV0000M`0007L00000
0:X0ZP000006003M00L000000_ooool00`00ofKoooooooooo`0700000?ooooooMoooool004Cooooo
00D0000005D0E@000000E@0005D0E@03000000080:X0ZP1E0:X000000:X0ZP1E0:X00000002Z0000
g@02ooooo`800=d000H00:X0003M0000g@000=d0002Z0000g@0200000004003oIP00000000000000
0?ooooooOOooool004?ooooo00P0000005D0E@2Z0000000005D0E@2Z000000000<aVo`80000000D0
ZP1E000000000000ZP1E00000002003M0004002Z0000g@000=d0002Z00800=d00P0000001000g@00
0:X0003M0000g@0200000?ooooooOoooool004;ooooo00@0000005D0E@00000000000P1E05D01@00
0000c03<000000000000ZP2Z01H00000oooooomnooooo`00@_ooool300000080E@1E00<000000<aV
c03<0<`00P0000001P2Z0:X0E@2Z0000002Z0:X0E@2Z000000Oooooo00<000000028000000000`00
00000oooool00?mVooooo`2Zooooo`05oc8b<_l0003o0000ob4Q8OnHV9P01?ooool01Olb<S;o0000
o`000?l0003o<S8b00;ooooo00?o410@ofIVI_ooool01Oooool00olb<S;o410@oiRHV002ooooo`03
olc<c?lb<S;o000000;o000000?o<S8bofIVI_ooool01_ooool00ol0003o8B4Qolc<c003ooooo`03
omgMgOmEEEGo<S8b00;o<S8b00?oQhN7onk^k_ooool00oooool00olQ8B7o410@oiRHV003ooooo`04
oiRHV?l0003o410@ohN7Q`Kooooo00Goc<c<oc8b<_l0003o410@ogMgM`05ooooo`03oa0@4?mVIVKo
oooo00Cooooo00Ko^[ZjodA4A?l0003o0000oc8b<_o<c<aaooooo`00A?ooool3000000030<`0c03<
0?l0c03<00<0000000@0E@2Z0:X0ZP00000000002?ooool2003oIP@0000000?ooooo00000000ofH0
1@00002Vooooo`03oiRHV?l0003ok^k^00Kooooo00?oMgMgo`000?mVIVH00oooool00omEEEGo410@
ooooo`05ooooo`;o000000?o8B4QoeEEEOooool00_ooool00onHV9So0000oc8b<P09ooooo`;o0000
00Ko8B4Qonk^k_oooooogMgMo`000?n7QhL2ooooo`04onk^k_m4A4Co8B4QomgMg@?ooooo0_l00000
2_lQ8B7oA4A4onk^k_oooooo<S8bo`000?nYZJWoV9RHodA4A?o^k^h4ooooo`07odA4A?l0003oMgMg
okZj^_n7QhOoA4A4omgMg@03ooooo`03oeEEEOl@413ooooo00Cooooo0_l000001OmVIVKo^[ZjokZj
^_mEEEGoc<c<073ooooo0014ooooo`@0000000H0c03o00000?oooooooooo0000002Z05D20:X0ZP03
00000?oooooooooo00Kooooo00<00?mVooooooooool00_ooool00`000000E@000000000200000080
IS?<00<0V@3<00000?ooool0Y_ooool00om4A4CoMgMgooooo`05ooooo`03odA4A?l0003oZJVY00?o
oooo00?oV9RHo`000?o<c<`01Oooool01Om4A4Co0000oooooonHV9SoMgMg00;ooooo00?ogMgMo`00
0?lQ8B402Oooool01olb<S;o0000onk^k_mEEEGooooooeEEEOl@41001?ooool01?o^k^ko410@ob4Q
8Oo^k^h2ooooo`08oc8b<_lQ8B7ooooookZj^_lb<S;ok^k^oeEEEOl00002ooooo`03olc<c?m4A4Co
oooo00?ooooo00?o0000oc8b<_ooool00_ooool00oo^k^koIVIVonk^kP02ooooo`03oiRHV?l0003o
c<c<00Cooooo00?oA4A4olc<c?ooool00_ooool00onHV9So<S8booooo`1_ooooo`00A?ooool01000
003oooooooooooooool2000000?ooooo00@000000:X0ZP2Z0:X000002?ooool01@00ofKooooooooo
o`00003ooooo0080E@0000L00000003oIP1V<l`0IS?<05D0ZP1V<l`000000:Oooooo00?ogMgMo`00
0?oMgMd01Oooool00olQ8B7o0000olc<c003ooooo`03onk^k_l0003oEEEE00Gooooo00KoQhN7o`00
0?o<c<coooooolc<c?o^k^h2ooooo`;o00002Oooool01omgMgOo0000okZj^_o^k^koooooo`000?lb
<S801Oooool00onHV9So0000ogMgM`02ooooo`09ohN7Qol0003ogMgMooooooo^k^koEEEEoiRHV?l0
003o^[Zj00;ooooo00?o^[ZjofIVI_ooool00_ooool00ol0003o8B4Qooooo`07ooooo`03onk^k_l0
003oEEEE00Sooooo00?oc<c<o`000?l00000L?ooool004Cooooo00<00000ooooooooool01_ooool2
000000030:X0ZP0000000000008000001?ooool2003oIP04ooooo`000000E@0009Tc<`<0000000<0
0?mV0000000000000`1V<l`00`00003oooooooooo`2Uooooo`;oEEEE1Oooool2o`0000Gooooo00?o
8B4Qo`000?o^k^h01?ooool00ooMgMgo0000ohN7Q`05ooooo`03oc8b<_l0003o^[Zj00Sooooo00?o
^[Zjo`000?n7QhL00_ooool00ol0003o8B4Qooooo`04ooooo`03onk^k_l0003o8B4Q00;ooooo00?o
gMgMo`000?n7QhL00_ooool01?o^k^ko8B4Qo`000?n7QhL3ooooo`0:oeEEEOnj^[[ooooooooooom4
A4Co0000odA4A?mEEEGoV9RHonk^kPGooooo00?o8B4Qo`000?o^k^h01_ooool01?nHV9So0000o`00
0?nHV9Q`ooooo`00C_ooool01@2Z0:X000000000000000000:X000@0000000<00?mVooooooooool0
0P0000000`1E0000VC<c000000030000000609T0c000000000000000001V<l`00000Yoooool00oo^
k^ko0000o`000005o`000003ob4Q8Ooooooooooo00?ooooo00?oQhN7oa0@4?mgMgL01Oooool00ol@
413o<S8booooo`04ooooo`03ogMgMol0003oV9RH00Cooooo00?oMgMgomgMgOooool00_ooool01_l0
003oA4A4oooooooooooo8B4Qo`0000Kooooo00?o8B4Qo`000?ooool00_ooool2ob4Q8@?ooooo00?o
k^k^oa0@4?m4A4@00oooool02ooMgMgo410@ooooooooooooV9RHo`000?nYZJWok^k^ohN7Qol0003o
ZJVY00Cooooo00?oQhN7oa0@4?mgMgL01Oooool01?mgMgOo0000o`000?nYZJUaooooo`00C_ooool0
0`00003oooooooooo`02ooooo`0500000000^`00000000000000ofH0100000000`1E0000000009Tc
<`02000000040<`0V@000000IS?<06Hcc0<00000Z?ooool00omgMgOoEEEEooooo`02ooooo`03okZj
^_l0003oEEEE00?ooooo00Kok^k^ooooooo<c<co0000ofIVI_oMgMd4ooooo`03ofIVI_l0003ok^k^
00Cooooo00?oV9RHo`000?mVIVH01?ooool00om4A4CoZJVYooooo`02ooooo`07oc8b<_l0003ooooo
oooooon7QhOo0000oiRHV005ooooo`08oc8b<_l0003oooooonk^k_ooooooMgMgo`000?oMgMd3oooo
o`03ofIVI_l0003ok^k^00?ooooo00Ko8B4QoiRHV?ooooooooooob4Q8Olb<S82ooooo`0:ojVYZOl0
003oZJVYooooooo^k^koooooolc<c?l0003oIVIVomgMg@Cooooo0_l000000oo<c<coooooooooo`1`
ooooo`00E_ooool01@00ofKoooooooooo`000000ZP2Z008000000P1E00050000000505D0ZP1V<l`0
000005D000000000Yoooool00oo^k^ko410@omgMg@02ooooo`03ogMgMol0003oMgMg00?ooooo00So
c<c<oeEEEOoMgMgo0000oiRHV?m4A4CoZJVYolc<c0;ooooo00?o^[Zjo`000?nHV9P01?ooool00oo<
c<co0000o`000005o`000007ogMgMooooooooooooooooon7QhOo0000olc<c002ooooo`03ob4Q8Ol@
413ooooo00Cooooo00So0000oeEEEOoooooo^[ZjoeEEEOnj^[[o0000ohN7Q`?ooooo00?o^[Zjo`00
0?mVIVH00oooool01olb<S;o8B4Qooooooooooooc<c<o`000?nj^[X00_ooool2oa0@4009ooooooo<
c<coEEEEomgMgOl0003oV9RHodA4A?nYZJWoc<c<00;ooooo00Ko8B4QogMgMoooooooooooomgMgOo^
k^i_ooooo`00E_ooool01`00ofKoooooooooo`000000ZP2Zooooo`0000000P2I<c<2000000;ooooo
00@0000006Hcc02I0<`0IS?<0P00002Xooooo`07oiRHV?mEEEGooooooooooomVIVKo0000okZj^P04
ooooo`05oiRHV?l0003o0000ofIVI_nj^[X00_l000001OoMgMgoooooooooool0003oEEEE00Gooooo
0_l00004ooooo`03ohN7Qolb<S;ooooo00;ooooo00?oc<c<o`000?n7QhL00_ooool01?o^k^ko8B4Q
oeEEEOo^k^h2ooooo`03ohN7Qol0003ok^k^00;ooooo00CoV9RHo`000?l0003o8B4Q1?ooool00ol@
413o0000ooooo`02ooooo`;o00000oooool01_nHV9So410@olc<c?oooooo8B4Qo`0000;ooooo00Go
V9RHo`000?l0003oIVIVokZj^P02o`000008omgMgOoooooogMgModA4A?nYZJWoV9RHob4Q8OmgMgM_
ooooo`00E?ooool200000004003oIP0000000000000000;ooooo1@000003ooooo`<000000_ooool0
0`00003oooooooooo`2Vooooo`06ob4Q8OoMgMgooooooc8b<_l0003ok^k^1Oooool02?nHV9So0000
ofIVI_ooooooV9RHo`000?o<c<co<S8b1Ol000001_oMgMgooooooooooolQ8B7o0000olc<c0Cooooo
00?oEEEEooooooooool00_ooool00ol0003oA4A4ooooo`03ooooo`06ohN7Qom4A4Co<S8boc8b<_mE
EEGok^k^1?ooool00onj^[[o410@o`000004ooooo`03ojVYZOlQ8B7ok^k^00;ooooo00?oIVIVodA4
A?ooool00oooool01Oo<c<coA4A4ob4Q8Ol0003oV9RH00?ooooo00OoV9RHo`000?mVIVKooooooiRH
V?l0003oc<c<00;ooooo00Gok^k^ofIVI_l0003o410@olc<c01_ooooo`00Doooool400000;_ooooo
00Go^[ZjoeEEEOoooooo410@o`00000?ooooo`03ohN7Qol0003oc<c<00Cooooo00?oEEEEo`000?nY
ZJT02Oooool00om4A4Co0000ooooo`2Tooooo`00Doooool00`000000ZP1E0000000200000;_ooooo
00Co<S8bomgMgOl0003o<S8b3oooool00ooMgMgo0000ofIVIP04ooooo`03ohN7Qol0003oMgMg00Wo
oooo00?oQhN7o`000?o<c<`0Y?ooool005?ooooo1@00002kooooo`04omgMgOlb<S;o0000ofIVIQ3o
oooo0_n7QhL4ooooo`03okZj^_l0003o<S8b00Gooooo00Oo<S8booooooooooooooooolc<c?l0003o
QhN70:Cooooo001Booooo`H00000_?ooool00omEEEGo0000oiRHV00Fooooo`03okZj^_l0003o410@
00Cooooo00?ok^k^o`000?ooool00oooool00ol0003oEEEEooooo`2Sooooo`00D_ooool01000003o
ooooooooooooool200000;cooooo00?ok^k^o`000?nj^[X05Oooool01?lb<S;o410@o`000?l00004
oc8b<P;o000000Kok^k^oooooooooooo<S8bo`000?l@412Tooooo`00ooooooljooooo`04onk^k_nj
^[[oEEEEomgMgJ?ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7o
oooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7o
oooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7o
oooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7o
oooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7o
oooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo000Kooooo`03onk^k_nj^[[ooooo
00Sooooo00?oc<c<ooooooooool0O?ooool00oo^k^ko^[Zjooooo`08ooooo`03olc<c?oooooooooo
083ooooo00?ok^k^okZj^_ooool02?ooool00oo<c<coooooooooo`2Oooooo`006oooool00omVIVKo
k^k^ooooo`08ooooo`03omgMgOnHV9Sooooo07cooooo00?oIVIVonk^k_ooool02?ooool00ooMgMgo
V9RHooooo`20ooooo`03ofIVI_o^k^kooooo00Sooooo00?ogMgMoiRHV?ooool0Woooool001[ooooo
00?ok^k^odA4A?ooool02_ooool00om4A4Coooooooooo`1jooooo`03onk^k_m4A4Cooooo00[ooooo
00?oA4A4ooooooooool0O_ooool00oo^k^koA4A4ooooo`0:ooooo`03odA4A?oooooooooo09kooooo
000Jooooo`;oQhN71_ooool00onj^[[o0000ooooo`02ooooo`03ogMgMonHV9Sooooo04;ooooo00<0
IVIVooooooooool0=Oooool2ohN7Q`;ooooo00Goc<c<oc8b<_mgMgOoMgMgojVYZ@04ooooo`03ogMg
MonHV9Sooooo03oooooo00<0IVIVooooooooool0??ooool2ohN7Q`?ooooo00Kok^k^oeEEEOmVIVKo
MgMgofIVI_o^k^h2ooooo`03ogMgMonHV9Sooooo047ooooo00<0IVIVooooooooool0F_ooool001[o
oooo00?oA4A4okZj^_ooool01Oooool00onj^[[o0000ooooo`02ooooo`03okZj^_mEEEGooooo04;o
oooo00<0IVIVooooooooool0=Oooool01_m4A4Co^[Zjoooooooooooo^[Zjolc<c0;ooooo00?oEEEE
ojVYZOooool00_ooool00onj^[[oEEEEooooo`0oooooo`0306IVI_oooooooooo03cooooo00?oA4A4
okZj^_ooool00_ooool01_mEEEGoMgMgooooooooooooV9RHoeEEE@;ooooo00?o^[ZjoeEEEOooool0
@Oooool00`1VIVKoooooooooo`1Jooooo`006_ooool00ol0003oooooooooo`05ooooo`03okZj^_l0
003ooooo00;ooooo00?ok^k^oa0@4?ooool0@oooool00`1VIVKoooooooooo`0dooooo`03o`000?oo
oooooooo00Gooooo00?o^[Zjoa0@4?ooool00_ooool00oo^k^ko410@ooooo`10ooooo`80IVIV??oo
ool00ol0003oooooooooo`02ooooo`06o`000?nj^[[ooooooooooonj^[[o00000_ooool00oo^k^ko
410@ooooo`11ooooo`80IVIVFoooool001[ooooo00Co0000oooooooooooooooo1ol000001?nj^[[o
ooooooooool00015ooooo`0306IVI_oooooooooo03?ooooo00?o0000ooooooooool01Oooool00onY
ZJWo0000ooooo`03ooooo`03o`000?oooooooooo043ooooo00<0IVIVooooooooool0>_ooool00ol0
003oooooooooo`02ooooo`06o`000?mVIVKok^k^onk^k_m4A4Co8B4Q0oooool00ol0003ooooooooo
o`12ooooo`0306IVI_oooooooooo05Sooooo000Jooooo`06o`000?oooooooooooooooonj^[[oEEEE
0_ooool00onj^[[o0000ooooo`03ooooo`03o`000?oooooooooo04?ooooo00<0IVIVooooooooool0
<oooool00ol0003oooooooooo`05ooooo`03oc8b<_lQ8B7ooooo00?ooooo00?o0000ooooooooool0
@Oooool00`1VIVKoooooooooo`0iooooo`03o`000?oooooooooo00;ooooo00Ko8B4QohN7Qolb<S;o
0000oa0@4?o<c<`3ooooo`03o`000?oooooooooo04;ooooo00<0IVIVooooooooool0F?ooool001[o
oooo00?o<S8bolc<c?ooool00_ooool01OnHV9SoQhN7oooooonj^[[o000000?ooooo00?ogMgMob4Q
8Oooool0AOooool206IVIS?ooooo00?o<S8bolc<c?ooool00oooool01?oMgMgo<S8bo`000?nj^[X3
ooooo`03omgMgOlQ8B7ooooo04;ooooo0P1VIVHjooooo`03oc8b<_o<c<cooooo00;ooooo00?oMgMg
odA4A?ooool01Oooool00ooMgMgo8B4Qooooo`14ooooo`0306IVI_oooooooooo05Oooooo000Joooo
o`03ohN7QonYZJWooooo00?ooooo00CoEEEEojVYZOnj^[[o00000oooool00onj^[[oIVIVooooo`16
ooooo`0306IVI_oooooooooo037ooooo00?oQhN7ojVYZOooool00_ooool01?oMgMgo0000oa0@4?o<
c<`4ooooo`03okZj^_mVIVKooooo04?ooooo00<0IVIVooooooooool0>?ooool00on7QhOoZJVYoooo
o`02ooooo`03onk^k_l@413o^[Zj00Gooooo00?o^[ZjofIVI_ooool0A?ooool206IVIUSooooo000J
ooooo`03omgMgOmEEEGooooo00Cooooo00?oEEEEohN7Qol000000oooool00omVIVKo^[Zjooooo`17
ooooo`0306IVI_oooooooooo033ooooo00?ogMgMoeEEEOooool00oooool00omEEEGoooooooooo`04
ooooo`03ofIVI_nj^[[ooooo04Cooooo00<0IVIVooooooooool0=oooool00ooMgMgoEEEEooooo`03
ooooo`03olc<c?lQ8B7ok^k^00Cooooo00?oIVIVokZj^_ooool0AOooool00`1VIVKoooooooooo`1F
ooooo`006oooool00omgMgOoooooooooo`03ooooo`03onk^k_lb<S;o000000?ooooo00?oIVIVoooo
ooooool0Aoooool00`1VIVKoooooooooo`0aooooo`03ogMgMooooooooooo00;ooooo00GoQhN7okZj
^_nj^[[o^[ZjomgMg@02ooooo`03ofIVI_oooooooooo04Gooooo00<0IVIVooooooooool0=oooool0
0omgMgOoooooooooo`03ooooo`03olc<c?lb<S;o^[Zj00?ooooo00?oIVIVooooooooool0A_ooool0
0`1VIVKoooooooooo`1Eooooo`006oooool00ooMgMgoZJVYooooo`04ooooo`04omgMgOl0003ooooo
ooooo`;o^[Zj;?ooool00`1VIVKoooooooooo`0Kooooo`80IVIV<Oooool00ooMgMgoZJVYooooo`02
ooooo`06omgMgOl0003o0000o`000?mVIVKooooo0_nj^[XYooooo`0306IVI_oooooooooo01_ooooo
0P1VIVHhooooo`03omgMgOnYZJWooooo00Gooooo00?oV9RHoeEEEOoMgMd00_nj^[XZooooo`0306IV
I_oooooooooo01cooooo00<0IVIVooooooooool0E?ooool005Cooooo00<0IVIVooooooooool06ooo
ool206IVIVSooooo00<0IVIVooooooooool06_ooool206IVIW3ooooo00<0IVIVooooooooool06ooo
ool206IVIUGooooo001Eooooo`80IVIV5oooool406IVIP03ooooo`1VIVH0IVIV06Oooooo0P1VIVHH
ooooo`H0IVIVKoooool206IVIQSooooo101VIVH00oooool0IVIVooooo`1Dooooo`00E_ooool206IV
IQ?ooooo101VIVH5ooooo`80IVIVJ?ooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1_ooool00`1V
IVKoooooooooo`1^ooooo`0306IVI_oooooooooo01;ooooo101VIVH5ooooo`80IVIVDoooool005Oo
oooo00<0IVIVooooooooool03Oooool406IVIP_ooooo00<0IVIVooooooooool0IOooool206IVIPoo
oooo101VIVH:ooooo`0306IVI_oooooooooo06gooooo0P1VIVH?ooooo`@0IVIV2_ooool00`1VIVKo
ooooooooo`1Aooooo`00F?ooool00`1VIVKoooooooooo`0;ooooo`80IVIV3_ooool00`1VIVKooooo
ooooo`1Vooooo`0306IVI_oooooooooo00_ooooo0P1VIVH>ooooo`0306IVI_oooooooooo06kooooo
00<0IVIVooooooooool02oooool206IVIPoooooo00<0IVIVooooooooool0D?ooool005Sooooo0P1V
IVH8ooooo`@0IVIV4Oooool00`1VIVKoooooooooo`1Vooooo`80IVIV1oooool406IVIQ7ooooo0P1V
IVI_ooooo`80IVIV2?ooool406IVIQ3ooooo0P1VIVIAooooo`00F_ooool0101VIVKooooooooooooo
ool406IVIQGooooo0P1VIVIXooooo`80IVIV0oooool406IVIQGooooo00<0IVIVooooooooool0K_oo
ool206IVIP?ooooo101VIVHEooooo`80IVIVD?ooool003gooooo00<0IVIVooooooooool06_ooool0
0`1VIVKoooooooooo`0206IVIQWooooo00<0IVIVooooooooool0BOooool00`1VIVKoooooooooo`0K
ooooo`0406IVI_ooool0IVIV06IVIQ[ooooo00<0IVIVooooooooool0D?ooool00`1VIVKooooooooo
o`0Kooooo`0406IVI_ooool0IVIV06IVIQ[ooooo00<0IVIVooooooooool0C_ooool003gooooo00<0
IVIVooooooooool06Oooool406IVIQcooooo00<0IVIVooooooooool0B?ooool206IVIQ_ooooo0`1V
IVHLooooo`0306IVI_oooooooooo053ooooo0P1VIVHKooooo`@0IVIV7?ooool00`1VIVKooooooooo
o`1=ooooo`00?_ooool00`1VIVKoooooooooo`0Dooooo`@0IVIV0oooool206IVIQcooooo00<0IVIV
ooooooooool0B?ooool206IVIQGooooo1@1VIVH2ooooo`80IVIV7?ooool00`1VIVKoooooooooo`1@
ooooo`80IVIV5Oooool506IVIP?ooooo00<0IVIVooooooooool06_ooool206IVITkooooo000ooooo
o`0306IVI_oooooooooo017ooooo0P1VIVH8ooooo`0306IVI_oooooooooo01_ooooo00<0IVIVoooo
ooooool0BOooool00`1VIVKoooooooooo`0Aooooo`80IVIV2?ooool00`1VIVKoooooooooo`0Joooo
o`0306IVI_oooooooooo053ooooo00<0IVIVooooooooool04_ooool206IVIPSooooo00<0IVIVoooo
ooooool06oooool00`1VIVKoooooooooo`1;ooooo`00@?ooool00`1VIVKoooooooooo`0=ooooo`@0
IVIV2Oooool206IVIQcooooo00<0IVIVooooooooool0BOooool206IVIPkooooo101VIVH:ooooo`03
06IVI_oooooooooo01[ooooo0P1VIVIBooooo`80IVIV3_ooool406IVIP[ooooo00<0IVIVoooooooo
ool06oooool00`1VIVKoooooooooo`1;ooooo`00@Oooool00`1VIVKoooooooooo`08ooooo`@0IVIV
3_ooool206IVIQcooooo0P1VIVI:ooooo`80IVIV2_ooool306IVIPoooooo00<0IVIVooooooooool0
6_ooool206IVIU;ooooo0P1VIVH:ooooo`<0IVIV3oooool206IVIQcooooo00<0IVIVooooooooool0
B_ooool004;ooooo00<0IVIVooooooooool01Oooool206IVIQCooooo00<0IVIVooooooooool06_oo
ool00`1VIVKoooooooooo`1:ooooo`0306IVI_oooooooooo00Gooooo0P1VIVHCooooo`0306IVI_oo
oooooooo01[ooooo00<0IVIVooooooooool0DOooool00`1VIVKoooooooooo`06ooooo`80IVIV4ooo
ool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo04[ooooo000Wooooo`0306IVI_oooooo
oooo01Wooooo00@0IVIVoooooooooooooooo101VIVHEooooo`80IVIV6oooool206IVIRoooooo0P1V
IVHJooooo`80IVIV0_ooool406IVIQKooooo00<0IVIVooooooooool06Oooool206IVISOooooo0P1V
IVHJooooo`80IVIV0_ooool406IVIQKooooo00<0IVIVooooooooool06Oooool306IVIT[ooooo000X
ooooo`0306IVI_oooooooooo01Sooooo101VIVHJooooo`0306IVI_oooooooooo01Gooooo101VIVH0
0oooool0IVIVooooo`0`ooooo`0306IVI_oooooooooo01Sooooo101VIVHIooooo`80IVIV5_ooool4
06IVIP;ooooo00<0IVIVooooooooool0=Oooool206IVIQ[ooooo101VIVHIooooo`80IVIV5oooool4
06IVIP03ooooo`1VIVKooooo04Wooooo000Yooooo`0306IVI_oooooooooo01Gooooo0`1VIVH00ooo
ool0IVIVooooo`0Kooooo`0306IVI_oooooooooo01;ooooo0P1VIVH6ooooo`0306IVI_oooooooooo
02oooooo00<0IVIVooooooooool05Oooool206IVIP03ooooo`1VIVKooooo01_ooooo00<0IVIVoooo
ooooool04oooool206IVIPGooooo00<0IVIVooooooooool0=_ooool00`1VIVKoooooooooo`0Foooo
o`80IVIV00?ooooo06IVI_ooool07?ooool00`1VIVKoooooooooo`0Booooo`80IVIV1_ooool00`1V
IVKoooooooooo`17ooooo`00:_ooool00`1VIVKoooooooooo`0Aooooo`@0IVIV1?ooool00`1VIVKo
ooooooooo`0Jooooo`0306IVI_oooooooooo00gooooo1@1VIVH8ooooo`0306IVI_oooooooooo02ko
oooo0P1VIVHBooooo`@0IVIV1?ooool206IVIQ_ooooo0P1VIVH>ooooo`D0IVIV2?ooool00`1VIVKo
ooooooooo`0fooooo`80IVIV4_ooool406IVIPCooooo0P1VIVHKooooo`80IVIV3oooool406IVIPSo
oooo0P1VIVI8ooooo`00:oooool00`1VIVKoooooooooo`0<ooooo`@0IVIV2Oooool00`1VIVKooooo
ooooo`0Jooooo`0306IVI_oooooooooo00Wooooo101VIVH<ooooo`80IVIV<Oooool00`1VIVKooooo
ooooo`0<ooooo`@0IVIV2?ooool206IVIQ_ooooo00<0IVIVooooooooool02Oooool406IVIPcooooo
0P1VIVHhooooo`80IVIV3_ooool406IVIPSooooo0P1VIVHKooooo`0306IVI_oooooooooo00Wooooo
101VIVH=ooooo`80IVIVAoooool002cooooo00<0IVIVooooooooool02Oooool306IVIPgooooo00<0
IVIVooooooooool06Oooool00`1VIVKoooooooooo`06ooooo`<0IVIV4Oooool00`1VIVKooooooooo
o`0`ooooo`0306IVI_oooooooooo00Wooooo0P1VIVH=ooooo`0306IVI_oooooooooo01[ooooo00<0
IVIVooooooooool01_ooool206IVIQ;ooooo00<0IVIVooooooooool0=_ooool00`1VIVKooooooooo
o`0:ooooo`80IVIV3Oooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00Kooooo0`1V
IVHAooooo`0306IVI_oooooooooo04Gooooo000]ooooo`0306IVI_oooooooooo00Cooooo1@1VIVH?
ooooo`80IVIV6oooool206IVIP?ooooo101VIVHDooooo`0306IVI_oooooooooo02oooooo0P1VIVH6
ooooo`D0IVIV3oooool206IVIQ[ooooo0P1VIVH3ooooo`@0IVIV5?ooool00`1VIVKoooooooooo`0g
ooooo`80IVIV1_ooool406IVIQ3ooooo0P1VIVHKooooo`0406IVI_ooooooooooooooo`@0IVIV5Ooo
ool00`1VIVKoooooooooo`14ooooo`00;_ooool00`1VIVKoooooooooo`0406IVIQCooooo0P1VIVHK
ooooo`@0IVIV6Oooool00`1VIVKoooooooooo`0`ooooo`0306IVI_ooool0IVIV00<0IVIV5Oooool0
0`1VIVKoooooooooo`0Iooooo`@0IVIV6Oooool00`1VIVKoooooooooo`0gooooo`80IVIV00?ooooo
06IVIP1VIVH00P1VIVHEooooo`0306IVI_oooooooooo01Wooooo1@1VIVHHooooo`80IVIVAOooool0
01;ooooo0P1VIVHKooooo`80IVIV6Oooool00`1VIVKoooooooooo`0Gooooo`80IVIV00?ooooo06IV
I_ooool06oooool00`1VIVKoooooooooo`0Cooooo`0306IVI_oooooooooo01[ooooo0P1VIVHIoooo
o`0306IVI_oooooooooo01Kooooo0P1VIVH2ooooo`0306IVI_oooooooooo01Wooooo00<0IVIVoooo
ooooool06_ooool206IVIQ_ooooo0P1VIVHJooooo`0306IVI_oooooooooo01Kooooo0`1VIVH00ooo
ool0IVIVooooo`0Kooooo`0306IVI_oooooooooo04;ooooo000Cooooo`80IVIV5_ooool406IVIP03
ooooo`1VIVKooooo01Wooooo00<0IVIVooooooooool04_ooool406IVIP?ooooo0P1VIVHKooooo`03
06IVI_oooooooooo01Cooooo0P1VIVHFooooo`H0IVIV6Oooool206IVIQCooooo101VIVH3ooooo`03
06IVI_oooooooooo01Wooooo00<0IVIVooooooooool06oooool206IVIQOooooo1@1VIVHJooooo`80
IVIV5?ooool406IVIP?ooooo0P1VIVHKooooo`0306IVI_oooooooooo04;ooooo000Dooooo`80IVIV
4_ooool406IVIPGooooo00<0IVIVooooooooool06?ooool206IVIPkooooo1@1VIVH7ooooo`80IVIV
6oooool206IVIQGooooo0P1VIVHBooooo`@0IVIV1?ooool206IVIQ[ooooo00<0IVIVooooooooool0
3?ooool506IVIPSooooo00<0IVIVooooooooool06Oooool206IVIQcooooo0P1VIVHBooooo`@0IVIV
1Oooool206IVIQ[ooooo00<0IVIVooooooooool03Oooool406IVIPSooooo0P1VIVHKooooo`0306IV
I_oooooooooo047ooooo000Fooooo`0306IVI_oooooooooo00gooooo0P1VIVH:ooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIVooooooooool02_ooool206IVIPkooooo00<0IVIVooooooooool06Ooo
ool00`1VIVKoooooooooo`0Dooooo`0306IVI_oooooooooo00kooooo0P1VIVH:ooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIVooooooooool02_ooool206IVIPgooooo00<0IVIVooooooooool06Ooo
ool00`1VIVKoooooooooo`0Looooo`0306IVI_oooooooooo00gooooo0`1VIVH9ooooo`0306IVI_oo
oooooooo01Wooooo00<0IVIVooooooooool02_ooool206IVIPgooooo00<0IVIVooooooooool06_oo
ool00`1VIVKoooooooooo`10ooooo`005_ooool206IVIP_ooooo101VIVH<ooooo`0306IVI_oooooo
oooo01Sooooo00<0IVIVooooooooool01Oooool506IVIPoooooo00<0IVIVooooooooool06Oooool2
06IVIQKooooo0P1VIVH:ooooo`@0IVIV3?ooool206IVIQWooooo0P1VIVH7ooooo`@0IVIV4?ooool0
0`1VIVKoooooooooo`0Hooooo`80IVIV7Oooool206IVIP_ooooo101VIVH<ooooo`0306IVI_oooooo
oooo01Sooooo0P1VIVH7ooooo`@0IVIV4?ooool00`1VIVKoooooooooo`0Iooooo`80IVIV@Oooool0
01Oooooo0P1VIVH6ooooo`@0IVIV4Oooool00`1VIVKoooooooooo`0Hooooo`80IVIV0_ooool406IV
IQCooooo00<0IVIVooooooooool06Oooool206IVIQKooooo0P1VIVH6ooooo`@0IVIV4?ooool206IV
IQWooooo0P1VIVH2ooooo`@0IVIV5?ooool206IVIQ[ooooo0P1VIVHMooooo`<0IVIV1Oooool406IV
IQ7ooooo0P1VIVHIooooo`80IVIV0_ooool406IVIQGooooo00<0IVIVooooooooool06Oooool206IV
IT3ooooo000Iooooo`0406IVI_ooooooooooooooo`80IVIV5_ooool00`1VIVKoooooooooo`0Hoooo
o`<0IVIV6Oooool00`1VIVKoooooooooo`0Fooooo`80IVIV00?ooooo06IVI_ooool05oooool0101V
IVKoooooooooooooool206IVIQKooooo00<0IVIVooooooooool06?ooool206IVIQWooooo00<0IVIV
ooooooooool05_ooool206IVIP03ooooo`1VIVKooooo01kooooo00@0IVIVoooooooooooooooo0`1V
IVHEooooo`0306IVI_oooooooooo01Wooooo0P1VIVHJooooo`0306IVI_oooooooooo01Kooooo0P1V
IVH00oooool0IVIVooooo`0oooooo`006_ooool406IVIQSooooo00<0IVIVooooooooool05?ooool0
0`1VIVH000000000000206IVIQ_ooooo00<0IVIVooooooooool04Oooool406IVIP?ooooo00<0IVIV
ooooooooool05oooool306IVIQSooooo0P1VIVHEooooo`H0IVIV6_ooool206IVIQ;ooooo101VIVH4
ooooo`0306IVI_oooooooooo01gooooo101VIVHHooooo`0306IVI_oooooooooo01Cooooo1P1VIVHJ
ooooo`80IVIV4oooool406IVIP?ooooo0P1VIVHoooooo`006oooool00`1VIVKoooooooooo`0Ioooo
o`0306IVI_oooooooooo00oooooo101VIVH200000003001g0000003ooooo0080IVIV6_ooool00`1V
IVKoooooooooo`0<ooooo`@0IVIV8_ooool00`1VIVKoooooooooo`0Hooooo`80IVIV3?ooool40000
0003ooooo`1VIVH0IVIV0080IVIV1?ooool206IVIQ[ooooo00<0IVIVooooooooool03?ooool406IV
IPWooooo00<0IVIVooooooooool07Oooool206IVIQ[ooooo0P1VIVHAooooo`@0IVIV1?ooool206IV
IQ_ooooo00<0IVIVooooooooool02oooool506IVIPWooooo00<0IVIVooooooooool0??ooool001co
oooo0P1VIVHJooooo`0306IVI_oooooooooo00cooooo0P1VIVH4ooooo`0400000000R00008P00000
00;ooooo00<0IVIVooooooooool06?ooool00`1VIVKoooooooooo`0:ooooo`80IVIV9oooool00`1V
IVKoooooooooo`0Iooooo`0306IVI_oooooooooo00[ooooo00@00000002Z0000000000002_ooool0
0`1VIVKoooooooooo`0Hooooo`0306IVI_oooooooooo00Wooooo0P1VIVH=ooooo`0306IVI_oooooo
oooo01kooooo0P1VIVHJooooo`0306IVI_oooooooooo00gooooo0P1VIVH:ooooo`0306IVI_oooooo
oooo01Sooooo00<0IVIVooooooooool02_ooool206IVIPgooooo00<0IVIVooooooooool0??ooool0
01gooooo0P1VIVHIooooo`80IVIV2Oooool506IVIPGooooo00D00000001g0000M`0007L000000002
ooooo`0306IVI_oooooooooo01Sooooo0P1VIVH6ooooo`@0IVIV:_ooool206IVIQWooooo0P1VIVH9
ooooo`80IVIV00@00000002Z0000ZP000:X00P000008ooooo`80IVIV6Oooool206IVIPKooooo101V
IVH@ooooo`80IVIV7oooool206IVIQ[ooooo00<0IVIVooooooooool02?ooool406IVIPcooooo0P1V
IVHJooooo`0306IVI_oooooooooo00Cooooo1@1VIVH@ooooo`0306IVI_oooooooooo03_ooooo000N
ooooo`80IVIV6_ooool206IVIPCooooo101VIVH9ooooo`0500000000M`0007L0001g000000000ooo
ool206IVIQWooooo0P1VIVH00oooool0IVIV06IVIP0206IVIRoooooo0P1VIVHIooooo`80IVIV1?oo
ool406IVIP?ooooo00@00000002Z0000ZP000:X00`000007ooooo`80IVIV6Oooool206IVIP03oooo
o`1VIVH0IVIV0080IVIV5Oooool00`1VIVKoooooooooo`0Oooooo`0306IVI_oooooooooo01Sooooo
0P1VIVH4ooooo`@0IVIV4Oooool206IVIQ[ooooo00<0IVIVooooo`1VIVH0101VIVHDooooo`80IVIV
??ooool0023ooooo00<0IVIVooooooooool06?ooool506IVIPgooooo00D00000001g0000M`0007L0
00000004ooooo`0306IVI_oooooooooo01Kooooo101VIVHdooooo`80IVIV6_ooool506IVIPKooooo
0P000004002Z008000002?ooool00`1VIVKoooooooooo`0Eooooo`@0IVIV6_ooool00`1VIVKooooo
ooooo`0Oooooo`0306IVI_oooooooooo01Wooooo101VIVH@ooooo`0300000?oooooooooo00Cooooo
00<0IVIVooooooooool05_ooool406IVIQ[ooooo00<0IVIVooooooooool0>Oooool0027ooooo00<0
IVIVooooooooool05_ooool206IVIP03ooooo`1VIVKooooo00gooooo00<00000001g0000M`000`00
M`000`00003oooooooooo`02ooooo`0306IVI_oooooooooo01?ooooo0P1VIVH3ooooo`0306IVI_oo
oooooooo03Cooooo00<0IVIVooooooooool05Oooool206IVIP03ooooo`1VIVKooooo00Wooooo00<0
0000002k0000ZP000`00ZP02000000Oooooo00<0IVIVooooooooool04oooool306IVIP;ooooo00<0
IVIVooooooooool0>oooool00`1VIVKoooooooooo`0Fooooo`80IVIV00?ooooo06IVI_ooool04?oo
ool00`00000009T000000005ooooo`0306IVI_oooooooooo01?ooooo0`1VIVH3ooooo`0306IVI_oo
oooooooo05Cooooo000Qooooo`<0IVIV4_ooool406IVIP?ooooo0P1VIVH=ooooo`0300000000M`00
07L000<007L000<00000ooooooooool00_ooool206IVIQ3ooooo101VIVH6ooooo`0306IVI_oooooo
oooo03?ooooo0P1VIVHBooooo`D0IVIV0oooool00`1VIVKoooooooooo`07ooooo`8000001@00ZP04
000000Gooooo00<0IVIVooooooooool03_ooool406IVIPKooooo00<0IVIVooooooooool0>oooool2
06IVIQ;ooooo101VIVH4ooooo`0306IVI_oooooooooo00kooooo00@008P0002I0000000000001Ooo
ool00`1VIVKoooooooooo`0?ooooo`@0IVIV1Oooool206IVIUGooooo000Sooooo`80IVIV3Oooool2
06IVIQ4000001oooool00`00000007L0001g0004001g000300000?oooooooooo00;ooooo0P1VIVH;
ooooo`@0IVIV2oooool00`1VIVKoooooooooo`0dooooo`80IVIV3Oooool406IVIPSooooo0P1VIVH8
ooooo`8000001@00ZP03000000Kooooo0P1VIVH:ooooo`D0IVIV2_ooool206IVIScooooo0P1VIVH=
ooooo`@0IVIV2Oooool00`1VIVKoooooooooo`0=ooooo`@000001_ooool206IVIP_ooooo101VIVH:
ooooo`80IVIVE?ooool002Cooooo00<0IVIVooooooooool02Oooool206IVIPGooooo0P0000000`00
M`0005D0001E0003001E0003001g0000E@0005D000<005D01@0000000oooool00000002800060028
000300000?oooooooooo00Cooooo00<0IVIVooooooooool01_ooool206IVIPoooooo00<0IVIVoooo
ooooool0=Oooool00`1VIVKoooooooooo`09ooooo`80IVIV1oooool7000000Wooooo00<00000002Z
0000^`001000ZP000`00003oooooooooo`06ooooo`0306IVI_oooooooooo00Kooooo0`1VIVH?oooo
o`0306IVI_oooooooooo03cooooo00<0IVIVooooooooool02?ooool306IVIPgooooo00<0IVIVoooo
ooooool03?ooool4000000Oooooo00<0IVIVooooooooool01_ooool306IVIPoooooo00<0IVIVoooo
ooooool0D_ooool002Gooooo0P1VIVH5ooooo`D0IVIV2Oooool700000005001E0000M`0005D0001E
0000M`001000E@02000000L007L000<00000ooooooooool01?ooool206IVIP?ooooo101VIVHBoooo
o`80IVIV=_ooool00`1VIVKoooooooooo`04ooooo`@0IVIV2_ooool00`00000007L000000003001g
00P000000_ooool00`00^`000000002Z0003002Z000300000?oooooooooo00Oooooo00@0IVIVoooo
oooooooooooo101VIVHBooooo`80IVIV?Oooool206IVIPGooooo1@1VIVH@ooooo`0306IVI_oooooo
oooo008000002?ooool5000000Sooooo00<0IVIVooooooooool00_ooool406IVIQ;ooooo00<0IVIV
ooooooooool0DOooool002Kooooo1P1VIVH@ooooo`80000000<005D0001g000000000P000002001E
0003001g0000E@0005D0008005D000<007L0001E0000M`001P00M`09000000<0IVIV5oooool206IV
ISKooooo1P1VIVHAooooo`0500000000M`00000000000000M`000`000003001g00L0000000<00:X0
0000000000002000000506IVIQKooooo0P1VIVHmooooo`L0IVIV5Oooool00`1VIVKooooo00000003
000000Kooooo00<00000002I0000V@000P000008ooooo`D0IVIV5oooool00`1VIVKoooooooooo`1@
ooooo`009oooool206IVIQCooooo00<00000001g0000M`000P00M`000`00R0000000001g0008001g
000300000000M`0007L000<007L000<00000001g0000M`000P0000000oooool0IVIV06IVIP02oooo
o`0306IVI_oooooooooo01Oooooo00<0IVIVooooooooool0=Oooool206IVIQSooooo0P0000000`00
E@00000000000004001g000300000000R00008P000D000000P00g@000`00003oooooooooo`02oooo
o`80IVIV00?ooooo06IVI_ooool06Oooool00`1VIVKoooooooooo`0looooo`0306IVI_oooooooooo
01Sooooo00@0IVIV00000000R00009T00`000003ooooo`8000000P00V@06000000?ooooo0P1VIVH0
0oooool0IVIVooooo`0Iooooo`0306IVI_oooooooooo04oooooo000Xooooo`80IVIV5?ooool00`00
000007L0001E0003001E008000000P00E@0800000003001g0000000000000080000000<0IVIV0000
000000000`000002ooooo`80IVIVDOooool206IVIQSooooo00@00000001E0000E@0005D00P000003
001g0080000000<008P000000000ofH00P000002ooooo`H000000oooool00`1VIVKoooooooooo`1G
ooooo`0306IVI_oooooooooo01Sooooo00<0IVIV00000000R0000P00R0060000008009T00P000002
ooooo`D0IVIV1?ooool00`1VIVKoooooooooo`1Yooooo`00:_ooool00`1VIVKoooooooooo`0Boooo
o`8000001000E@000`00M`00000000000003ooooo`0300000?oooooooooo00T000001000ZP000`00
003oooooooooo`0206IVIU7ooooo0P1VIVHHooooo`0400000000E@0005D0001E00D0000000<005D0
0000000000001P0000000`00V@00000000000006ooooo`0306IVI_oooooooooo05Oooooo0P1VIVHH
ooooo`@000000`00R0001000000008P000000000E@02002I00H000002?ooool206IVIVWooooo000[
ooooo`0306IVI_oooooooooo01;ooooo00<00000001E0000E@000P00E@001000M`0005D0001E0000
0002ooooo`X000002oooool00`1VIVKoooooooooo`1@ooooo`0306IVI_oooooooooo01Kooooo00P0
0000001E0000E@0005D000280000E@000000ooooo`@0000000<008P000000?ooool03?ooool00`1V
IVKoooooooooo`1Gooooo`0306IVI_oooooooooo01Oooooo0`00R00400000003ooooo`0000000000
00800:X00P0000000oooool00000ooooo`0:ooooo`0306IVI_oooooooooo06Oooooo000[ooooo`<0
IVIV4oooool01@00000005D0001E0000E@0007L000<005D00P000002001g00030000001VIVH00000
008000003_ooool206IVIU7ooooo0P1VIVHGooooo`0600000000E@0005D0001E0000M`0005D01P00
00000`00M`000000ooooo`0=ooooo`0306IVI_oooooooooo05Oooooo0P1VIVHIooooo`8000000P00
R002000000D009T00P0000000`00R0000000ooooo`0:ooooo`0306IVI_oooooooooo06Kooooo000]
ooooo`80IVIV4oooool200000003001E0000M`0005D000<005D000D00000001g0000M`000000oooo
o`02003oIP8000003_ooool206IVIU;ooooo0P1VIVHFooooo`80000000@005D000280000E@0005D0
0P00R00200000003002I00000000000000<000003?ooool00`1VIVKoooooooooo`1Hooooo`0306IV
I_ooool0000000L000000oooool2000000[ooooo0P1VIVH3000000H009T00`00000=ooooo`80IVIV
I_ooool002kooooo00<0IVIVooooooooool04_ooool00`00000007L0001g0003001g000700280000
000007L0001g0000003ooooo003oIP0Cooooo`0306IVI_oooooooooo053ooooo00<0IVIVoooooooo
ool04Oooool200000080IVIV00<00000001E0000M`000P00E@002000000008P000000?ooool00000
002I0000003ooooo0P00000=ooooo`0306IVI_oooooooooo05Sooooo00<0IVIVooooooooool00P00
00001000ZP000;/0002k0000^`07000000Gooooo20000006002I000300000?oooooooooo00?ooooo
00<00000ooooooooool02?ooool00`1VIVKoooooooooo`1Tooooo`00;oooool206IVIQ3ooooo0`1V
IVH2000000<005D000<00000001g0000M`000P00M`000`0000000?mVooooo`1Vooooo`0306IVI_oo
oooooooo00kooooo0P1VIVH600000004001g0000E@0005D00000008008P000<00000003oIP000000
1000001Xooooo`80IVIV0oooool2000000D00;/02`0000001000^`000:X0002Z0000ZP0200000003
002I0000M`0009T000<009T01P0000000`00^`000000ooooo`1_ooooo`00<?ooool206IVIP_ooooo
101VIVH5ooooo`@000001000M`000`00003oooooooooo`02ooooo`H00000Goooool206IVIP[ooooo
1@1VIVH2ooooo`80000000P008P00000000000000?mV00280000000005D00000008008P01P000002
ooooo`<00000Hoooool600000003ooooo`0000000000008000001`00^`0:0000008009T000@00000
002I0000V@0009T00P0000000`00ofH0000000000005000006oooooo000booooo`0306IVI_oooooo
oooo00Kooooo0P1VIVH;ooooo`0300000000R00008P000<008P000<00000ooooo`0000001000001U
ooooo`0306IVI_oooooooooo00Gooooo0`1VIVH3ooooo`D0000000?ooooo0000000000000`000000
1P1VIVH0000000280000R00009T00000008005D01@00001Vooooo`0500000000V@0009T0002I0000
ZP000P000002ooooo`8000000P00^`000`00ZP000;/0002k0003002k0003002Z0000000000000080
00000_ooool01000ofH00:X0002Z0000^`03002Z0080000000<00?mV000000000000M?ooool003?o
oooo00@0IVIVoooooooooooooooo101VIVH:ooooo`80000000?ooooo00000000R0001000M`040000
06Sooooo0P1VIVH2ooooo`D0IVIV1oooool00`00E@0000000000000600000003ooooo`00000008P0
008008P000<00000001E0000E@000P00001Zooooo`8000001000V@06000000H00;/000@00000002I
000000000;/00P0000000`00ofH0000000000003002I00@0000000@00?mV002Z0000003ooooo0P00
001aooooo`00=?ooool306IVIPOooooo00<00000ooooooooool0100000001@00R000000000000000
000008P000D007L000<00000ooooooooool0JOooool406IVIP_ooooo1@0000000`00E@0007L0001E
00070000008005D01000001Zooooo`<000001@00V@05000000800;/00P0000000`00V@000;/00000
000500000003002I00000000000000X00000LOooool003Gooooo00<0IVIVooooooooool01_ooool3
000000?ooooo00H0000000280000R0000000001g0000R005001g000300280000003ooooo06_ooooo
00<0IVIVooooooooool03?ooool20000000309TcV@000000000000@005D000H007L0002k00000000
0000001E0000R004000006cooooo00<0IVIV00000000V@001`00V@04000000<009T000@00000002k
000000000:X020000003003M0003003oI_oooooooooo07;ooooo000fooooo`80IVIV1_ooool40000
00;ooooo00<000000028000000000P0000000`00R00007L0001g0003001g00800000K?ooool206IV
IPgooooo100000000oooool00000001g000300000003002Z00000000000000<005D000<00000oooo
ooooool0KOooool0101VIVH00000000000000008002I00X0000000<00?mV0000000000000`000003
ooooo`03003oI_oooooooooo07;ooooo000gooooo`80IVIV1oooool00`00000007L000000003003o
IP<0000000<008P0001g0000M`000`00M`000`00003oooooooooo`04ooooo`800000Ioooool206IV
IQCooooo0P0000001000^`00000000000000E@04000006[ooooo100000000oooool0IVIV00000002
000000T009T0100000000oooool00000003oIP04000000800;/0100000000`00ofKoooooooooo`1a
ooooo`00>?ooool00`1VIVKoooooooooo`06ooooo`800?mV10000002ooooo`8000000`00R0000`00
003oooooooooo`03ooooo`@00000J?ooool00`1VIVKoooooooooo`0Booooo`8000000P00ZP001000
000005D0000000000002ooooo`800000I_ooool30000008005D010000002ooooo`0500000000V@00
09T0002I0000ZP001@00V@000`00ZP000000002k0003000000;ooooo00@00?mV00000000ZP000000
0`00g@02000007?ooooo000iooooo`80IVIV0_ooool500000003ooooo`000000000000Gooooo00<0
0000001g0000M`00200000000`00^`000000ooooo`1Yooooo`0306IVI_oooooooooo017ooooo0P00
00000`00^`000:X0002Z0007000006Gooooo0`000004001E0003001g0000E@00000000L0000000<0
09T000000000000040000003002k00P00000Joooool003[ooooo0P1VIVH00oooool0000000000004
000000Oooooo1`00001aooooo`0306IVI_oooooooooo00kooooo00D00000ooooooooool00000002k
0003002Z00D0000000<009T000000?ooool0I_ooool300000003001E0000M`0005D000@005D000<0
07L0001E000000000P000002002801@0000000<00>h00000000000000P00001]ooooo`00@?ooool2
0000000305D0o`00003ooooo00?ooooo0P0000001000R0000?mV003oIP000025ooooo`0500280000
003oooooooooo`00ofH00P00^`000`00ZP000;/000000004ooooo`800000J?ooool2000000/007L0
0P0000001000ZP00000000000000R00300000003001g00000000000000<000001_ooool200000005
003oIP0000000000002I00000000K?ooool003oooooo1@000006ooooo`0300000000ofH0000000?o
oooo0P000021ooooo`03002I0000R000000000800?mV0P000002002Z00L00000JOooool3000000@0
05D000<007L0001E0000E@000`00E@06000000;ooooo00<00000001E000000001@000005ooooo`<0
0?mV0P00V@000`00003oooooooooo`1Zooooo`00@?ooool300000003ooooo`000000000000H00000
00<0VC?<0000001V<l`00P1V<l`3000007_ooooo100000001Oooool00000002800000000001E0080
000000Cooooo0000000000000:X01@00001/ooooo`8000000P00E@000`00M`0005D0001E0003001E
0004001g0000E@00000009T0c0/000002?ooool01000000009T0002I0000001/ooooo`00A?ooool5
00000080E@000P0000000`1V<ol0000006Hco`0206Hco`0309Tcc000003ooooo07Wooooo0P000003
002Z0080000000<00?mV0000000000000P0000000`2I0?l0000000000002000000<0V@3o00<00000
ooooooooool0KOooool4000000<005D00`0000002000ofH00000001g0000M`000000001E00000000
08P01@0000000oooool0000000000004ooooo`0500000000V@0009T0002I00000000Joooool004Oo
oooo1@0000000oooool00000000000020000000306Hcc02I<l`0000007Wooooo4@000000102I0<`0
000009T0o`2I0?l2000006oooooo3@000002001E00P000000P1V<l`300000003ooooo`00000009T0
008009T000<00000ooooooooool0JOooool004Kooooo0P0000000`2I0<`00000000000020<`0V@80
000000@0IS?<000000000000VC?<0P00001looooo`80000000<00:X0003M00000000100000000`1E
05D0000000000003000000<0V@3o00<00000ooooooooool0K?ooool2000000050<`00?oooooooooo
0000003<0<`00`0000001`2I0<`0000000000000000005D000000000R0001P0000000`1E0:X00000
06Hcc00206Hcc00300000?ooool0000000<009T000<00000ooooooooool0JOooool004Gooooo00@0
000009T0o`2I0?l0V@3o0P000000103<0<`0o`2Z00000000000206Hcc0040000002I<ol0IS?<0000
07cooooo00H0000009Tc002Z0:X0VC<00000002I<`020000000505D0E@00000000000000002I0<`0
0P0000001@1E0?l0V@3o09T0o`2I0?l0000006cooooo00@00000oooooooooooooooo0P0000000`1E
0000000000000004000000070:X0ZP1E0:X000000000000c00000000002800020000000406Hcc000
0000E@2Z000000@0IS?<0P000002002I000300000?oooooooooo00@00000I_ooool004?ooooo0P00
000209T0c080000000Cooooo0000003<09T0c02I0P00000306Hcc0<00000Noooool01P000000<`00
03<0002Z0000000003<000D0000000D0ZUGo000000000000V@3<0000000409T0o`0300000?oooooo
oooo06gooooo2`0000000`1E0:X00000000000020000008008P00P000000101V<l`0000000000000
000306Hcc080000000<00:X00000000000001000001Xooooo`00@oooool20000000309T0c0000000
V@3<00;ooooo00H000000<`0V@0000000000ooooo`00000206Hcc00309Tcc000003ooooo07Gooooo
2P0000000`0c0000000000000004000000030:YEo`000000000000@0000000<0V@3o00000?ooool0
Koooool2000000040<`0<`0000000000ooooo`X0000000L008P0000000000000000006Hcc02I<l`0
IS?<008000000P1V<l`01@2I<l`00000000000000000<`2I00<00000JOooool004Gooooo00<00000
ooooooooool00_ooool2000000Cooooo00@0000006Hcc02I<l`00000N?ooool00`00000005D0001E
000200000004003oIP000000ZP0003<00080000000D0VC>I00000000000000000:YEo`0400000080
V@3o0P00001^ooooo`80000000@0c00c000000000000E@1E0_ooool20000000309T0c00000000000
00<0000000@0c03<0:YEZP00000000000P2ZEJX00`1V<l`0VC?<06Hcc00206Hcc080000000D0VC?<
00000?oooooooooo03<0V@04000006Sooooo001Aooooo`030000002I<l`0000007Oooooo0`000002
001E0003003oIP000000000000<0000000<0o`2Z0000000000000_ooool00`000000V@3o09T0o`05
09T0o`0300000?oooooooooo06_ooooo00D000000<`0<`1E05D0c00c00000003ooooo`030000003<
0<`0c03<0080000000@0V@3<0:X0E@00000000000P3<0<`01P00ofH000000:X0ZP3<0<`0ZP2Z0000
00@0IS?o0P000003ooooo`80000000<0E@2Z0000o`000000J?ooool0057ooooo0`00001gooooo`80
00000_ooool00`00ofH0000000000003ooooo`<000001?ooool00`000000V@3o09T0o`0409T0o`03
00000?oooooooooo06[ooooo1@000004ooooo`030000003<0<`0c03<0080000000P0V@3<05D0ZP00
000000000<`0c02ZEJX00?mV00000080ZUFZ0P00000206Hcc00406Hco`00000000000:X000T00000
Ioooool00<_ooooo00D00000001g000000000000003oIP05ooooo`0300000000R000000000Cooooo
0P00000509T0o`0300000?oooooooooo06?ooooo2@000006ooooo`060000003<0<`0c03<0<`0c000
0000c03<0`000000102ZEJX0c03<0:YEZP00ofH400000005ooooo`2I<l`0000006Hcc01V<ol03000
001Vooooo`00c?ooool00`00000007L000000003000000?ooooo00<008P00000000000000P000004
ooooo`030000002I0?l0E@3o0080V@3o00<00000ooooooooool0I_ooool01@0000000;/0002k0000
^`000:X000@000000oooool01@000000c03<0<`0c03<0<`0c03o00@0000000H0ZUFZ0<aVc02ZEJX0
0?mV0:YEZP000004ooooo`030000001V<l`0IS?<008000000oooool30000000309T0o`00003ooooo
06Oooooo003<ooooo`800?mV0P000005ooooo`@000001Oooool30000000309T0o`000000000006[o
oooo0`000003002k00D000000P3<0<`3000000;ooooo00H000000:YEZP3<0<`0ZUFZ003oIP000006
ooooo`@000000_ooool300000003ooooo`000000000006Sooooo0039ooooo`0400000?oooooooooo
003oIPSooooo00<00?mVooooooooool02Oooool00`00003oooooooooo`1]ooooo`80000000L00;/0
0000000000000=d0002k00000000c03<00L0000000@0ZUFZ0<`0c02ZEJX000003Oooool2000006co
oooo0039ooooo`D000001_ooool00`00ofKoooooooooo`1nooooo`0300000000E@00000000H00000
0_ooool01@000000c03<0<`0c00000000?mV07_ooooo003:ooooo`D000001Oooool00`00ofKooooo
ooooo`1hooooo`0300000?oooooooooo00;ooooo0P000002003oIP<000000`00E@0500000003oooo
o`00ofKooooo00;ooooo1000001dooooo`00b_ooool?000007Gooooo0`000003ooooo`04003oIP00
00000000000000;ooooo100000000`00E@0007L0001E0002001E00P00000MOooool00<_ooooo0P00
0002ooooo`L00000N?ooool01000V@0008P0002800000004ooooo`03003oI_oooooooooo00Cooooo
00<00000001g0000M`000P00M`001000R00007L0001g0000001jooooo`00boooool2000000Oooooo
00<00?mVooooooooool0Moooool00`00000008P000280002000000;ooooo00<00?mVooooooooool0
2Oooool30000000300280000003ooooo07Wooooo003Cooooo`800?mVN_ooool00`00000008P00028
0002000000800?mV3Oooool00`0000000?mVooooo`1jooooo`00d_ooool0100000000?mV00000000
001iooooo`0300000000V@0009T0008009T000<00000ooooooooool02_ooool300000003003oIP00
003ooooo07Wooooo003Aooooo`D00000NOooool01P00000008P000280000R00009T0000000?ooooo
0`000008ooooo`0300000000ofH0000007[ooooo003Aooooo`80000000<0c02I000000000000N_oo
ool9000000[ooooo0P00ofIkooooo`00d_ooool010000000c02I00000000001looooo`03003oIP00
0000000000oooooo00<00?mVooooooooool0NOooool00=;ooooo0P00001kooooo`0400000?ooool0
0?mV003oIQ7ooooo0P00ofIjooooo`00oooooom@ooooo`<000000oooool:000000Kooooo00<00?mV
ooooooooool0N?ooool00?ooooooCOooool300000003ooooo`0000000000008000001Oooool00`00
000007L0001g0003001g00<000000oooool00`00ofKoooooooooo`02ooooo`<00000Loooool00?oo
ooooCOooool70000000305D0ZP00003ooooo00Gooooo10000003001g00<0000000<00?mV00000000
00001000001dooooo`00oooooom=ooooo`80000000<0VC<000000000000010000009ooooo`030000
0000M`0007L000<0000000@007L000000000000007L0N?ooool00?ooooooCOooool70000000305D0
ZP00003ooooo00oooooo00<00?mVooooooooool0N?ooool00?ooooooD?ooool7000000oooooo00<0
0000ooooooooool0N?ooool00?ooooooD?ooool200000004ooooo`000000E@2Z0000013ooooo0`00
001hooooo`00oooooomCooooo`030000001E0:X0000000oooooo1@00001gooooo`00oooooomDoooo
o`8000002oooool;000007Gooooo003oooooofCooooo10000000100003<000000<`0c000001eoooo
o`00oooooomTooooo`L00000M_ooool00?ooooooHoooool3000000030?l0o`000000000000800000
M_ooool00?ooooooH_ooool2000000030:X0E@000000o`3o00800000N?ooool00?ooooooH_ooool0
0`00003oooooooooo`02000007[ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo
003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo
003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo
003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo003oooooon7ooooo
003oooooon7ooooo000Kooooo`03onk^k_nj^[[ooooo00Sooooo00?oc<c<ooooooooool0O?ooool0
0oo^k^ko^[Zjooooo`08ooooo`03olc<c?oooooooooo083ooooo00?ok^k^okZj^_ooool02?ooool0
0oo<c<coooooooooo`2Oooooo`006oooool00omVIVKok^k^ooooo`08ooooo`03omgMgOnHV9Sooooo
07cooooo00?oIVIVonk^k_ooool02?ooool00ooMgMgoV9RHooooo`20ooooo`03ofIVI_o^k^kooooo
00Sooooo00?ogMgMoiRHV?ooool0Woooool001[ooooo00?ok^k^odA4A?ooool02_ooool00om4A4Co
ooooooooo`1jooooo`03onk^k_m4A4Cooooo00[ooooo00?oA4A4ooooooooool0O_ooool00oo^k^ko
A4A4ooooo`0:ooooo`03odA4A?oooooooooo09kooooo000Jooooo`;oQhN71?ooool01OmgMgOoA4A4
o`000?mVIVKo^[Zj00;ooooo00?oMgMgoiRHV?ooool0N_ooool2ohN7Q`;ooooo00?o^[Zjo`000?l0
00000ol000001Om4A4CooooooooooomgMgOoV9RH07oooooo0_n7QhL2ooooo`05oiRHV?m4A4CoMgMg
ofIVI_nHV9P01?ooool00omgMgOoV9RHooooo`2Nooooo`006_ooool00om4A4Co^[Zjooooo`04oooo
o`03okZj^_l0003ooooo00?ooooo00?o^[ZjoeEEEOooool0N_ooool00om4A4Co^[Zjooooo`02oooo
o`03olc<c?nHV9So^[Zj00;o^[Zj00GoEEEEoooooooooooo^[ZjoeEEE@1oooooo`06odA4A?nj^[[o
oooooooooonHV9Sok^k^0_ooool00omVIVKoQhN7ooooo`02ooooo`03okZj^_mEEEGooooo09kooooo
000Jooooo`03o`000?oooooooooo00Cooooo00?o^[Zjo`000?ooool00oooool00oo^k^ko410@oooo
o`12ooooo`0306IVI_oooooooooo03Gooooo00?o0000ooooooooool00oooool2olc<c0Gooooo00?o
k^k^oa0@4?ooool0?oooool00`1VIVKoooooooooo`0looooo`03o`000?oooooooooo00Gooooo00?o
^[Zjo`000?ooool00_ooool00oo^k^ko410@ooooo`11ooooo`0306IVI_oooooooooo05[ooooo000J
ooooo`03o`000?oooooooooo00Cooooo00?o^[Zjo`000?ooool01?ooool00ol0003oooooooooo`11
ooooo`0306IVI_oooooooooo03Gooooo00?o0000ooooooooool01?ooool00on7QhOoc<c<ooooo`04
ooooo`03o`000?oooooooooo03kooooo00<0IVIVooooooooool0??ooool00ol0003oooooooooo`05
ooooo`03ohN7Qol0003ooooo00?ooooo00?o0000ooooooooool0@?ooool00`1VIVKoooooooooo`1J
ooooo`006_ooool00ol0003oooooooooo`04ooooo`03okZj^_l0003ooooo00Cooooo00?o0000oooo
ooooool0@_ooool00`1VIVKoooooooooo`0dooooo`03o`000?oooooooooo00Gooooo00?oA4A4onk^
k_ooool00oooool00ol0003oooooooooo`0oooooo`80IVIV??ooool00ol0003oooooooooo`03oooo
o`04ohN7QomEEEGo0000ohN7Q`Cooooo00?o0000ooooooooool0@?ooool206IVIU_ooooo000Joooo
o`03oc8b<_o<c<cooooo00Cooooo00?o^[Zjo`000?ooool00oooool00ooMgMgo8B4Qooooo`14oooo
o`0306IVI_oooooooooo03?ooooo00?o<S8bolc<c?ooool01Oooool00on7QhOoMgMgooooo`02oooo
o`03omgMgOlQ8B7ooooo047ooooo00<0IVIVooooooooool0>_ooool00olb<S;oc<c<ooooo`04oooo
o`03oiRHV?nYZJWooooo00?ooooo00?ogMgMob4Q8Oooool0@oooool00`1VIVKoooooooooo`1Hoooo
o`006_ooool00on7QhOoZJVYooooo`04ooooo`03okZj^_l0003ooooo00?ooooo00?o^[ZjofIVI_oo
ool0A?ooool206IVISCooooo00?oQhN7ojVYZOooool01Oooool00onj^[[o410@ooooo`02ooooo`03
okZj^_mVIVKooooo04;ooooo00<0IVIVooooooooool0>Oooool00on7QhOoZJVYooooo`05ooooo`;o
V9RH0oooool00onj^[[oIVIVooooo`13ooooo`80IVIVFOooool001[ooooo00?ogMgMoeEEEOooool0
0_ooool01?oMgMgok^k^okZj^_l00004ooooo`03ofIVI_nj^[[ooooo04Kooooo00<0IVIVoooooooo
ool0<Oooool01?oMgMgoEEEEooooooooool2onk^kP;ooooo00?oZJVYo`000?ooool00_ooool00omV
IVKo^[Zjooooo`13ooooo`0306IVI_oooooooooo03Sooooo00?ogMgMoeEEEOooool01Oooool00onj
^[[o0000ooooo`02ooooo`03ofIVI_nj^[[ooooo04Cooooo00<0IVIVooooooooool0Eoooool001_o
oooo00SoMgMgooooooooooooooooonk^k_n7QhOoIVIVo`0000Cooooo00?oIVIVooooooooool0A_oo
ool00`1VIVKoooooooooo`0booooo`05ogMgMoooooooooooonk^k_mEEED00_o^k^h00olQ8B7o<S8b
ooooo`02ooooo`03ofIVI_oooooooooo04?ooooo00<0IVIVooooooooool0>Oooool02OmgMgOooooo
ooooooooooooV9RHomgMgOo^k^koA4A4oa0@4003ooooo`03ofIVI_oooooooooo04Cooooo0P1VIVIH
ooooo`006oooool00ooMgMgoZJVYooooo`03ooooo`03omgMgOlb<S;ooooo00;ooooo0_nj^[Y9oooo
o`0306IVI_oooooooooo037ooooo00WogMgMojVYZOooooooooooonk^k_mEEEGo0000oa0@4?o<c<`0
0_ooool2okZj^TKooooo0P1VIVHiooooo`03omgMgOnYZJWooooo00;ooooo00CoMgMgo`000?l@413o
c<c<0_ooool2okZj^TOooooo0P1VIVIGooooo`00LOooool00`1VIVKoooooooooo`25ooooo`0306IV
I_oooooooooo08cooooo00<0IVIVooooooooool0EOooool005Cooooo00<0IVIVooooooooool06ooo
ool206IVIVOooooo00<0IVIVooooooooool06oooool206IVIVoooooo00<0IVIVooooooooool07?oo
ool00`1VIVKoooooooooo`1Dooooo`00E?ooool206IVIQ[ooooo101VIVIXooooo`0306IVI_oooooo
oooo01Sooooo101VIVI`ooooo`0306IVI_oooooooooo01Wooooo101VIVIEooooo`00E_ooool00`1V
IVKoooooooooo`0Eooooo`<0IVIV0oooool00`1VIVKoooooooooo`1Vooooo`0306IVI_oooooooooo
01Kooooo0P1VIVH3ooooo`0306IVI_oooooooooo06kooooo00<0IVIVooooooooool05_ooool206IV
IP?ooooo00<0IVIVooooooooool0Doooool005Kooooo0P1VIVHCooooo`@0IVIV1Oooool206IVIVSo
oooo00<0IVIVooooooooool04Oooool406IVIPKooooo00<0IVIVooooooooool0K_ooool00`1VIVKo
ooooooooo`0Booooo`@0IVIV1Oooool206IVIU?ooooo001Gooooo`0306IVI_oooooooooo00gooooo
101VIVH;ooooo`0306IVI_oooooooooo06Gooooo0P1VIVH?ooooo`@0IVIV2_ooool00`1VIVKooooo
ooooo`1]ooooo`80IVIV3oooool406IVIP[ooooo00<0IVIVooooooooool0DOooool005Sooooo00<0
IVIVooooooooool02Oooool406IVIPkooooo0P1VIVIWooooo`80IVIV2_ooool406IVIPkooooo0P1V
IVI_ooooo`80IVIV2_ooool406IVIPoooooo00<0IVIVooooooooool0D?ooool005Wooooo00<0IVIV
ooooooooool01_ooool206IVIQ?ooooo00<0IVIVooooooooool0Ioooool00`1VIVKoooooooooo`05
ooooo`<0IVIV4oooool00`1VIVKoooooooooo`1^ooooo`0306IVI_oooooooooo00Kooooo0P1VIVHC
ooooo`0306IVI_oooooooooo04oooooo001Jooooo`0406IVI_ooooooooooooooo`@0IVIV5Oooool2
06IVIVSooooo0P1VIVH3ooooo`@0IVIV5Oooool00`1VIVKoooooooooo`1^ooooo`80IVIV0oooool4
06IVIQGooooo0P1VIVI@ooooo`00?Oooool00`1VIVKoooooooooo`0Jooooo`D0IVIV6Oooool206IV
IT[ooooo00<0IVIVooooooooool06oooool406IVIQ[ooooo00<0IVIVooooooooool0D?ooool00`1V
IVKoooooooooo`0Kooooo`@0IVIV6_ooool206IVIToooooo000mooooo`0306IVI_oooooooooo01Wo
oooo0`1VIVHMooooo`0306IVI_oooooooooo04Wooooo00<0IVIVooooooooool06Oooool306IVIQco
oooo00<0IVIVooooooooool0DOooool00`1VIVKoooooooooo`0Iooooo`<0IVIV7Oooool00`1VIVKo
ooooooooo`1=ooooo`00?_ooool00`1VIVKoooooooooo`0Dooooo`@0IVIV0oooool206IVIQcooooo
00<0IVIVooooooooool0B?ooool206IVIQGooooo1@1VIVH2ooooo`80IVIV7?ooool00`1VIVKooooo
ooooo`1@ooooo`80IVIV5Oooool506IVIP?ooooo00<0IVIVooooooooool06_ooool206IVITkooooo
000oooooo`80IVIV4?ooool406IVIPSooooo00<0IVIVooooooooool06oooool00`1VIVKooooooooo
o`19ooooo`0306IVI_oooooooooo00oooooo101VIVH8ooooo`0306IVI_oooooooooo01[ooooo00<0
IVIVooooooooool0D?ooool206IVIQ7ooooo101VIVH8ooooo`0306IVI_oooooooooo01_ooooo00<0
IVIVooooooooool0Boooool0043ooooo00<0IVIVooooooooool03Oooool206IVIPcooooo00<0IVIV
ooooooooool06_ooool00`1VIVKoooooooooo`1:ooooo`0306IVI_oooooooooo00cooooo0P1VIVH<
ooooo`0306IVI_oooooooooo01_ooooo00<0IVIVooooooooool0DOooool00`1VIVKoooooooooo`0<
ooooo`80IVIV3?ooool00`1VIVKoooooooooo`0Kooooo`0306IVI_oooooooooo04_ooooo0011oooo
o`0306IVI_oooooooooo00Sooooo101VIVH>ooooo`80IVIV7?ooool206IVIT[ooooo0P1VIVH:oooo
o`<0IVIV3oooool00`1VIVKoooooooooo`0Jooooo`80IVIVD_ooool206IVIP[ooooo0`1VIVH?oooo
o`80IVIV7?ooool00`1VIVKoooooooooo`1:ooooo`00@_ooool206IVIPCooooo101VIVHDooooo`03
06IVI_oooooooooo01[ooooo00<0IVIVooooooooool0B_ooool00`1VIVKoooooooooo`03ooooo`@0
IVIV4oooool206IVIQ_ooooo00<0IVIVooooooooool0DOooool206IVIPGooooo101VIVHCooooo`80
IVIV6oooool206IVIT_ooooo000Wooooo`80IVIV6_ooool606IVIQSooooo00<0IVIVooooooooool0
5oooool406IVIRoooooo0`1VIVHJooooo`D0IVIV6?ooool00`1VIVKoooooooooo`0Gooooo`D0IVIV
=_ooool206IVIQ_ooooo1@1VIVHHooooo`0306IVI_oooooooooo01Sooooo101VIVI:ooooo`00:?oo
ool00`1VIVKoooooooooo`0Hooooo`80IVIV7?ooool00`1VIVKoooooooooo`0Eooooo`80IVIV0ooo
ool00`1VIVKoooooooooo`0_ooooo`0306IVI_oooooooooo01Sooooo0P1VIVHLooooo`0306IVI_oo
oooooooo01Cooooo0P1VIVH4ooooo`0306IVI_oooooooooo03Kooooo00<0IVIVooooooooool06?oo
ool206IVIQcooooo00<0IVIVooooooooool05Oooool206IVIP?ooooo00<0IVIVooooooooool0B?oo
ool002Wooooo0P1VIVHEooooo`@0IVIV00?ooooo06IVIP1VIVH06oooool206IVIQ7ooooo101VIVH6
ooooo`80IVIV<?ooool00`1VIVKoooooooooo`0Cooooo`@0IVIV00?ooooo06IVIP1VIVH06oooool2
06IVIQ7ooooo1@1VIVH5ooooo`80IVIV=oooool206IVIQGooooo101VIVH00oooool0IVIV06IVIP0L
ooooo`0306IVI_oooooooooo013ooooo101VIVH6ooooo`0306IVI_oooooooooo04Oooooo000Zoooo
o`80IVIV4?ooool406IVIPKooooo0P1VIVHKooooo`80IVIV3?ooool406IVIP_ooooo00<0IVIVoooo
ooooool0;oooool206IVIQ3ooooo101VIVH6ooooo`0306IVI_oooooooooo01[ooooo00<0IVIVoooo
ooooool02oooool406IVIP[ooooo00<0IVIVooooooooool0=oooool00`1VIVKoooooooooo`0>oooo
o`@0IVIV1oooool00`1VIVKoooooooooo`0Jooooo`0306IVI_oooooooooo00_ooooo101VIVH;oooo
o`0306IVI_oooooooooo04Kooooo000[ooooo`0306IVI_oooooooooo00cooooo0P1VIVH;ooooo`03
06IVI_oooooooooo01[ooooo00<0IVIVooooooooool02Oooool206IVIPoooooo00<0IVIVoooooooo
ool0;oooool00`1VIVKoooooooooo`0<ooooo`80IVIV2oooool00`1VIVKoooooooooo`0Iooooo`03
06IVI_oooooooooo00Wooooo0P1VIVH?ooooo`0306IVI_oooooooooo03Oooooo00<0IVIVoooooooo
ool03?ooool206IVIP_ooooo00<0IVIVooooooooool06Oooool00`1VIVKoooooooooo`09ooooo`80
IVIV4?ooool00`1VIVKoooooooooo`15ooooo`00;?ooool206IVIPSooooo1@1VIVH=ooooo`0306IV
I_oooooooooo01Wooooo0P1VIVH5ooooo`D0IVIV4Oooool206IVIS7ooooo00<0IVIVooooooooool0
1oooool406IVIPgooooo0P1VIVHKooooo`0306IVI_oooooooooo00Cooooo101VIVHBooooo`0306IV
I_oooooooooo03Kooooo0P1VIVH8ooooo`D0IVIV3Oooool206IVIQ_ooooo0P1VIVH5ooooo`D0IVIV
4Oooool206IVITKooooo000]ooooo`80IVIV1?ooool406IVIQ;ooooo00<0IVIVooooooooool06_oo
ool00`1VIVKooooo06IVIP0306IVIQKooooo0P1VIVHaooooo`80IVIV0oooool406IVIQ?ooooo00<0
IVIVooooooooool06Oooool00`1VIVKooooo06IVIP0306IVIQKooooo0P1VIVHiooooo`0306IVI_oo
oooooooo00;ooooo101VIVHCooooo`0306IVI_oooooooooo01Wooooo0P1VIVH00oooool0IVIV06IV
IP0206IVIQKooooo00<0IVIVooooooooool0A?ooool002kooooo00<0IVIVooooooooool00P1VIVHG
ooooo`0306IVI_oooooooooo01Wooooo0P1VIVHKooooo`0306IVI_oooooooooo033ooooo00<0IVIV
ooooo`1VIVH00P1VIVHFooooo`0306IVI_oooooooooo01Wooooo0`1VIVHJooooo`0306IVI_oooooo
oooo03Sooooo00@0IVIVooooo`1VIVH0IVIV5oooool00`1VIVKoooooooooo`0Iooooo`<0IVIV6ooo
ool00`1VIVKoooooooooo`13ooooo`004_ooool206IVIQWooooo101VIVHIooooo`80IVIV5_ooool4
06IVIP03ooooo`1VIVKooooo01_ooooo00<0IVIVooooooooool04oooool206IVIQWooooo101VIVHI
ooooo`0306IVI_oooooooooo01Cooooo101VIVH2ooooo`0306IVI_oooooooooo01Wooooo00<0IVIV
ooooooooool06_ooool206IVIQ[ooooo0`1VIVHJooooo`0306IVI_oooooooooo01Gooooo101VIVH0
0oooool0IVIVooooo`0Kooooo`0306IVI_oooooooooo04;ooooo000Dooooo`0306IVI_oooooooooo
01?ooooo101VIVH2ooooo`80IVIV6Oooool206IVIQ7ooooo101VIVH6ooooo`0306IVI_oooooooooo
01Wooooo0P1VIVHFooooo`0306IVI_oooooooooo01;ooooo101VIVH3ooooo`0306IVI_oooooooooo
01Sooooo0P1VIVH@ooooo`D0IVIV1Oooool206IVIQ[ooooo0P1VIVHMooooo`0306IVI_oooooooooo
01?ooooo101VIVH2ooooo`80IVIV6_ooool206IVIQ3ooooo1@1VIVH6ooooo`0306IVI_oooooooooo
01Wooooo0P1VIVI3ooooo`005Oooool206IVIPoooooo101VIVH7ooooo`80IVIV6_ooool00`1VIVKo
ooooooooo`0:ooooo`@0IVIV2oooool206IVIQ_ooooo00<0IVIVooooooooool05?ooool00`1VIVKo
ooooooooo`0>ooooo`@0IVIV1oooool206IVIQWooooo0P1VIVH<ooooo`@0IVIV2_ooool206IVIQ_o
oooo00<0IVIVooooooooool06oooool206IVIPoooooo101VIVH8ooooo`0306IVI_oooooooooo01So
oooo0P1VIVH<ooooo`@0IVIV2oooool00`1VIVKoooooooooo`0Iooooo`80IVIV@_ooool001Kooooo
00<0IVIVooooooooool02oooool306IVIPcooooo00<0IVIVooooooooool06?ooool00`1VIVKooooo
ooooo`07ooooo`<0IVIV3oooool00`1VIVKoooooooooo`0Iooooo`0306IVI_oooooooooo01Gooooo
00<0IVIVooooooooool02oooool206IVIPcooooo00<0IVIVooooooooool06?ooool00`1VIVKooooo
ooooo`08ooooo`80IVIV4?ooool00`1VIVKoooooooooo`0Hooooo`0306IVI_oooooooooo01cooooo
00<0IVIVooooooooool03?ooool206IVIPcooooo00<0IVIVooooooooool06?ooool00`1VIVKooooo
ooooo`08ooooo`80IVIV4?ooool00`1VIVKoooooooooo`0Iooooo`0306IVI_oooooooooo043ooooo
000Gooooo`80IVIV2?ooool406IVIPkooooo0P1VIVHIooooo`80IVIV1?ooool506IVIQ7ooooo0P1V
IVHKooooo`0306IVI_oooooooooo01Gooooo0P1VIVH8ooooo`@0IVIV3_ooool00`1VIVKooooooooo
o`0Hooooo`0306IVI_oooooooooo00?ooooo101VIVHBooooo`0306IVI_oooooooooo01Wooooo00<0
IVIVooooooooool07?ooool206IVIPSooooo101VIVH>ooooo`80IVIV6_ooool00`1VIVKooooooooo
o`03ooooo`@0IVIV4_ooool206IVIQ_ooooo00<0IVIVooooooooool0?oooool001Sooooo0P1VIVH3
ooooo`@0IVIV4oooool206IVIQ[ooooo1@1VIVHFooooo`80IVIV6?ooool406IVIQOooooo0P1VIVH3
ooooo`@0IVIV4oooool206IVIQWooooo1@1VIVHGooooo`0306IVI_oooooooooo01Kooooo101VIVHO
ooooo`0406IVI_ooooooooooooooo`@0IVIV5?ooool00`1VIVKoooooooooo`0Hooooo`D0IVIV5ooo
ool206IVIQSooooo101VIVI0ooooo`006_ooool406IVIQSooooo00<0IVIVooooooooool05_ooool3
06IVIQ_ooooo00<0IVIVooooooooool04oooool206IVIP?ooooo00<0IVIVooooooooool05oooool3
06IVIQSooooo00<0IVIVooooooooool05_ooool306IVIQ_ooooo00<0IVIVooooooooool04oooool2
06IVIPCooooo00<0IVIVooooooooool07Oooool0101VIVKooooo06IVIP1VIVHHooooo`0306IVI_oo
oooooooo01Kooooo0`1VIVHKooooo`0306IVI_oooooooooo01Cooooo0P1VIVH3ooooo`0306IVI_oo
oooooooo03kooooo000Jooooo`80IVIV6_ooool206IVIQ?ooooo101VIVH2ooooo`80IVIV6_ooool2
06IVIQ3ooooo1@1VIVHNooooo`80IVIV6_ooool00`1VIVKoooooooooo`0Aooooo`D0IVIV0_ooool0
0`1VIVKoooooooooo`0Iooooo`0306IVI_oooooooooo00kooooo1@1VIVH5ooooo`80IVIV7_ooool2
06IVIQ[ooooo0P1VIVHCooooo`D0IVIV0_ooool00`1VIVKoooooooooo`0Iooooo`80IVIV4?ooool4
06IVIPKooooo0P1VIVHnooooo`006oooool306IVIQWooooo0P1VIVH>ooooo`@0IVIV2?ooool00`1V
IVKoooooooooo`0Hooooo`0306IVI_oooooooooo00[ooooo101VIVHTooooo`80IVIV6_ooool206IV
IPkooooo101VIVH7ooooo`80IVIV6Oooool206IVIP_ooooo1@1VIVH:ooooo`0306IVI_oooooooooo
01kooooo0P1VIVHJooooo`0306IVI_oooooooooo00gooooo101VIVH7ooooo`80IVIV6_ooool00`1V
IVKoooooooooo`0:ooooo`@0IVIV2oooool00`1VIVKoooooooooo`0looooo`007Oooool00`1VIVKo
ooooooooo`0Hooooo`0306IVI_oooooooooo00[ooooo0`1VIVH<ooooo`0306IVI_oooooooooo01So
oooo00<0IVIVooooooooool01oooool206IVIR[ooooo00<0IVIVooooooooool06?ooool00`1VIVKo
ooooooooo`09ooooo`<0IVIV3?ooool00`1VIVKoooooooooo`0Hooooo`0306IVI_oooooooooo00Oo
oooo0P1VIVH@ooooo`0306IVI_oooooooooo01kooooo00<0IVIVooooooooool06Oooool00`1VIVKo
ooooooooo`09ooooo`<0IVIV3?ooool00`1VIVKoooooooooo`0Iooooo`0306IVI_oooooooooo00Oo
oooo0P1VIVH@ooooo`0306IVI_oooooooooo03_ooooo000Nooooo`0306IVI_oooooooooo01Sooooo
0P1VIVH6ooooo`@0IVIV3oooool206IVIQ[ooooo00<0IVIVooooooooool00_ooool406IVIRgooooo
00<0IVIVooooooooool06?ooool00`1VIVKoooooooooo`05ooooo`@0IVIV3oooool00`1VIVKooooo
ooooo`0Hooooo`0306IVI_oooooooooo00;ooooo1@1VIVHBooooo`0306IVI_oooooooooo01kooooo
0P1VIVHIooooo`80IVIV1oooool406IVIPoooooo00<0IVIVooooooooool06?ooool206IVIPCooooo
101VIVHBooooo`0306IVI_oooooooooo03_ooooo000Oooooo`80IVIV6Oooool206IVIP03ooooo`1V
IVH0IVIV00<0IVIV5?ooool00`1VIVKoooooooooo`0Hooooo`@0IVIV<_ooool00`1VIVKooooooooo
o`0Hooooo`80IVIV00?ooooo06IVIP1VIVH00P1VIVHDooooo`80IVIV6Oooool506IVIQKooooo0P1V
IVHPooooo`80IVIV6_ooool206IVIP03ooooo`1VIVH0IVIV0080IVIV5?ooool206IVIQWooooo1@1V
IVHGooooo`80IVIV>oooool0023ooooo0P1VIVHHooooo`@0IVIV6?ooool206IVIQGooooo1P1VIVHe
ooooo`80IVIV5oooool406IVIQWooooo00<0IVIVooooooooool04oooool406IVIP03ooooo`1VIVKo
oooo01Wooooo00<0IVIVooooooooool07oooool206IVIQSooooo101VIVHIooooo`0306IVI_oooooo
oooo01?ooooo1`1VIVHJooooo`0306IVI_oooooooooo03Wooooo000Qooooo`80IVIV5Oooool206IV
IP?ooooo00<0IVIVooooooooool04?ooool2000000Gooooo00<0IVIVooooooooool04Oooool206IV
IPKooooo00<0IVIVooooooooool0<oooool206IVIQGooooo0P1VIVH3ooooo`0306IVI_oooooooooo
00gooooo0P0000000oooool0000000000005ooooo`0306IVI_oooooooooo013ooooo0P1VIVH6oooo
o`0306IVI_oooooooooo03_ooooo00<0IVIVooooooooool04oooool206IVIPCooooo00<0IVIVoooo
ooooool04?ooool2000000Gooooo00<0IVIVooooooooool04Oooool206IVIPGooooo00<0IVIVoooo
ooooool0E?ooool002?ooooo00<0IVIVooooooooool03_ooool406IVIPKooooo00<0IVIVoooooooo
ool03Oooool4000000Kooooo00<0IVIVooooooooool03?ooool406IVIPSooooo0P1VIVHeooooo`80
IVIV3oooool506IVIPGooooo0P1VIVH>ooooo`0300000000R0000000008000001Oooool206IVIPgo
oooo1@1VIVH7ooooo`80IVIV?Oooool00`1VIVKoooooooooo`0>ooooo`D0IVIV1Oooool206IVIPOo
oooo10000006ooooo`8000001Oooool206IVIPgooooo1@1VIVH8ooooo`0306IVI_oooooooooo05?o
oooo000Tooooo`0306IVI_oooooooooo00Wooooo101VIVH;ooooo`80IVIV3oooool3000000Kooooo
0P1VIVH8ooooo`@0IVIV3Oooool00`1VIVKoooooooooo`0eooooo`0306IVI_oooooooooo00Wooooo
101VIVH;ooooo`0306IVI_oooooooooo00[ooooo0`0000000`00R0000000ooooo`07ooooo`0306IV
I_oooooooooo00Kooooo101VIVH>ooooo`0306IVI_oooooooooo03_ooooo0P1VIVH:ooooo`@0IVIV
2oooool206IVIPL0000000@005D000280000000000001Oooool00`00ofKoooooooooo`06ooooo`03
06IVI_oooooooooo00Kooooo1@1VIVH=ooooo`0306IVI_oooooooooo05;ooooo000Uooooo`0306IV
I_oooooooooo00Kooooo0`1VIVH?ooooo`0306IVI_oooooooooo00gooooo0P000008ooooo`0306IV
I_oooooooooo00Cooooo0P1VIVHBooooo`0306IVI_oooooooooo03Gooooo00<0IVIVooooooooool0
1_ooool206IVIQ3ooooo00<0IVIVooooooooool02Oooool01@00000008P000000000V@00000000Wo
oooo00<0IVIVooooooooool00oooool206IVIQ;ooooo00<0IVIVooooooooool0??ooool00`1VIVKo
ooooooooo`06ooooo`<0IVIV4?ooool00`1VIVH00000002Z0002002Z0003002k00000000000000<0
08P00P000003ooooo`03003oI_oooooooooo00Oooooo00<0IVIVooooooooool00oooool306IVIQ;o
oooo00<0IVIVooooooooool0DOooool002Kooooo0P1VIVH2ooooo`@0IVIV4oooool00`1VIVKooooo
ooooo`0:ooooo`D000002?ooool00`1VIVKooooo06IVIP0306IVIQGooooo00<0IVIVooooooooool0
=?ooool206IVIP?ooooo101VIVHBooooo`80IVIV2oooool00`00000007L000000004000000Kooooo
1`1VIVHDooooo`0306IVI_oooooooooo03cooooo0P1VIVH3ooooo`@0IVIV4_ooool206IVIP03oooo
o`000000000000@000000`00E@0300000003ooooo`00ofKooooo00Sooooo1`1VIVHDooooo`80IVIV
D_ooool002Oooooo101VIVHGooooo`80IVIV5Oooool506IVIQWooooo00<0IVIVooooooooool0=Ooo
ool306IVIQSooooo00<0IVIVooooooooool02Oooool6000000Gooooo101VIVHIooooo`80IVIV?_oo
ool306IVIQOooooo0P1VIVH3ooooo`@000001000E@09000000;ooooo101VIVHIooooo`80IVIVDOoo
ool002Sooooo00<0IVIVooooooooool06?ooool00`1VIVKoooooooooo`0Aooooo`80IVIV1?ooool0
0`1VIVKoooooooooo`1@ooooo`0306IVI_oooooooooo01Sooooo00<0IVIVooooooooool02_ooool2
00000004002Z0000003oooooooooo`<0IVIV1?ooool00`1VIVKoooooooooo`1Gooooo`0306IVI_oo
oooooooo01Sooooo00<0IVIVooooooooool00oooool2000000<005D000<00000ooooo`00ZP000`00
0002ooooo`<0IVIV1?ooool00`1VIVKoooooooooo`1Yooooo`00:Oooool206IVIQWooooo00<0IVIV
ooooooooool03?ooool406IVIPOooooo00<0IVIVooooooooool0D?ooool00`1VIVKoooooooooo`0G
ooooo`80IVIV2oooool00`00ofH000000000000406IVIPKooooo0P1VIVIHooooo`80IVIV6Oooool2
06IVIPKooooo00@0000000280000000005D020000006ooooo`80IVIVJ_ooool002[ooooo0P1VIVHI
ooooo`80IVIV2?ooool406IVIPcooooo0P1VIVIAooooo`80IVIV6?ooool206IVIPSooooo0P1VIVH3
000000_ooooo0P1VIVIIooooo`0306IVI_oooooooooo01Oooooo0P1VIVH8ooooo`0300000000ofH0
0000008008P000<00000ooooooooool02Oooool00`1VIVKoooooooooo`1Wooooo`00:oooool306IV
IQSooooo0P1VIVH3ooooo`@0IVIV4Oooool206IVIU7ooooo0P1VIVHIooooo`0406IVI_oooooooooo
ooooo`D0IVIV1000000=ooooo`0306IVI_oooooooooo05Oooooo0P1VIVHIooooo`0406IVI_oooooo
ooooooooo`D0IVIV00<00?mVooooooooool03_ooool00`1VIVKoooooooooo`1Vooooo`00;Oooool0
0`1VIVKoooooooooo`0Gooooo`@0IVIV5_ooool00`1VIVKoooooooooo`1Aooooo`0306IVI_oooooo
oooo01Oooooo101VIVH4ooooo`8008P000<00000ooooooooool03Oooool00`1VIVKoooooooooo`1H
ooooo`0306IVI_oooooooooo01Oooooo101VIVH4ooooo`03003oI_oooooooooo00oooooo00<0IVIV
ooooooooool0IOooool002kooooo00<0IVIVooooooooool05?ooool406IVIQWooooo0P1VIVIBoooo
o`0306IVI_oooooooooo01?ooooo1@1VIVH5ooooo`H000003Oooool206IVIUWooooo0P1VIVHEoooo
o`D0IVIV1Oooool2003oIQ;ooooo00<0IVIVooooooooool0I?ooool002oooooo0P1VIVH@ooooo`@0
IVIV1?ooool206IVIVcooooo00<0IVIVooooooooool03_ooool506IVIPCooooo00<0IVIVoooooooo
ool00_ooool01000R000000000000000001[ooooo`80IVIV4?ooool506IVIPCooooo00<0IVIVoooo
ooooool00_ooool00`00ofKoooooooooo`1hooooo`00<?ooool00`1VIVKoooooooooo`0<ooooo`80
IVIV2Oooool00`1VIVKoooooooooo`1[ooooo`0306IVI_oooooooooo00cooooo0P1VIVH9ooooo`07
06IVI_ooooooooooooooo`00000008P00000001]ooooo`0306IVI_oooooooooo00_ooooo20000005
ooooo`0506IVI_ooooooooooooooo`00ofH0N_ooool0037ooooo0P1VIVH8ooooo`@0IVIV3?ooool0
0`1VIVKoooooooooo`1Zooooo`<0IVIV1oooool506IVIP_ooooo0P1VIVH2ooooo`0300000000R000
000006kooooo0P1VIVH8ooooo`@0IVIV00@00000002I0000000000000P00R00900000003ooooo`00
ofKooooo07Wooooo000cooooo`0406IVI_ooooooooooooooo`@0IVIV4Oooool206IVIVcooooo0P1V
IVH2ooooo`D0IVIV4Oooool0101VIVKoooooooooooooool4000006gooooo00@0IVIVoooooooooooo
oooo1@1VIVH7ooooo`D000001@00R009000007Cooooo000dooooo`<0IVIV5_ooool00`1VIVKooooo
ooooo`1[ooooo`0406IVI_ooool0IVIV06IVIQKooooo00@0IVIVooooooooool00?mVLOooool306IV
IQ3ooooo0P000002002800<0000000<00?mV00000?ooool0NOooool003Cooooo0P1VIVHHooooo`03
06IVI_oooooooooo06[ooooo0`1VIVHGooooo`0306IVIP000000000000<00000Koooool206IVIQOo
oooo0P0000000`1VIVKoooooooooo`1hooooo`00=_ooool206IVIXGooooo0P1VIVHFooooo`L00000
L?ooool206IVIQKooooo00<00?mVooooooooool0NOooool003Oooooo0P1VIVJ6ooooo`80IVIV5Ooo
ool6000007;ooooo00<0IVIVooooooooool04_ooool00`00ofKoooooooooo`1jooooo`00>?ooool0
0`1VIVKoooooooooo`25ooooo`0306IVI_oooooooooo01?ooooo1@00001dooooo`0306IVI_oooooo
oooo017ooooo00<00?mVooooooooool0N_ooool003Wooooo0P1VIVJ6ooooo`0306IVI_oooooooooo
01Gooooo0P00001dooooo`80IVIV3P000004ooooo`03003oI_oooooooooo07[ooooo000jooooo`80
IVIVQ_ooool00`1VIVKoooooooooo`2<ooooo`0406IVIP0000000000003M00<0000000<00;/0003M
0000^`000`00^`0400000003ooooo`00ofH0000000H00000MOooool00?ooooooFOooool300000003
003M0000ZP000=d000@00=d00P000002003M000300000?oooooooooo07Oooooo003ooooooecooooo
00@00000002k0000^`000;/01P00001kooooo`00oooooomRooooo`0306Hcc00c09T0000000800000
N_ooool00?ooooooH_ooool30000000303<0V@00003ooooo07Wooooo003ooooooeoooooo2P00001h
ooooo`00oooooomPooooo`D0000000<0ZP2Z00000?ooool0NOooool00?ooooooGoooool200000006
ooooo`000000o`2Z0000002Z0:X00000N_ooool00?ooooooG_ooool2000000;ooooo00<000000<`0
V@0000000P00001jooooo`00oooooomRooooo`030000003<09T0000007cooooo003oooooof;ooooo
0P00001mooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00oooooooQooooo`00
oooooooQooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{480, 633.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Growth stages of the best individual of generation 13 (",
  ButtonBox["animation",
    ButtonData:>{
      FrontEnd`FileName[ {"ArtFlowers-Growth"}, "AF-Gen13-BestIndiv.nb"], 
      None},
    ButtonStyle->"Hyperlink"],
  ")."
}], "NumberedFigure"],

Cell["\<\
Obviously, this evolved plant shows much more rapid growth. The \
best evolved L-system encodes a plantlike structure that grows rapidly with \
many blooms and leaves.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 11.3.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{684, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{2, 3},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Evolution of ArtFlowers"}]]}, {Cell[ 
        TextData[ {"Evolution of ArtFlowers"}]], Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowCellBracket->False,
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Breeding"->{
    Cell[229468, 17887, 1352, 36, 116, "Text",
      CellTags->"Breeding"]},
  "Growth evolved"->{
    Cell[486903, 21190, 374, 7, 80, "Text",
      CellTags->"Growth evolved"]},
  "Figure 2 head"->{
    Cell[487797, 21211, 46, 1, 26, "Text",
      CellTags->"Figure 2 head"]},
  "Figure 3 head"->{
    Cell[577546, 22339, 46, 1, 26, "Text",
      CellTags->"Figure 3 head"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Breeding", 774074, 24808},
  {"Growth evolved", 774173, 24811},
  {"Figure 2 head", 774274, 24814},
  {"Figure 3 head", 774373, 24817}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 95, 4, 97, "Title"],
Cell[1825, 58, 120, 3, 62, "Subsubtitle"],
Cell[1948, 63, 227316, 17812, 393, 206758, 17551, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[229289, 17879, 176, 6, 78, "Section"],
Cell[229468, 17887, 1352, 36, 116, "Text",
  CellTags->"Breeding"],
Cell[230823, 17925, 605, 15, 62, "Text"],
Cell[231431, 17942, 634, 14, 116, "Text"],
Cell[232068, 17958, 193, 6, 26, "NumberedEquation"],
Cell[232264, 17966, 630, 24, 62, "Text"],
Cell[232897, 17992, 440, 12, 26, "NumberedEquation"],
Cell[233340, 18006, 390, 12, 62, "Text"],
Cell[233733, 18020, 17, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[233775, 18024, 82721, 1025, 382, 82603, 1021, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[316499, 19051, 91270, 1130, 382, 91152, 1126, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[407772, 20183, 77322, 958, 382, 77204, 954, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Closed]],
Cell[485109, 21144, 218, 4, 81, "NumberedFigure"],
Cell[485330, 21150, 363, 6, 80, "Text"],
Cell[485696, 21158, 123, 3, 44, "Text"],
Cell[485822, 21163, 862, 13, 188, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[486721, 21181, 179, 7, 62, "Section"],
Cell[486903, 21190, 374, 7, 80, "Text",
  CellTags->"Growth evolved"],
Cell[487280, 21199, 514, 10, 98, "Text"],
Cell[487797, 21211, 46, 1, 26, "Text",
  CellTags->"Figure 2 head"],
Cell[487846, 21214, 89132, 1104, 492, 89014, 1100, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[576981, 22320, 266, 8, 47, "NumberedFigure"],
Cell[577250, 22330, 293, 7, 44, "Text"],
Cell[577546, 22339, 46, 1, 26, "Text",
  CellTags->"Figure 3 head"],
Cell[577595, 22342, 194586, 2406, 704, 194468, 2402, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False],
Cell[772184, 24750, 267, 8, 47, "NumberedFigure"],
Cell[772454, 24760, 191, 4, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[772682, 24769, 29, 0, 62, "Section"],
Cell[772714, 24771, 207, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

