(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1360068,      86882]*)
(*NotebookOutlinePosition[   1361187,      86917]*)
(*  CellTagsIndexPosition[   1361143,      86913]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Art",
    FontSlant->"Italic"],
  "Flowers - An Illustration"
}], "Title"],

Cell[CellGroupData[{

Cell["\<\
Generation 1: Growth Sequence of the Best Evolved \"Plant Structure\
\" \
\>", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.52585 .21649 m .52473 .21508 L p
.51188 .21286 L 0 .878 0 r
F P
s
P
p
.002 w
.52232 .21564 m .52585 .21649 L p
.51188 .21286 L 0 .878 0 r
F P
s
P
p
.002 w
.51374 .21583 m .52232 .21564 L p
.51188 .21286 L 0 .878 0 r
F P
s
P
p
.002 w
.52608 .2169 m .5249 .21539 L p
.51188 .21286 L 0 .687 0 r
F P
s
P
p
.002 w
.52249 .21595 m .52608 .2169 L p
.51188 .21286 L 0 .687 0 r
F P
s
P
p
.002 w
.51385 .21604 m .52249 .21595 L p
.51188 .21286 L 0 .687 0 r
F P
s
P
p
.002 w
.52473 .21508 m .52098 .21415 L p
.51188 .21286 L 0 .878 0 r
F P
s
P
p
.002 w
.5249 .21539 m .5211 .21435 L p
.51188 .21286 L 0 .687 0 r
F P
s
P
p
.002 w
.51188 .21286 m .51182 .21457 L .51374 .21583 L p
0 .878 0 r
F P
s
P
p
.002 w
.51188 .21286 m .51188 .21467 L .51385 .21604 L p
0 .687 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20724 L
s
P
p
.002 w
.5211 .21435 m .51671 .21355 L .51188 .21286 L p
0 .687 0 r
F P
s
P
p
.002 w
.52098 .21415 m .51666 .21344 L .51188 .21286 L p
0 .878 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51216 .20724 m
.51207 .21009 L
s
P
p
.002 w
.50356 .21147 m .48796 .21057 L p
.51188 .21286 L 0 .614 0 r
F P
s
P
p
.002 w
.5055 .21067 m .50794 .21213 L p
.51188 .21286 L 0 .627 0 r
F P
s
P
p
.002 w
.51188 .21286 m .50906 .21213 L .50593 .21175 L p
0 .614 0 r
F P
s
P
p
.002 w
.50593 .21175 m .50356 .21147 L p
.51188 .21286 L 0 .614 0 r
F P
s
P
p
.002 w
.50794 .21213 m .50825 .21231 L .51188 .21286 L p
0 .627 0 r
F P
s
P
p
.002 w
.50491 .20478 m .5055 .21067 L p
.51188 .21286 L 0 .627 0 r
F P
s
P
p
.002 w
.50532 .20386 m .50491 .20478 L p
.51188 .21286 L 0 .627 0 r
F P
s
P
p
.002 w
.50762 .20454 m .50532 .20386 L p
.51188 .21286 L 0 .627 0 r
F P
s
P
p
.002 w
.51361 .20995 m .50762 .20454 L p
.51188 .21286 L 0 .627 0 r
F P
s
P
p
.002 w
.51188 .21286 m .51365 .21183 L .51361 .20995 L p
0 .627 0 r
F P
s
P
p
.002 w
.49978 .21462 m .50654 .21423 L .51188 .21286 L p
0 .614 0 r
F P
s
P
p
.002 w
.4867 .21163 m .49978 .21462 L p
.51188 .21286 L 0 .614 0 r
F P
s
P
p
.002 w
.48322 .21142 m .4867 .21163 L p
.51188 .21286 L 0 .614 0 r
F P
s
P
p
.002 w
.48796 .21057 m .48322 .21142 L p
.51188 .21286 L 0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51172 .2152 m
.51188 .21286 L
s
P
p
0 1 .4 r
.005 w
.51172 .2152 m
.51159 .21799 L
s
P
p
0 1 .4 r
.005 w
.51159 .21799 m
.51151 .22017 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS45cN@8aS2IcN@@aS1QcN@03<HacNG=i045cN@03
<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT0@7=i00<aS7=iLgT07g=i136<7G=i00<a
S7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@10LgT00c6<
LgUcN@0ILgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT004McN@8aS1ecN@@aS1mcN@8aS45c
N@03<HacNG=i01AcN@@aS2QcN@03<HacNG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=iLgT05W=i
136<9G=i00<aS7=iLgT0?g=i0S6<47=i136<;G=i0S6<@W=i00<aS7=iLgT0A7=i001:LgT00c6<LgUc
N@0ALgT4<H`ZLgT00c6<LgUcN@10LgT00c6<LgUcN@08LgT5<H`cLgT00c6<LgUcN@0nLgT3<Ha5LgT0
04]cN@8aS0acN@DaS2mcN@8aS45cN@03<H`0000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03
<HacNG=i049cN@00CG=i00<aS7=iLgT01G=i136<=W=i00<aS7=iLgT0?G=i0P0000<3k00000000S6<
?W=i00<aS7=iLgT0<g=i136<2G=i00<aS7=iLgT0@G=i001>LgT2<H`00g=i<H`aS002<H`kLgT2<H`l
LgT0136<0X0000?/0P00@G=i00<aS7=iLgT0;W=i136<3W=i0S6<@G=i001?LgT2<Ha1LgT00c6<LgUc
N@0dLgT5<H`00g=i0002P00200000g=i<HacN@10LgT00c6<LgUcN@0XLgT5<H`DLgT00c6<LgUcN@0n
LgT0055cN@03<HacNG=i03mcN@03<HacNG=i02mcN@03<H`0000000P00082P004001cNG=i<Ha1LgT2
<H`TLgT4<H`JLgT00c6<LgUcN@0mLgT0059cN@8aS41cN@8aS2]cN@@aS0IcN@8000030V0000000083
k0D00003<HacNG=i03mcN@03<HacNG=i01acN@DaS1mcN@03<HacNG=i03acN@00E7=i00<aS7=iLgT0
?g=i00<aS7=iLgT08g=i1C6<3g=i0P?/0`000P:P00<0036<LgT0@7=i00<aS7=iLgT05g=i136<9G=i
00<aS7=iLgT0>g=i001ELgT2<Ha0LgT00c6<LgUcN@0NLgT4<H`DLgT20n`7LgT00c6<LgUcN@0oLgT0
0c6<LgUcN@0ALgT5<H`ZLgT00c6<LgUcN@0jLgT005McN@03<HacNG=i03icN@8aS1YcN@@aS1QcN@83
k0QcN@03<HacNG=i03mcN@03<HacNG=i00acN@@aS31cN@03<HacNG=i03UcN@00F7=i00<aS7=iLgT0
?g=i00<aS7=iLgT04g=i136<77=i0P?/2G=i0S6<@7=i00<aS7=iLgT01g=i136<=G=i00<aS7=iLgT0
>7=i001ILgT2<Ha0LgT00c6<LgUcN@0=LgT5<H`]LgT00c6<LgUcN@0nLgT2<H`2LgT5<H`jLgT00c6<
LgUcN@0gLgT005]cN@03<HacNG=i03icN@8aS0UcN@@aS3=cN@03<HacNG=i03ecN@@aS41cN@03<Hac
NG=i03IcN@00G7=i0S6<@7=i00<aS7=iLgT00W=i136<>7=i00<aS7=iLgT0=g=i1C6<0g=i00<aS7=i
LgT0?g=i0S6<=W=i001NLgT00c6<LgUcN@0mLgT5<H`mLgT2<H`cLgT4<H`9LgT00c6<LgUcN@10LgT0
0c6<LgUcN@0cLgT005mcN@03<HacNG=i03QcN@@aS09cN@8aS41cN@03<HacNG=i02acN@@aS0icN@03
<HacNG=i041cN@03<HacNG=i039cN@00H7=i0S6<=7=i136<27=i00<aS7=iLgT0?W=i00<aS7=iLgT0
9W=i1C6<4g=i00<aS7=iLgT0@7=i00<aS7=iLgT0<G=i001RLgT00c6<LgUcN@0/LgT5<H`=LgT00c6<
LgUcN@0nLgT00c6<LgUcN@0QLgT4<H`ILgT2<Ha1LgT00c6<LgUcN@0`LgT006=cN@8aS2QcN@@aS1=c
N@8aS3mcN@8aS1acN@DaS1mcN@03<HacNG=i03mcN@03<HacNG=i02mcN@00IG=i00<aS7=iLgT08G=i
136<6G=i00<aS7=iLgT0?W=i00<aS7=iLgT05G=i136<9G=i00<aS7=iLgT0?g=i00<aS7=iLgT0;W=i
001VLgT00c6<LgUcN@0LLgT4<H`NLgT00c6<LgUcN@0nLgT00c6<LgUcN@0@LgT4<H`ZLgT00c6<LgUc
N@0oLgT00c6<LgUcN@0]LgT006McN@8aS1McN@DaS2=cN@8aS3mcN@03<HacNG=i00YcN@DaS2mcN@03
<HacNG=i03mcN@03<HacNG=i02acN@00JG=i00<aS7=iLgT047=i136<:W=i00<aS7=iLgT0?G=i0S6<
1W=i136<=G=i0S6<?W=i0c6<;G=i001ZLgT2<H`<LgT4<H`_LgT2<H`oLgT6<H`kLgT00c6<LgUcN@0f
LgT5<H``LgT006acN@03<HacNG=i00AcN@DaS3EcN@03<HacNG=i03UcN@DaS41cN@03<HacNG=i035c
N@@aS3EcN@00KG=i00<aS7=i<H`00c6<>g=i00<aS7=iLgT0<g=i1C6<1G=i00<aS7=iLgT0?W=i00<a
S7=iLgT0:g=i1C6<>G=i001]LgT3<H`oLgT2<H`_LgT4<H`;LgT2<H`oLgT00c6<LgUcN@0VLgT4<H`n
LgT0071cN@03<HacNG=i03icN@03<HacNG=i02QcN@@aS15cN@03<HacNG=i03ecN@03<HacNG=i021c
N@DaS49cN@00LG=i0S6<?g=i00<aS7=iLgT08W=i1C6<5W=i00<aS7=iLgT0?G=i0S6<77=i136<Ag=i
001cLgT00c6<LgUcN@0mLgT2<H`NLgT4<H`LLgT00c6<LgUcN@0nLgT00c6<LgUcN@0DLgT5<Ha;LgT0
07AcN@03<HacNG=i03icN@03<HacNG=i01IcN@DaS25cN@8aS3mcN@03<HacNG=i00mcN@@aS51cN@00
MG=i0S6<?g=i00<aS7=iLgT04G=i136<:7=i00<aS7=iLgT0?G=i00<aS7=iLgT02G=i1C6<E7=i001g
LgT00c6<LgUcN@0mLgT2<H`=LgT4<H`]LgT00c6<LgUcN@0mLgT00c6<LgUcN@04LgT4<HaILgT007Qc
N@8aS3mcN@03<HacNG=i00EcN@DaS39cN@8aS3icN@HaS5ecN@00NW=i00<aS7=iLgT0?G=i00<aS7=i
LgT0136<>G=i00<aS7=iLgT0=g=i1S6<HG=i001kLgT00c6<LgUcN@0jLgT5<H`nLgT00c6<LgUcN@0b
LgT4<HaWLgT007acN@8aS3IcN@@aS0EcN@03<HacNG=i03acN@03<HacNG=i02acN@DaS6]cN@00OW=i
00<aS7=iLgT0;g=i136<2W=i00<aS7=iLgT0?7=i0S6<:7=i136<L7=i001oLgT2<H`ZLgT5<H`?LgT2
<H`nLgT00c6<LgUcN@0PLgT5<HadLgT0085cN@03<HacNG=i02=cN@@aS1IcN@03<HacNG=i03acN@03
<HacNG=i01]cN@@aS7UcN@00PW=i00<aS7=iLgT07G=i1C6<6g=i00<aS7=iLgT0?7=i00<aS7=iLgT0
5G=i1C6<OG=i0023LgT2<H`ILgT4<H`QLgT2<H`mLgT2<H`ALgT4<Hb2LgT008EcN@03<HacNG=i015c
N@DaS2McN@03<HacNG=i03acN@03<HacNG=i00UcN@DaS8IcN@00QW=i0S6<3G=i136<;G=i00<aS7=i
LgT0?7=i00<aS7=iLgT017=i136<Rg=i0028LgT00c6<LgUcN@06LgT4<H`bLgT2<H`mLgT6<Hb?LgT0
08UcN@03<HacNG=i00DaS3QcN@03<HacNG=i03McN@DaS9=cN@00RW=i0S6<?W=i0S6<<W=i1C6<V7=i
002<LgT00c6<LgUcN@0mLgT00c6<LgUcN@0[LgT4<HbMLgT008ecN@8aS3icN@03<HacNG=i02EcN@Da
S:5cN@00Sg=i00<aS7=iLgT0?7=i0S6<8G=i136<YW=i002@LgT00c6<LgUcN@0mLgT00c6<LgUcN@0I
LgT5<HbZLgT0095cN@8aS3icN@03<HacNG=i01AcN@@aS:mcN@00Tg=i00<aS7=iLgT0?7=i0S6<3g=i
1C6</g=i002DLgT2<H`nLgT00c6<LgUcN@08LgT4<HbhLgT009IcN@03<HacNG=i03acN@03<HacNG=i
009cN@DaS;acN@00Ug=i00<aS7=iLgT0>g=i1C6<`G=i002HLgT2<H`gLgT4<Hc6LgT009YcN@03<Hac
NG=i02mcN@DaS<YcN@00Vg=i0S6<:g=i136<cg=i002MLgT00c6<LgUcN@0SLgT5<HcCLgT009icN@03
<HacNG=i01icN@@aS=QcN@00Wg=i0S6<6G=i1C6<g7=i002QLgT00c6<LgUcN@0BLgT4<HcQLgT00:9c
N@8aS0ecN@DaS>EcN@00Y7=i00<aS7=iLgT01W=i136<jW=i002ULgT00c6<LgUcN@05<Hc^LgT00:Ic
N@8aS?=cN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i0000\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.51348 .2323 m .53578 .22989 L .53656 .22945 L p
0 .859 0 r
F P
s
P
p
.53656 .22945 m .51001 .22731 L .51348 .2323 L 0 .859 0 r
F
P
p
.002 w
.54503 .23267 m .54671 .2303 L p
.51001 .22731 L 0 .813 0 r
F P
s
P
p
.002 w
.53946 .23196 m .54503 .23267 L p
.51001 .22731 L 0 .813 0 r
F P
s
P
p
.002 w
.51439 .23393 m .53935 .23205 L .53946 .23196 L p
0 .813 0 r
F P
s
P
p
.002 w
.51001 .22731 m .50872 .23049 L .51348 .2323 L p
0 .859 0 r
F P
s
P
p
.53946 .23196 m .51001 .22731 L .51439 .23393 L 0 .813 0 r
F
P
p
.002 w
.54671 .2303 m .54693 .2303 L p
.51001 .22731 L 0 .813 0 r
F P
s
P
p
.002 w
.54126 .22968 m .5434 .22787 L p
.51001 .22731 L 0 .859 0 r
F P
s
P
p
.002 w
.53656 .22945 m .54126 .22968 L p
.51001 .22731 L 0 .859 0 r
F P
s
P
p
.002 w
.54693 .2303 m .53657 .22882 L p
.51001 .22731 L 0 .813 0 r
F P
s
P
p
.002 w
.5434 .22787 m .54469 .22784 L p
.51001 .22731 L 0 .859 0 r
F P
s
P
p
.002 w
.54469 .22784 m .53565 .22719 L p
.51001 .22731 L 0 .859 0 r
F P
s
P
p
.002 w
.51001 .22731 m .50917 .23131 L .51439 .23393 L p
0 .813 0 r
F P
s
P
p
.002 w
.53657 .22882 m .52402 .22789 L .51001 .22731 L p
0 .813 0 r
F P
s
P
p
.002 w
.53565 .22719 m .52356 .22707 L .51001 .22731 L p
0 .859 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20666 L
s
P
p
0 1 .4 r
.005 w
.51216 .20666 m
.51208 .20913 L
s
P
p
0 1 .4 r
.005 w
.51208 .20913 m
.51193 .21162 L
s
P
p
0 1 .4 r
.005 w
.51193 .21162 m
.51174 .21462 L
s
P
p
0 1 .4 r
.005 w
.51174 .21462 m
.51153 .21689 L
s
P
p
0 1 .4 r
.005 w
.51153 .21689 m
.51121 .21949 L
s
P
p
0 1 .4 r
.005 w
.51121 .21949 m
.5109 .22197 L
s
P
p
0 1 .4 r
.005 w
.5109 .22197 m
.5105 .22465 L
s
P
p
.002 w
.47682 .22363 m .49426 .2272 L .51001 .22731 L p
0 .672 0 r
F P
s
P
p
.002 w
.44938 .20727 m .47682 .22363 L p
.51001 .22731 L 0 .672 0 r
F P
s
P
p
.002 w
.4792 .22325 m .49496 .22704 L .51001 .22731 L p
0 .631 0 r
F P
s
P
p
.002 w
.44278 .20341 m .44938 .20727 L p
.51001 .22731 L 0 .672 0 r
F P
s
P
p
.002 w
.45569 .2048 m .44278 .20341 L p
.51001 .22731 L 0 .672 0 r
F P
s
P
p
.002 w
.45718 .20623 m .4792 .22325 L p
.51001 .22731 L 0 .631 0 r
F P
s
P
p
.002 w
.49571 .21631 m .45569 .2048 L p
.51001 .22731 L 0 .672 0 r
F P
s
P
p
.002 w
.45228 .20272 m .45718 .20623 L p
.51001 .22731 L 0 .631 0 r
F P
s
P
p
.002 w
.46418 .20411 m .45228 .20272 L p
.51001 .22731 L 0 .631 0 r
F P
s
P
p
.002 w
.51001 .22731 m .50684 .22235 L .49571 .21631 L p
0 .672 0 r
F P
s
P
p
.002 w
.50009 .21698 m .46418 .20411 L p
.51001 .22731 L 0 .631 0 r
F P
s
P
p
.002 w
.51001 .22731 m .50884 .22289 L .50009 .21698 L p
0 .631 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51001 .22731 m
.5105 .22465 L
s
P
p
0 1 .4 r
.005 w
.50948 .23018 m
.51001 .22731 L
s
P
p
0 1 .4 r
.005 w
.50948 .23018 m
.50903 .23287 L
s
P
p
.002 w
.52549 .26575 m .52171 .26923 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
.002 w
.52889 .26098 m .52549 .26575 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
0 1 .4 r
.005 w
.50903 .23287 m
.50861 .23565 L
s
P
p
.002 w
.52171 .26923 m .51299 .27231 L .50682 .25153 L p
.831 0 .788 r
F P
s
P
p
.002 w
.52813 .25839 m .52889 .26098 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
.002 w
.52244 .25538 m .52813 .25839 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
0 1 .4 r
.005 w
.50861 .23565 m
.50813 .23884 L
s
P
p
.002 w
.50503 .27798 m .51299 .27231 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
.002 w
.50046 .27889 m .50503 .27798 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
0 1 .4 r
.005 w
.50813 .23884 m
.50784 .24108 L
s
P
p
.002 w
.4955 .27849 m .50046 .27889 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
0 1 .4 r
.005 w
.50784 .24108 m
.50751 .24396 L
s
P
p
.002 w
.49563 .26522 m .49271 .26757 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.49989 .26063 m .49563 .26522 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.49271 .26757 m .48818 .27002 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
0 1 .4 r
.005 w
.50751 .24396 m
.50723 .24649 L
s
P
p
.002 w
.49472 .2759 m .4955 .27849 L p
.50682 .25153 L .831 0 .788 r
F P
s
P
p
.002 w
.50682 .25153 m .49735 .26852 L .49472 .2759 L p
.831 0 .788 r
F P
s
P
p
0 1 .4 r
.005 w
.50723 .24649 m
.507 .24903 L
s
P
p
.002 w
.48818 .27002 m .48511 .2713 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.48511 .2713 m .48335 .27035 L .50682 .25153 L p
.911 .343 .476 r
F P
s
P
p
.002 w
.50682 .25153 m .52188 .26696 L .52969 .2731 L p
.62 .265 .787 r
F P
s
P
p
.002 w
.49284 .25233 m .49604 .25362 L .50682 .25153 L p
.624 .041 0 r
F P
s
P
p
.002 w
.49225 .25149 m .49284 .25233 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.49234 .25052 m .49225 .25149 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.49369 .25026 m .49234 .25052 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.49764 .25044 m .49369 .25026 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.49791 .25519 m .49604 .25362 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.48276 .26605 m .47981 .26842 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.50682 .25153 m .49027 .26123 L .48276 .26605 L p
.911 .343 .476 r
F P
s
P
p
.002 w
.49985 .25577 m .49791 .25519 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.47864 .27174 m .48335 .27035 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.47848 .27067 m .47864 .27174 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.47981 .26842 m .47848 .27067 L p
.50682 .25153 L .911 .343 .476 r
F P
s
P
p
.002 w
.50248 .25622 m .49985 .25577 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.50383 .25596 m .50248 .25622 L p
.50682 .25153 L .624 .041 0 r
F P
s
P
p
.002 w
.50682 .25153 m .50525 .25471 L .50383 .25596 L p
.624 .041 0 r
F P
s
P
p
.002 w
.54203 .25382 m .54356 .25774 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.53839 .24915 m .54203 .25382 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.53419 .24767 m .53839 .24915 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.52523 .2479 m .53419 .24767 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.51381 .24975 m .51981 .25276 L .50682 .25153 L p
0 0 .443 r
F P
s
P
p
.002 w
.50958 .24814 m .51381 .24975 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.50455 .24645 m .50958 .24814 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.50293 .2463 m .50455 .24645 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.5031 .24754 m .50293 .2463 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.54356 .25774 m .54033 .26337 L .50682 .25153 L p
.62 .265 .787 r
F P
s
P
p
.002 w
.52744 .25592 m .51981 .25276 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.53003 .25738 m .52744 .25592 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.53178 .25875 m .53003 .25738 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.53013 .25859 m .53178 .25875 L p
.50682 .25153 L 0 0 .443 r
F P
s
P
p
.002 w
.50682 .25153 m .52346 .25674 L .53013 .25859 L p
0 0 .443 r
F P
s
P
p
.002 w
.54129 .27046 m .54033 .26337 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.53863 .27289 m .54129 .27046 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.53387 .27458 m .53863 .27289 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
.002 w
.52969 .2731 m .53387 .27458 L p
.50682 .25153 L .62 .265 .787 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS45cN@8aS2IcN@@aS1QcN@03<HacNG=i045cN@03
<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT0@7=i00<aS7=iLgT07g=i136<7G=i00<a
S7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@10LgT00c6<
LgUcN@0ILgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT004McN@8aS1ecN@@aS1mcN@8aS45c
N@03<HacNG=i01AcN@@aS2QcN@03<HacNG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=iLgT05W=i
136<9G=i00<aS7=iLgT0?g=i0S6<47=i136<;G=i0S6<@W=i00<aS7=iLgT0A7=i001:LgT00c6<LgUc
N@0ALgT4<H`ZLgT00c6<LgUcN@10LgT00c6<LgUcN@08LgT5<H`cLgT00c6<LgUcN@0nLgT3<Ha5LgT0
04]cN@8aS0acN@DaS2mcN@8aS45cN@03<H`0000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03
<HacNG=i049cN@00CG=i00<aS7=iLgT01G=i136<=W=i00<aS7=iLgT08g=i30003g=i0P?/0P000S6<
?W=i00<aS7=iLgT0<g=i136<2G=i00<aS7=iLgT0@G=i001>LgT2<H`00g=i<H`aS002<H`kLgT2<H`U
LgT40Z060X03000:LgT2<H`20n`20011LgT00c6<LgUcN@0^LgT4<H`>LgT2<Ha1LgT004mcN@8aS45c
N@03<HacNG=i02EcN@<2X0L2P0<0009cN@DaS09cN@83k003001cNC6<045cN@03<HacNG=i02QcN@Da
S1AcN@03<HacNG=i03icN@00DG=i00<aS7=iLgT0?g=i00<aS7=iLgT09G=i0P0000<2X0000X001`:0
0`001W=i0P?/0g=i00<aS7=iLgT0?g=i0S6<97=i136<6W=i00<aS7=iLgT0?G=i001BLgT2<Ha0LgT2
<H`WLgT400090X030003LgT20n`4LgT2<Ha1LgT00c6<LgUcN@0LLgT5<H`OLgT00c6<LgUcN@0lLgT0
05AcN@03<HacNG=i03mcN@03<HacNG=i02=cN@<aS0030002X00000/2P003001cNG=i0083k0IcN@03
<HacNG=i03mcN@03<HacNG=i01McN@@aS2EcN@03<HacNG=i03]cN@00EG=i0S6<@7=i00<aS7=iLgT0
7W=i136<17=i0`002`:000@007=i0n`3k0McN@03<HacNG=i03mcN@03<HacNG=i015cN@DaS2YcN@03
<HacNG=i03YcN@00Eg=i00<aS7=iLgT0?W=i0S6<6W=i136<2W=i0P002`:000<000?/0n`027=i00<a
S7=iLgT0?g=i00<aS7=iLgT037=i136<<7=i00<aS7=iLgT0>G=i001HLgT00c6<LgUcN@0oLgT00c6<
LgUcN@0CLgT4<H`?LgT2000;0X000`000nacN@08LgT2<Ha0LgT00c6<LgUcN@07LgT4<H`eLgT00c6<
LgUcN@0hLgT005UcN@8aS41cN@03<HacNG=i00ecN@DaS1IcN@8000P2P083k0]cN@03<HacNG=i03ic
N@8aS09cN@DaS3YcN@03<HacNG=i03McN@00Fg=i00<aS7=iLgT0?W=i0S6<2G=i136<7W=i1P0000<2
P0?/0n`03P00?W=i136<@7=i00<aS7=iLgT0=W=i001LLgT2<Ha0LgT00c6<LgUcN@02LgT4<H`XLgT3
0n`50d030f050d02000hLgT5<H`3LgT00c6<LgUcN@0oLgT2<H`fLgT005icN@03<HacNG=i03ecN@Da
S2acN@83k003LgT000=000L3@0D0008aS3=cN@@aS0UcN@03<HacNG=i041cN@03<HacNG=i03=cN@00
Gg=i00<aS7=iLgT0>7=i136<0W=i0S6<;G=i0P?/4G=i00<aS7=iLgT0;7=i136<3W=i00<aS7=iLgT0
@7=i00<aS7=iLgT0<W=i001PLgT2<H`dLgT4<H`8LgT00c6<LgUcN@0ZLgT20n`BLgT00c6<LgUcN@0V
LgT5<H`CLgT00c6<LgUcN@10LgT00c6<LgUcN@0aLgT0069cN@03<HacNG=i02acN@DaS0ecN@03<Hac
NG=i02UcN@83k1=cN@03<HacNG=i025cN@@aS1UcN@8aS45cN@03<HacNG=i031cN@00Hg=i0S6<:7=i
136<4g=i0S6<:G=i0P?/57=i0S6<77=i1C6<7g=i00<aS7=iLgT0?g=i00<aS7=iLgT0;g=i001ULgT0
0c6<LgUcN@0QLgT4<H`ILgT00c6<LgUcN@0ULgT00`000n`3k00FLgT00c6<LgUcN@0ELgT4<H`ULgT0
0c6<LgUcN@0oLgT00c6<LgUcN@0^LgT006IcN@03<HacNG=i01acN@@aS1icN@03<HacNG=i02AcN@@0
00EcN@D000acN@03<HacNG=i011cN@@aS2YcN@03<HacNG=i03mcN@03<HacNG=i02ecN@00Ig=i0S6<
5g=i1C6<8g=i0S6<7g=i100000=cN@0>00h00P0>0`001ddI00<007=iLgT02W=i00<aS7=iLgT02W=i
1C6<;g=i00<aS7=iLgT0?g=i00<aS7=iLgT0;7=i001YLgT00c6<LgUcN@0@LgT4<H`ZLgT00c6<LgUc
N@0LLgT00`00C2000002C20:0005CAT00`00LgUcN@0:LgT2<H`6LgT4<H`eLgT2<H`nLgT3<H`]LgT0
06YcN@8aS0acN@@aS2mcN@8aS1mcN@D00004CAT00000000300h00`00CAU=6@03CAT00`00LgUcN@0;
LgT6<H`kLgT00c6<LgUcN@0fLgT5<H``LgT006acN@03<HacNG=i00AcN@DaS3EcN@03<HacNG=i01]c
N@800003MDl006PI008000==6@D000A=6@03001cNG=i00QcN@DaS41cN@03<HacNG=i035cN@@aS3Ec
N@00KG=i00<aS7=i<H`00c6<>g=i00<aS7=iLgT06G=i00T007E?MDmeC`00J1T006PI00001TdI0`00
0TdI00<007=iLgT00g=i1C6<1G=i00<aS7=iLgT0?W=i00<aS7=iLgT0:g=i1C6<>G=i001]LgT3<H`o
LgT2<H`GLgT00`00MDmeC`02MDl01000J1UX6@000VPI00<004dICAT01TdI0P000W=i136<2g=i0S6<
?g=i00<aS7=iLgT09W=i136<?W=i001`LgT00c6<LgUcN@0nLgT00c6<LgUcN@0BLgT20004MDl00`00
J1UX6@02J1T01000J1UX6@0024dI00<0036<<H`04G=i00<aS7=iLgT0?G=i00<aS7=iLgT087=i1C6<
@W=i001aLgT2<H`oLgT00c6<LgUcN@0@LgT00`00MDmeC`02MDl00`00LgT00004J1T01000J1UX6FPI
0P001TdI00<007=iLgT04W=i00<aS7=iLgT0?G=i0S6<77=i136<Ag=i001cLgT00c6<LgUcN@0mLgT2
<H`?LgT01@00MDl007E?00000W=i00<006PIJ1T00fPI00<006PIJ1T00P0000<aS000CAT014dI00<0
07=iLgT04g=i00<aS7=iLgT0?W=i00<aS7=iLgT057=i1C6<Bg=i001dLgT00c6<LgUcN@0nLgT00c6<
LgUcN@0<LgT00`00LgT00004LgT00`00J1UX6@03J1T30005LgT01000CAT000005g=i0S6<?g=i00<a
S7=iLgT03g=i136<D7=i001eLgT2<H`oLgT00c6<LgUcN@0ALgT00`00J1UX6@03J1T00`00LgUcN@07
LgT00`00LgUcN@0ILgT00c6<LgUcN@0mLgT00c6<LgUcN@09LgT5<HaDLgT007McN@03<HacNG=i03ec
N@8aS0ecN@@aS004001X6FPIJ1T2000WLgT00c6<LgUcN@0mLgT00c6<LgUcN@04LgT4<HaILgT007Qc
N@8aS3mcN@03<HacNG=i00EcN@DaS0EcN@<002YcN@8aS3icN@HaS5ecN@00NW=i00<aS7=iLgT0?G=i
00<aS7=iLgT0136<>G=i00<aS7=iLgT0=g=i1S6<HG=i001kLgT00c6<LgUcN@0jLgT5<H`nLgT00c6<
LgUcN@0bLgT4<HaWLgT007acN@8aS3IcN@@aS0EcN@03<HacNG=i03acN@03<HacNG=i02acN@DaS6]c
N@00OW=i00<aS7=iLgT0;g=i136<2W=i00<aS7=iLgT0?7=i0S6<:7=i136<L7=i001oLgT2<H`ZLgT5
<H`?LgT2<H`nLgT00c6<LgUcN@0PLgT5<HadLgT0085cN@03<HacNG=i02=cN@@aS1IcN@03<HacNG=i
03acN@03<HacNG=i01]cN@@aS7UcN@00PW=i00<aS7=iLgT07G=i1C6<6g=i00<aS7=iLgT0?7=i00<a
S7=iLgT05G=i1C6<OG=i0023LgT2<H`ILgT4<H`QLgT2<H`mLgT2<H`ALgT4<Hb2LgT008EcN@03<Hac
NG=i015cN@DaS2McN@03<HacNG=i03acN@03<HacNG=i00UcN@DaS8IcN@00QW=i0S6<3G=i136<;G=i
00<aS7=iLgT0?7=i00<aS7=iLgT017=i136<Rg=i0028LgT00c6<LgUcN@06LgT4<H`bLgT2<H`mLgT6
<Hb?LgT008UcN@03<HacNG=i00DaS3QcN@03<HacNG=i03McN@DaS9=cN@00RW=i0S6<?W=i0S6<<W=i
1C6<V7=i002<LgT00c6<LgUcN@0mLgT00c6<LgUcN@0[LgT4<HbMLgT008ecN@8aS3icN@03<HacNG=i
02EcN@DaS:5cN@00Sg=i00<aS7=iLgT0?7=i0S6<8G=i136<YW=i002@LgT00c6<LgUcN@0mLgT00c6<
LgUcN@0ILgT5<HbZLgT0095cN@8aS3icN@03<HacNG=i01AcN@@aS:mcN@00Tg=i00<aS7=iLgT0?7=i
0S6<3g=i1C6</g=i002DLgT2<H`nLgT00c6<LgUcN@08LgT4<HbhLgT009IcN@03<HacNG=i03acN@03
<HacNG=i009cN@DaS;acN@00Ug=i00<aS7=iLgT0>g=i1C6<`G=i002HLgT2<H`gLgT4<Hc6LgT009Yc
N@03<HacNG=i02mcN@DaS<YcN@00Vg=i0S6<:g=i136<cg=i002MLgT00c6<LgUcN@0SLgT5<HcCLgT0
09icN@03<HacNG=i01icN@@aS=QcN@00Wg=i0S6<6G=i1C6<g7=i002QLgT00c6<LgUcN@0BLgT4<HcQ
LgT00:9cN@8aS0ecN@DaS>EcN@00Y7=i00<aS7=iLgT01W=i136<jW=i002ULgT00c6<LgUcN@05<Hc^
LgT00:IcN@8aS?=cN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i0000\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.51235 .2575 m .55039 .25301 L .55402 .251 L p
0 .746 0 r
F P
s
P
p
.002 w
.51172 .25636 m .54812 .25165 L .55233 .24954 L p
0 .74 0 r
F P
s
P
p
.002 w
.56049 .24972 m .56466 .24673 L p
.50522 .24771 L 0 .74 0 r
F P
s
P
p
.002 w
.55233 .24954 m .56049 .24972 L p
.50522 .24771 L 0 .74 0 r
F P
s
P
p
.55233 .24954 m .50522 .24771 L .51172 .25636 L 0 .74 0 r
F
P
p
.002 w
.56265 .25143 m .56659 .24814 L p
.50522 .24771 L 0 .746 0 r
F P
s
P
p
.002 w
.55402 .251 m .56265 .25143 L p
.50522 .24771 L 0 .746 0 r
F P
s
P
p
.002 w
.50522 .24771 m .50229 .25348 L .51172 .25636 L p
0 .74 0 r
F P
s
P
p
.55402 .251 m .50522 .24771 L .51235 .2575 L 0 .746 0 r
F
P
p
.002 w
.56659 .24814 m .57257 .24797 L p
.50522 .24771 L 0 .746 0 r
F P
s
P
p
.002 w
.57257 .24797 m .55753 .24721 L p
.50522 .24771 L 0 .746 0 r
F P
s
P
p
.002 w
.56466 .24673 m .57116 .24641 L p
.50522 .24771 L 0 .74 0 r
F P
s
P
p
.002 w
.57116 .24641 m .55689 .24607 L p
.50522 .24771 L 0 .74 0 r
F P
s
P
p
.002 w
.50522 .24771 m .50261 .25405 L .51235 .2575 L p
0 .746 0 r
F P
s
P
p
.002 w
.55753 .24721 m .53297 .24712 L .50522 .24771 L p
0 .746 0 r
F P
s
P
p
.002 w
.55689 .24607 m .53264 .24655 L .50522 .24771 L p
0 .74 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20724 L
s
P
p
0 1 .4 r
.005 w
.51216 .20724 m
.51208 .21015 L
s
P
p
0 1 .4 r
.005 w
.51208 .21015 m
.51193 .21254 L
s
P
p
0 1 .4 r
.005 w
.51193 .21254 m
.51173 .21564 L
s
P
p
0 1 .4 r
.005 w
.51173 .21564 m
.51147 .21841 L
s
P
p
0 1 .4 r
.005 w
.51147 .21841 m
.51104 .22171 L
s
P
p
0 1 .4 r
.005 w
.51104 .22171 m
.51074 .22412 L
s
P
p
0 1 .4 r
.005 w
.51074 .22412 m
.51023 .22724 L
s
P
p
.002 w
.51141 .25892 m .51029 .25762 L p
.49735 .25585 L 0 .872 0 r
F P
s
P
p
.002 w
.50786 .25817 m .51141 .25892 L p
.49735 .25585 L 0 .872 0 r
F P
s
P
p
.002 w
.49918 .25858 m .50786 .25817 L p
.49735 .25585 L 0 .872 0 r
F P
s
P
p
.002 w
.51149 .25906 m .51035 .25772 L p
.49735 .25585 L 0 .61 0 r
F P
s
P
p
.002 w
.50792 .25828 m .51149 .25906 L p
.49735 .25585 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51023 .22724 m
.50968 .2301 L
s
P
p
.002 w
.49922 .25865 m .50792 .25828 L p
.49735 .25585 L 0 .61 0 r
F P
s
P
p
.002 w
.51029 .25762 m .5065 .25691 L p
.49735 .25585 L 0 .872 0 r
F P
s
P
p
.002 w
.51035 .25772 m .50654 .25698 L p
.49735 .25585 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50968 .2301 m
.50912 .23304 L
s
P
p
0 1 .4 r
.005 w
.50912 .23304 m
.50852 .23577 L
s
P
p
0 1 .4 r
.005 w
.50852 .23577 m
.50788 .23827 L
s
P
p
0 1 .4 r
.005 w
.50788 .23827 m
.50716 .24113 L
s
P
p
0 1 .4 r
.005 w
.50716 .24113 m
.50623 .24442 L
s
P
p
.002 w
.49735 .25585 m .49726 .25745 L .49918 .25858 L p
0 .872 0 r
F P
s
P
p
.002 w
.49735 .25585 m .49728 .25748 L .49922 .25865 L p
0 .61 0 r
F P
s
P
p
.002 w
.47854 .28287 m .47363 .28576 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.48564 .27921 m .47854 .28287 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.47363 .28576 m .46597 .29078 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.5065 .25691 m .50215 .25633 L .49735 .25585 L p
0 .872 0 r
F P
s
P
p
.002 w
.50654 .25698 m .50216 .25637 L .49735 .25585 L p
0 .61 0 r
F P
s
P
p
.002 w
.42815 .25593 m .47215 .25456 L .50522 .24771 L p
0 .618 0 r
F P
s
P
p
.002 w
.34169 .23155 m .31072 .23498 L p
.50522 .24771 L 0 .618 0 r
F P
s
P
p
.002 w
.44371 .23476 m .45755 .23924 L p
.50522 .24771 L 0 .568 0 r
F P
s
P
p
.002 w
.4015 .19686 m .44371 .23476 L p
.50522 .24771 L 0 .568 0 r
F P
s
P
p
.002 w
.44493 .23502 m .43115 .23455 L p
.50522 .24771 L 0 .618 0 r
F P
s
P
p
.002 w
.43115 .23455 m .34169 .23155 L p
.50522 .24771 L 0 .618 0 r
F P
s
P
p
.002 w
.45755 .23924 m .47491 .24486 L .50522 .24771 L p
0 .568 0 r
F P
s
P
p
.002 w
.39225 .18745 m .4015 .19686 L p
.50522 .24771 L 0 .568 0 r
F P
s
P
p
.002 w
.41644 .19271 m .39225 .18745 L p
.50522 .24771 L 0 .568 0 r
F P
s
P
p
.002 w
.48805 .2227 m .41644 .19271 L p
.50522 .24771 L 0 .568 0 r
F P
s
P
p
.002 w
.50522 .24771 m .50431 .23693 L .48805 .2227 L p
0 .568 0 r
F P
s
P
p
.002 w
.33637 .23861 m .42815 .25593 L p
.50522 .24771 L 0 .618 0 r
F P
s
P
p
.002 w
.31072 .23498 m .33637 .23861 L p
.50522 .24771 L 0 .618 0 r
F P
s
P
p
.002 w
.50522 .24771 m .48356 .24069 L .44493 .23502 L p
0 .618 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5023 .25067 m
.50522 .24771 L
s
P
p
0 1 .4 r
.005 w
.50522 .24771 m
.50623 .24442 L
s
P
p
0 1 .4 r
.005 w
.50424 .2509 m
.50522 .24771 L
s
P
p
0 1 .4 r
.005 w
.49956 .25351 m
.5023 .25067 L
s
P
p
0 1 .4 r
.005 w
.50336 .25376 m
.50424 .2509 L
s
P
p
.002 w
.46597 .29078 m .46074 .29437 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.48501 .25803 m .49202 .25739 L .49735 .25585 L p
0 .548 0 r
F P
s
P
p
.002 w
.47074 .25564 m .48501 .25803 L p
.49735 .25585 L 0 .548 0 r
F P
s
P
p
.002 w
.46685 .25554 m .47074 .25564 L p
.49735 .25585 L 0 .548 0 r
F P
s
P
p
.002 w
.47172 .25454 m .46685 .25554 L p
.49735 .25585 L 0 .548 0 r
F P
s
P
p
.002 w
.48795 .25474 m .47172 .25454 L p
.49735 .25585 L 0 .548 0 r
F P
s
P
p
.002 w
.49735 .25585 m .49398 .2552 L .48795 .25474 L p
0 .548 0 r
F P
s
P
p
.002 w
.49198 .25338 m .4941 .25513 L .49735 .25585 L p
0 .608 0 r
F P
s
P
p
.002 w
.49306 .24753 m .49198 .25338 L p
.49735 .25585 L 0 .608 0 r
F P
s
P
p
.002 w
.49397 .24662 m .49306 .24753 L p
.49735 .25585 L 0 .608 0 r
F P
s
P
p
.002 w
.49585 .24741 m .49397 .24662 L p
.49735 .25585 L 0 .608 0 r
F P
s
P
p
.002 w
.50031 .25303 m .49585 .24741 L p
.49735 .25585 L 0 .608 0 r
F P
s
P
p
.002 w
.49735 .25585 m .49964 .2549 L .50031 .25303 L p
0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49441 .25897 m
.49735 .25585 L
s
P
p
0 1 .4 r
.005 w
.50243 .2568 m
.50336 .25376 L
s
P
p
0 1 .4 r
.005 w
.49441 .25897 m
.49162 .26181 L
s
P
p
0 1 .4 r
.005 w
.50243 .2568 m
.50147 .25995 L
s
P
p
.002 w
.52444 .29176 m .52026 .29926 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
.002 w
.5235 .28743 m .52444 .29176 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
0 1 .4 r
.005 w
.49162 .26181 m
.48909 .26429 L
s
P
p
.002 w
.52026 .29926 m .5156 .30459 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
.002 w
.51648 .2819 m .5235 .28743 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
.002 w
.46074 .29437 m .45763 .29723 L .49722 .27395 L p
0 0 0 r
F P
s
P
p
.002 w
.5156 .30459 m .50484 .30876 L .49722 .27395 L p
.704 .101 .71 r
F P
s
P
p
0 1 .4 r
.005 w
.50147 .25995 m
.50067 .26257 L
s
P
p
0 1 .4 r
.005 w
.50067 .26257 m
.49983 .26533 L
s
P
p
.002 w
.49501 .31728 m .50484 .30876 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
0 1 .4 r
.005 w
.49983 .26533 m
.49885 .26856 L
s
P
p
.002 w
.48937 .31829 m .49501 .31728 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
0 1 .4 r
.005 w
.49885 .26856 m
.49793 .27158 L
s
P
p
.002 w
.48324 .31713 m .48937 .31829 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
.002 w
.43224 .2837 m .44696 .28548 L .49722 .27395 L p
.419 0 0 r
F P
s
P
p
.002 w
.42971 .28173 m .43224 .2837 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.43039 .27905 m .42971 .28173 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.43674 .27762 m .43039 .27905 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.45505 .27598 m .43674 .27762 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.45539 .28875 m .44696 .28548 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.46445 .28928 m .45539 .28875 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.44952 .30305 m .45763 .29723 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.44917 .30378 m .44952 .30305 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.45132 .30304 m .44917 .30378 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.45632 .3001 m .45132 .30304 L p
.49722 .27395 L 0 0 0 r
F P
s
P
p
.002 w
.49722 .27395 m .4691 .29206 L .45632 .3001 L p
0 0 0 r
F P
s
P
p
.002 w
.47672 .28907 m .46445 .28928 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.48308 .28759 m .47672 .28907 L p
.49722 .27395 L .419 0 0 r
F P
s
P
p
.002 w
.49722 .27395 m .48982 .28339 L .48308 .28759 L p
.419 0 0 r
F P
s
P
p
.002 w
.55811 .29874 m .55272 .30795 L .49722 .27395 L p
.298 0 .76 r
F P
s
P
p
.002 w
.55556 .29092 m .55811 .29874 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.55433 .32142 m .55272 .30795 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.50274 .27607 m .50756 .28101 L .49722 .27395 L p
0 0 .076 r
F P
s
P
p
.002 w
.5495 .28096 m .55556 .29092 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.54251 .2767 m .5495 .28096 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.52764 .27389 m .54251 .2767 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.49936 .27294 m .50274 .27607 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.49534 .26937 m .49936 .27294 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
0 1 .4 r
.005 w
.49791 .27165 m
.49793 .27158 L
s
P
p
.002 w
.49405 .2685 m .49534 .26937 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.49421 .26943 m .49405 .2685 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.5137 .28685 m .50756 .28101 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.51579 .2891 m .5137 .28685 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.5499 .32493 m .55433 .32142 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.51721 .2909 m .51579 .2891 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.5159 .29 m .51721 .2909 L p
.49722 .27395 L 0 0 .076 r
F P
s
P
p
.002 w
.49722 .27395 m .51055 .28552 L .5159 .29 L p
0 0 .076 r
F P
s
P
p
.002 w
.54199 .32629 m .5499 .32493 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.53504 .32201 m .54199 .32629 L p
.49722 .27395 L .298 0 .76 r
F P
s
P
p
.002 w
.49722 .27395 m .52209 .30783 L .53504 .32201 L p
.298 0 .76 r
F P
s
P
p
.002 w
.48228 .31278 m .48324 .31713 L p
.49722 .27395 L .704 .101 .71 r
F P
s
P
p
.002 w
.49722 .27395 m .48553 .30089 L .48228 .31278 L p
.704 .101 .71 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS1UcN@<002EcN@8aS2IcN@@aS1QcN@03<HacNG=i
045cN@03<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT05g=i00<0009000000P0097=i
00<aS7=iLgT07g=i136<7G=i00<aS7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4
<H`JLgT00c6<LgUcN@0GLgT010000T02@0900`008W=i00<aS7=iLgT06G=i1C6<8W=i00<aS7=iLgT0
@G=i00<aS7=iLgT0AW=i0017LgT2<H`MLgT4<H`OLgT2<H`HLgT00`000T02@0030T03000PLgT00c6<
LgUcN@0DLgT4<H`XLgT00c6<LgUcN@11LgT00c6<LgUcN@15LgT004UcN@03<HacNG=i01IcN@@aS2Ec
N@03<HacNG=i01IcN@030002@09000D2@0<001icN@8aS11cN@@aS2ecN@8aS49cN@03<HacNG=i04Ac
N@00BW=i00<aS7=iLgT04G=i136<:W=i00<aS7=iLgT05g=i2@900P007W=i00<aS7=iLgT027=i1C6<
<g=i00<aS7=iLgT0?W=i0c6<AG=i001;LgT2<H`<LgT5<H`_LgT2<H`HLgT00`000T02@0070T03000L
LgT00c6<00000003LgT4<H`iLgT00c6<LgUcN@0hLgT5<H`3LgT00c6<LgUcN@12LgT004ecN@03<Hac
NG=i00EcN@@aS3IcN@03<HacNG=i01IcN@030002@09000T2@08001YcN@83k080008aS3icN@03<Hac
NG=i03=cN@@aS0UcN@03<HacNG=i045cN@00CW=i0S6<00=cNC6<<H`00S6<>g=i0S6<5g=i00<00090
0T002P900`005G=i0S6<0P?/0P00@G=i00<aS7=iLgT0;W=i136<3W=i0S6<@G=i001?LgT2<Ha1LgT0
0c6<LgUcN@0ELgT00`000T02@00<0T02000>LgT5<H`2LgT20n`00`00LgTaS011LgT00c6<LgUcN@0X
LgT5<H`DLgT00c6<LgUcN@0nLgT0055cN@03<HacNG=i03mcN@03<HacNG=i01EcN@030002@09000d2
@0<000McN@@aS0McN@83k0=cN@03<HacNG=i03mcN@8aS2AcN@@aS1YcN@03<HacNG=i03ecN@00DW=i
0S6<@7=i0S6<5W=i00<000900T003`900P0000=cNC6<<H`00S6<2g=i0P?/17=i0S6<@G=i00<aS7=i
LgT077=i1C6<7g=i00<aS7=iLgT0?7=i001DLgT00c6<LgUcN@0oLgT00c6<LgUcN@0DLgT00`000T02
@00@0T03000=LgT20n`6LgT00c6<LgUcN@0oLgT00c6<LgUcN@0GLgT4<H`ULgT00c6<LgUcN@0kLgT0
05EcN@8aS41cN@03<HacNG=i01AcN@030002@0900182@08000]cN@83k0McN@03<HacNG=i03mcN@03
<HacNG=i015cN@DaS2YcN@03<HacNG=i03YcN@00Eg=i00<aS7=iLgT0?W=i0S6<5G=i00<000900T00
4`900`0027=i0P?/27=i00<aS7=iLgT0?g=i00<aS7=iLgT037=i136<<7=i00<aS7=iLgT0>G=i001H
LgT00c6<LgUcN@0oLgT00c6<LgUcN@0CLgT00`000T02@00E0T000`00LgUcN@05LgT20n`9LgT2<Ha0
LgT00c6<LgUcN@07LgT4<H`eLgT00c6<LgUcN@0hLgT005UcN@8aS41cN@03<HacNG=i00ecN@DaS003
LgT0009001H2@003001cNG=i00AcN@83k0]cN@03<HacNG=i03icN@8aS09cN@DaS3YcN@03<HacNG=i
03McN@00Fg=i00<aS7=iLgT0?W=i0S6<2G=i136<1g=i00<000900T005@9000<007=iLgT00g=i0P?/
37=i00<aS7=iLgT0?G=i136<@7=i00<aS7=iLgT0=W=i001LLgT2<H`[LgT=0008LgT00c6<LgUcN@02
LgT4<H`<LgT00`000T02@00E0T001000LgUcNG=i0`?/3G=i00<aS7=iLgT0=g=i1C6<0g=i00<aS7=i
LgT0?g=i0S6<=W=i001NLgT00c6<LgUcN@0QLgT7000=0V0B000<LgT00`000T02@00E0T000`00LgUc
N@020n`?LgT2<H`cLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0cLgT005mcN@03<HacNG=i01ec
N@H002<2H1<00182@004001cN@?/0n`ALgT00c6<LgUcN@0/LgT4<H`>LgT00c6<LgUcN@10LgT00c6<
LgUcN@0bLgT0061cN@8aS2=cN@P002h2H0P000/2@0030003k0?/019cN@03<HacNG=i02IcN@DaS1=c
N@03<HacNG=i041cN@03<HacNG=i035cN@00HW=i00<aS7=iLgT0:7=i1@00:@9P0`001@9P1P001@90
00<000?/0n`04g=i00<aS7=iLgT08G=i136<6G=i0S6<@G=i00<aS7=iLgT0<7=i001SLgT2<H`XLgT4
<H`00g=i00000004000V0V0300080V0300020T000`000nacN@0DLgT2<H`LLgT5<H`OLgT00c6<LgUc
N@0oLgT00c6<LgUcN@0_LgT006EcN@03<HacNG=i025cN@@aS0]cN@D002@2H0P000<2H0800083k0mc
N@T001McN@@aS2EcN@03<HacNG=i03mcN@03<HacNG=i02icN@00IW=i00<aS7=iLgT077=i136<57=i
1@00:09P0`000`?/5@000`;P0`0047=i136<:W=i00<aS7=iLgT0?g=i00<aS7=iLgT0;G=i001WLgT2
<H`GLgT5<H`MLgT6000T0V0010000n`3k0?/4`;P0`0000@2h000LgTaS0acN@DaS2mcN@03<HacNG=i
03mcN@03<HacNG=i02acN@00JG=i00<aS7=iLgT047=i136<:7=i1@005P9P1@0000=cN@000V000P9P
00<000?/0^0040;P00<000;P0^000`;P00@007=iLgUcN@8aS0IcN@@aS3EcN@8aS3icN@<aS2ecN@00
JW=i0S6<37=i136<;g=i0S6<0`00109P5P000P?/00<000?/0n`00P002@;P0`003g=i1S6<>g=i00<a
S7=iLgT0=W=i1C6<<7=i001/LgT00c6<LgUcN@04LgT5<H`eLgT00c6<LgUcN@0ELgT200020R000`00
0n`3k0030n`400020^000`00LgUcN@0ALgT5<Ha0LgT00c6<LgUcN@0aLgT4<H`eLgT006ecN@03<Hac
NC6<00<aS3]cN@03<HacNG=i01QcN@D3k0=cN@03001cNG=i011cN@DaS0EcN@03<HacNG=i03icN@03
<HacNG=i02]cN@DaS3UcN@00KG=i0c6<?g=i0S6<5g=i0`?/00=cN@?/0n`04W=i136<2g=i0S6<?g=i
00<aS7=iLgT09W=i136<?W=i001`LgT00c6<LgUcN@0nLgT00c6<LgUcN@0CLgT30n`017=i0n`3k0?/
3W=i136<4G=i00<aS7=iLgT0?G=i00<aS7=iLgT087=i1C6<@W=i001aLgT2<H`oLgT00c6<LgUcN@0B
LgT20n`2LgT20n`:LgT5<H`FLgT00c6<LgUcN@0mLgT2<H`LLgT4<Ha7LgT007=cN@03<HacNG=i03ec
N@8aS1EcN@8000030nacNG=i00AcN@@aS1acN@03<HacNG=i03icN@03<HacNG=i01AcN@DaS4]cN@00
M7=i00<aS7=iLgT0?W=i00<aS7=iLgT04W=i00@00P?/0nacN@DaS25cN@8aS3mcN@03<HacNG=i00mc
N@@aS51cN@00MG=i0S6<?g=i00<aS7=iLgT047=i1@002W=i10006W=i00<aS7=iLgT0?G=i00<aS7=i
LgT02G=i1C6<E7=i001gLgT00c6<LgUcN@0hLgT90004LgT9=00200000c@0000T6002000=91P4000G
LgT00c6<LgUcN@0mLgT00c6<LgUcN@04LgT4<HaILgT007QcN@8aS3IcN@8000ld00@0008d0003000d
03@000<0000391P00000010T6003001cNG=i01EcN@8aS3icN@HaS5ecN@00NW=i00<aS7=iLgT0<g=i
00<003@0=0002S@0100013@000@003@0=00d00800004F7H0000091P3000?91P00`00LgUcN@0FLgT0
0c6<LgUcN@0gLgT6<HaQLgT007]cN@03<HacNG=i03=cN@04000d03@00004=004000:=00200001g=i
001HMP00F7H002@H00<000hT6003001cNG=i01McN@03<HacNG=i039cN@@aS6McN@00O7=i0S6<=W=i
00<aS00000000`002c@00P000W=i00@005QfF7H0009HMP03000T600000<000dT6003001cNG=i01Mc
N@03<HacNG=i02acN@DaS6]cN@00OW=i00<aS7=iLgT0;g=i136<1W=i2`0017=i00@005QfF7H0009H
MP06000T62@H91P002@H0P002b@H00<007=iLgT067=i0S6<:7=i136<L7=i001oLgT2<H`ZLgT5<H`>
LgT40007LgT01000F7IHMP000eQf00D002@H91PT6000008T6003000T62@H00TT6003001cNG=i01Uc
N@03<HacNG=i021cN@DaS7AcN@00PG=i00<aS7=iLgT08g=i136<4G=i100000=cNC6<LgT01G=i00<0
05QfF7H00UQf00D005QfF7IHMP0000HT608000TT6003001cNG=i01YcN@03<HacNG=i01]cN@@aS7Uc
N@00PW=i00<aS7=iLgT07G=i1C6<57=i10000g=i00<aS7=iLgT00g=i00<005QfF7H00UQf00<005Qf
F7H00UQf00<002@H91P01B@H0P0022@H00<007=iLgT06W=i00<aS7=iLgT05G=i1C6<OG=i0023LgT2
<H`ILgT4<H`HLgT30006LgT2<H`3LgT00`00F7IHMP02F7H00`00F7IHMP02F7H00`0091PT600791P0
0`0091PT600591P00`00LgUcN@0KLgT2<H`ALgT4<Hb2LgT008EcN@03<HacNG=i015cN@DaS1]cN@<0
00UcN@03<HacN@0000EHMP03001HMUQf00=HMP03000T62@H00LT608000DT6003001cNG=i01ecN@03
<HacNG=i00UcN@DaS8IcN@00QW=i0S6<3G=i136<7g=i0P0037=i00<aS000F7H015Qf00<005QfF7H0
0UQf0`002R@H0P000R@H00<007=iLgT07g=i00<aS7=iLgT017=i136<Rg=i0028LgT00c6<LgUcN@06
LgT4<H`aLgT00`00F7IHMP05F7H40003LgT00`0091PT600991P00`0091P0000RLgT6<Hb?LgT008Uc
N@03<HacNG=i00DaS3EcN@03001HMUQf00EHMP03001cNG=i00EcN@03000T62@H00TT6003001cNG=i
01icN@DaS9=cN@00RW=i0S6<>W=i00<005QfF7H015Qf00<007=iLgT01W=i00<002@H91P02B@H00<0
07=iLgT06G=i1C6<V7=i002<LgT00c6<LgUcN@0fLgT00`00F7IHMP04F7H00`00LgUcN@08LgT00`00
91PT600891P00`00LgUcN@0ELgT4<HbMLgT008ecN@8aS3IcN@03001HMUQf00=HMP03001cNC6<00Yc
N@03000T62@H00PT6003001cNG=i00mcN@DaS:5cN@00Sg=i00<aS7=iLgT0=7=i1@000g=i0S6<2G=i
00<002@H91P01b@H00<007=iLgT02g=i136<YW=i002@LgT00c6<LgUcN@0mLgT00c6<LgUcN@07LgT0
0`0091PT600691P00`00LgUcN@06LgT5<HbZLgT0095cN@8aS3icN@03<HacNG=i00McN@<000@T6003
001cNG=i00=cN@@aS:mcN@00Tg=i00<aS7=iLgT0?7=i0S6<2W=i100000=cNC6<<H`00c6</g=i002D
LgT2<H`nLgT00c6<LgUcN@08LgT4<HbhLgT009IcN@03<HacNG=i03acN@03<HacNG=i009cN@DaS;ac
N@00Ug=i00<aS7=iLgT0>g=i1C6<`G=i002HLgT2<H`gLgT4<Hc6LgT009YcN@03<HacNG=i02mcN@Da
S<YcN@00Vg=i0S6<:g=i136<cg=i002MLgT00c6<LgUcN@0SLgT5<HcCLgT009icN@03<HacNG=i01ic
N@@aS=QcN@00Wg=i0S6<6G=i1C6<g7=i002QLgT00c6<LgUcN@0BLgT4<HcQLgT00:9cN@8aS0ecN@Da
S>EcN@00Y7=i00<aS7=iLgT01W=i136<jW=i002ULgT00c6<LgUcN@05<Hc^LgT00:IcN@8aS?=cN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i0000\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.5128 .25508 m .51993 .25391 L .54596 .24411 L p
0 .81 0 r
F P
s
P
p
.002 w
.51321 .25581 m .52103 .25456 L .54652 .24459 L p
0 .78 0 r
F P
s
P
p
.54596 .24411 m .50505 .24609 L .5128 .25508 L 0 .81 0 r
F
P
p
.002 w
.50505 .24609 m .49855 .25301 L .5128 .25508 L p
0 .81 0 r
F P
s
P
p
.54652 .24459 m .50505 .24609 L .51321 .25581 L 0 .78 0 r
F
P
p
.002 w
.50505 .24609 m .49876 .25338 L .51321 .25581 L p
0 .78 0 r
F P
s
P
p
.002 w
.54652 .24459 m .55334 .24423 L p
.50505 .24609 L 0 .78 0 r
F P
s
P
p
.002 w
.54596 .24411 m .55265 .24368 L p
.50505 .24609 L 0 .81 0 r
F P
s
P
p
.002 w
.55265 .24368 m .5572 .24155 L p
.50505 .24609 L 0 .81 0 r
F P
s
P
p
.002 w
.55334 .24423 m .55783 .24201 L p
.50505 .24609 L 0 .78 0 r
F P
s
P
p
.002 w
.5572 .24155 m .59105 .23769 L p
.50505 .24609 L 0 .81 0 r
F P
s
P
p
.002 w
.55783 .24201 m .59172 .23845 L p
.50505 .24609 L 0 .78 0 r
F P
s
P
p
.002 w
.59172 .23845 m .58883 .23857 L p
.50505 .24609 L 0 .78 0 r
F P
s
P
p
.002 w
.59105 .23769 m .58842 .23783 L p
.50505 .24609 L 0 .81 0 r
F P
s
P
p
.002 w
.58883 .23857 m .54985 .2417 L .50505 .24609 L p
0 .78 0 r
F P
s
P
p
.002 w
.58842 .23783 m .54964 .24133 L .50505 .24609 L p
0 .81 0 r
F P
s
P
p
.002 w
.5203 .2749 m .51794 .27276 L p
.48137 .273 L 0 .493 0 r
F P
s
P
p
.002 w
.51057 .27442 m .5203 .2749 L p
.48137 .273 L 0 .493 0 r
F P
s
P
p
.002 w
.48511 .27761 m .51057 .27442 L p
.48137 .273 L 0 .493 0 r
F P
s
P
p
.002 w
.52039 .27506 m .51801 .27288 L p
.48137 .273 L 0 .97 0 r
F P
s
P
p
.002 w
.51064 .27454 m .52039 .27506 L p
.48137 .273 L 0 .97 0 r
F P
s
P
p
.002 w
.48516 .27769 m .51064 .27454 L p
.48137 .273 L 0 .97 0 r
F P
s
P
p
.002 w
.51794 .27276 m .50743 .27256 L p
.48137 .273 L 0 .493 0 r
F P
s
P
p
.002 w
.51801 .27288 m .50747 .27264 L p
.48137 .273 L 0 .97 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20682 L
s
P
p
0 1 .4 r
.005 w
.51216 .20682 m
.51207 .20984 L
s
P
p
0 1 .4 r
.005 w
.51207 .20984 m
.51193 .21208 L
s
P
p
0 1 .4 r
.005 w
.51193 .21208 m
.51179 .21433 L
s
P
p
0 1 .4 r
.005 w
.51179 .21433 m
.51151 .21721 L
s
P
p
0 1 .4 r
.005 w
.51151 .21721 m
.5112 .21955 L
s
P
p
0 1 .4 r
.005 w
.5112 .21955 m
.51083 .2224 L
s
P
p
.002 w
.52074 .26074 m .51941 .25903 L p
.50585 .25606 L 0 .85 0 r
F P
s
P
p
.002 w
.51698 .25959 m .52074 .26074 L p
.50585 .25606 L 0 .85 0 r
F P
s
P
p
.002 w
.50811 .2596 m .51698 .25959 L p
.50585 .25606 L 0 .85 0 r
F P
s
P
p
.002 w
.52126 .26166 m .5198 .25973 L p
.50585 .25606 L 0 .547 0 r
F P
s
P
p
.002 w
.51737 .26028 m .52126 .26166 L p
.50585 .25606 L 0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51083 .2224 m
.51034 .22531 L
s
P
p
0 1 .4 r
.005 w
.51034 .22531 m
.5097 .2285 L
s
P
p
.002 w
.50837 .26006 m .51737 .26028 L p
.50585 .25606 L 0 .547 0 r
F P
s
P
p
.002 w
.5198 .25973 m .51568 .2584 L p
.50585 .25606 L 0 .547 0 r
F P
s
P
p
.002 w
.51941 .25903 m .51542 .25793 L p
.50585 .25606 L 0 .85 0 r
F P
s
P
p
.002 w
.48137 .273 m .48017 .27602 L .48511 .27761 L p
0 .493 0 r
F P
s
P
p
.002 w
.48137 .273 m .48019 .27606 L .48516 .27769 L p
0 .97 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5097 .2285 m
.50922 .23085 L
s
P
p
0 1 .4 r
.005 w
.50922 .23085 m
.50853 .23383 L
s
P
p
0 1 .4 r
.005 w
.50853 .23383 m
.50769 .23705 L
s
P
p
.002 w
.50743 .27256 m .4951 .27264 L .48137 .273 L p
0 .493 0 r
F P
s
P
p
.002 w
.50747 .27264 m .49512 .27268 L .48137 .273 L p
0 .97 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50691 .24004 m
.50769 .23705 L
s
P
p
.002 w
.50585 .25606 m .50598 .25806 L .50811 .2596 L p
0 .85 0 r
F P
s
P
p
.002 w
.50585 .25606 m .50611 .25829 L .50837 .26006 L p
0 .547 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50593 .24338 m
.50691 .24004 L
s
P
p
.002 w
.51568 .2584 m .51099 .25718 L .50585 .25606 L p
0 .547 0 r
F P
s
P
p
.002 w
.51542 .25793 m .51086 .25695 L .50585 .25606 L p
0 .85 0 r
F P
s
P
p
.002 w
.36321 .14432 m .36231 .14461 L p
.50505 .24609 L 0 .605 0 r
F P
s
P
p
.002 w
.36231 .14461 m .41195 .2144 L p
.50505 .24609 L 0 .605 0 r
F P
s
P
p
.002 w
.37638 .14289 m .36321 .14432 L p
.50505 .24609 L 0 .605 0 r
F P
s
P
p
.002 w
.38982 .13792 m .37638 .14289 L p
.50505 .24609 L 0 .605 0 r
F P
s
P
p
.002 w
.49002 .12619 m .46541 .18752 L p
.50505 .24609 L 0 .615 0 r
F P
s
P
p
.45914 .17827 m .50505 .24609 L .49336 .19818 L 0 .605 0 r
F
P
p
.38982 .13792 m .50505 .24609 L .45914 .17827 L 0 .605 0 r
F
P
p
.002 w
.46541 .18752 m .46012 .2007 L p
.50505 .24609 L 0 .615 0 r
F P
s
P
p
.002 w
.46012 .2007 m .47549 .22895 L .50505 .24609 L p
0 .615 0 r
F P
s
P
p
.002 w
.50568 .1122 m .50082 .11275 L p
.50505 .24609 L 0 .615 0 r
F P
s
P
p
.002 w
.50082 .11275 m .49002 .12619 L p
.50505 .24609 L 0 .615 0 r
F P
s
P
p
.50568 .1122 m .50505 .24609 L .5212 .12623 L 0 .615 0 r
F
P
p
.002 w
.55041 .20082 m .5212 .12623 L p
.50505 .24609 L 0 .615 0 r
F P
s
P
p
.002 w
.50505 .24609 m .53477 .22903 L .55041 .20082 L p
0 .615 0 r
F P
s
P
p
.002 w
.41195 .2144 m .45756 .23648 L .50505 .24609 L p
0 .605 0 r
F P
s
P
p
.002 w
.50505 .24609 m .51122 .22593 L .49336 .19818 L p
0 .605 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50401 .24923 m
.50505 .24609 L
s
P
p
0 1 .4 r
.005 w
.50505 .24609 m
.50526 .24979 L
s
P
p
0 1 .4 r
.005 w
.50264 .24862 m
.50505 .24609 L
s
P
p
0 1 .4 r
.005 w
.50526 .24979 m
.50556 .25335 L
s
P
p
0 1 .4 r
.005 w
.50264 .24862 m
.50025 .2512 L
s
P
p
.002 w
.50343 .2542 m .50378 .25557 L .50585 .25606 L p
0 .341 0 r
F P
s
P
p
.002 w
.50862 .24921 m .50343 .2542 L p
.50585 .25606 L 0 .341 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50316 .25204 m
.50401 .24923 L
s
P
p
.002 w
.5107 .24897 m .50862 .24921 L p
.50585 .25606 L 0 .341 0 r
F P
s
P
p
.002 w
.51138 .24938 m .5107 .24897 L p
.50585 .25606 L 0 .341 0 r
F P
s
P
p
.002 w
.51171 .25473 m .51138 .24938 L p
.50585 .25606 L 0 .341 0 r
F P
s
P
p
.002 w
.50585 .25606 m .50929 .25593 L .51171 .25473 L p
0 .341 0 r
F P
s
P
p
.002 w
.49419 .25722 m .50049 .25718 L .50585 .25606 L p
0 .7 0 r
F P
s
P
p
.002 w
.48323 .25344 m .49419 .25722 L p
.50585 .25606 L 0 .7 0 r
F P
s
P
p
.002 w
.48045 .25318 m .48323 .25344 L p
.50585 .25606 L 0 .7 0 r
F P
s
P
p
.002 w
.48498 .25252 m .48045 .25318 L p
.50585 .25606 L 0 .7 0 r
F P
s
P
p
.002 w
.49943 .25449 m .48498 .25252 L p
.50585 .25606 L 0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49761 .25411 m
.50025 .2512 L
s
P
p
.002 w
.50585 .25606 m .50398 .25536 L .49943 .25449 L p
0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50585 .25606 m
.50621 .25946 L
s
P
p
0 1 .4 r
.005 w
.50232 .25503 m
.50239 .2548 L
s
P
p
0 1 .4 r
.005 w
.50239 .2548 m
.5024 .25474 L
s
P
p
0 1 .4 r
.005 w
.5024 .25474 m
.50316 .25204 L
s
P
p
0 1 .4 r
.005 w
.49751 .25423 m
.49761 .25411 L
s
P
p
.002 w
.47358 .30538 m .46703 .31132 L p
.49849 .27217 L .587 .112 .481 r
F P
s
P
p
.002 w
.48306 .29414 m .47358 .30538 L p
.49849 .27217 L .587 .112 .481 r
F P
s
P
p
0 1 .4 r
.005 w
.50621 .25946 m
.50655 .26278 L
s
P
p
0 1 .4 r
.005 w
.49211 .26027 m
.4928 .2595 L
s
P
p
0 1 .4 r
.005 w
.4928 .2595 m
.49481 .25722 L
s
P
p
0 1 .4 r
.005 w
.50655 .26278 m
.50684 .26575 L
s
P
p
0 1 .4 r
.005 w
.50214 .25568 m
.50222 .25541 L
s
P
p
0 1 .4 r
.005 w
.50222 .25541 m
.50223 .25537 L
s
P
p
0 1 .4 r
.005 w
.50232 .25504 m
.50232 .25503 L
s
P
p
0 1 .4 r
.005 w
.50167 .25736 m
.50214 .25568 L
s
P
p
.002 w
.46703 .31132 m .45682 .31793 L p
.49849 .27217 L .587 .112 .481 r
F P
s
P
p
0 1 .4 r
.005 w
.49211 .26027 m
.48927 .26359 L
s
P
p
0 1 .4 r
.005 w
.50167 .25736 m
.50082 .2607 L
s
P
p
.002 w
.53222 .30199 m .52704 .31179 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
.002 w
.53105 .29572 m .53222 .30199 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.48927 .26359 m
.48629 .26705 L
s
P
p
.002 w
.52235 .28672 m .53105 .29572 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
.002 w
.52704 .31179 m .52126 .31847 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.48629 .26705 m
.48409 .26968 L
s
P
p
0 1 .4 r
.005 w
.50082 .2607 m
.5002 .26353 L
s
P
p
.002 w
.52126 .31847 m .50792 .32243 L .49849 .27217 L p
.789 0 .725 r
F P
s
P
p
.002 w
.44349 .27723 m .46515 .27644 L .48137 .273 L p
0 .409 0 r
F P
s
P
p
.002 w
.39845 .2691 m .44349 .27723 L p
.48137 .273 L 0 .409 0 r
F P
s
P
p
.002 w
.44401 .27416 m .46475 .2751 L .48137 .273 L p
0 .791 0 r
F P
s
P
p
.002 w
.38599 .26746 m .39845 .2691 L p
.48137 .273 L 0 .409 0 r
F P
s
P
p
.002 w
.40104 .26569 m .38599 .26746 L p
.48137 .273 L 0 .409 0 r
F P
s
P
p
.002 w
.40444 .26252 m .416 .26592 L p
.48137 .273 L 0 .791 0 r
F P
s
P
p
.002 w
.39388 .25994 m .40444 .26252 L p
.48137 .273 L 0 .791 0 r
F P
s
P
p
.002 w
.40863 .25939 m .39388 .25994 L p
.48137 .273 L 0 .791 0 r
F P
s
P
p
.002 w
.45671 .26486 m .40863 .25939 L p
.48137 .273 L 0 .791 0 r
F P
s
P
p
.002 w
.45147 .26707 m .41826 .26616 L p
.48137 .273 L 0 .409 0 r
F P
s
P
p
.002 w
.41826 .26616 m .40104 .26569 L p
.48137 .273 L 0 .409 0 r
F P
s
P
p
.002 w
.416 .26592 m .44401 .27416 L p
.48137 .273 L 0 .791 0 r
F P
s
P
p
.002 w
.48137 .273 m .47324 .26892 L .45671 .26486 L p
0 .791 0 r
F P
s
P
p
.002 w
.48137 .273 m .47052 .26967 L .45147 .26707 L p
0 .409 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48137 .273 m
.48409 .26968 L
s
P
p
0 1 .4 r
.005 w
.47866 .2763 m
.48137 .273 L
s
P
p
0 1 .4 r
.005 w
.5002 .26353 m
.49951 .26663 L
s
P
p
.002 w
.44696 .307 m .44453 .30848 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.45043 .30454 m .44696 .307 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.44453 .30848 m .44074 .31049 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.45682 .31793 m .44985 .3216 L p
.46441 .30681 L .587 .112 .481 r
F P
s
P
p
.47389 .29919 m .45682 .31793 L .46441 .30681 L .587 .112 .481 r
F
P
p
.45604 .30012 m .46401 .30713 L .46313 .30783 L .796 .214 .615 r
F
P
p
.45604 .30012 m .46478 .30651 L .46401 .30713 L .796 .214 .615 r
F
P
p
.46377 .30732 m .46051 .31066 L .46131 .30929 L .587 .112 .481 r
F
P
p
.46441 .30681 m .46386 .30736 L .46377 .30732 L .587 .112 .481 r
F
P
p
.46386 .30736 m .44985 .3216 L .46377 .30732 L .587 .112 .481 r
F
P
p
.002 w
.46881 .314 m .46683 .31889 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.002 w
.44985 .3216 m .44727 .32057 L p
.46131 .30929 L .587 .112 .481 r
F P
s
P
p
.46051 .31066 m .44985 .3216 L .46131 .30929 L .587 .112 .481 r
F
P
p
.002 w
.46683 .31889 m .46682 .31892 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.45604 .30012 m .46254 .30721 L .46294 .30651 L .445 0 .734 r
F
P
p
.002 w
.46682 .31892 m .46461 .32232 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.49849 .27217 m .46441 .30681 L .46372 .3073 L .587 .112 .481 r
F
P
p
.46273 .30687 m .46372 .3073 L .46162 .30878 L .587 .112 .481 r
F
P
p
.46372 .3073 m .46138 .30918 L .46162 .30878 L .587 .112 .481 r
F
P
p
.002 w
.46461 .32232 m .45953 .32453 L .45604 .30012 L p
.796 .214 .615 r
F P
s
P
p
.002 w
.45488 .32981 m .45953 .32453 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.002 w
.45223 .33016 m .45488 .32981 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.002 w
.44935 .32898 m .45223 .33016 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.002 w
.44892 .32592 m .44935 .32898 L p
.45604 .30012 L .796 .214 .615 r
F P
s
P
p
.002 w
.45604 .30012 m .45048 .31793 L .44892 .32592 L p
.796 .214 .615 r
F P
s
P
p
.46377 .30732 m .44727 .32057 L .46372 .3073 L .587 .112 .481 r
F
P
p
.002 w
.4692 .31656 m .47602 .32358 L p
.46235 .30753 L .445 0 .734 r
F P
s
P
p
.002 w
.45604 .30012 m .46219 .3078 L p
.46235 .30753 L .445 0 .734 r
F P
s
P
p
.002 w
.46219 .3078 m .4692 .31656 L p
.46235 .30753 L .445 0 .734 r
F P
s
P
p
.002 w
.44727 .32057 m .44575 .31997 L p
.46162 .30878 L .587 .112 .481 r
F P
s
P
p
.46138 .30918 m .44727 .32057 L .46162 .30878 L .587 .112 .481 r
F
P
p
.46441 .30681 m .46377 .30732 L .46372 .3073 L .587 .112 .481 r
F
P
p
.45604 .30012 m .46235 .30753 L .46254 .30721 L .445 0 .734 r
F
P
p
.002 w
.44575 .31997 m .46102 .30613 L p
.46273 .30687 L .587 .112 .481 r
F P
s
P
p
.46273 .30687 m .46162 .30878 L .44575 .31997 L .587 .112 .481 r
F
P
p
.45604 .30012 m .4604 .30586 L .46014 .30575 L .803 .165 0 r
F
P
p
.45604 .30012 m .46014 .30575 L .4595 .30547 L .803 .165 0 r
F
P
p
.002 w
.4595 .30547 m .45604 .30012 L p
.45836 .30498 L .803 .165 0 r
F P
s
P
p
.002 w
.43496 .32435 m .44575 .31997 L p
.46102 .30613 L .587 .112 .481 r
F P
s
P
p
.46014 .30575 m .43496 .32435 L .46102 .30613 L .587 .112 .481 r
F
P
p
.002 w
.46752 .31462 m .46665 .31409 L p
.4604 .30586 L .803 .165 0 r
F P
s
P
p
.45604 .30012 m .46068 .30598 L .4604 .30586 L .803 .165 0 r
F
P
p
.46068 .30598 m .46752 .31462 L .4604 .30586 L .803 .165 0 r
F
P
p
.002 w
.46678 .31349 m .46752 .31462 L p
.46068 .30598 L .803 .165 0 r
F P
s
P
p
.45604 .30012 m .46079 .30603 L .46068 .30598 L .803 .165 0 r
F
P
p
.46079 .30603 m .46678 .31349 L .46068 .30598 L .803 .165 0 r
F
P
p
.002 w
.46372 .30957 m .46678 .31349 L p
.46079 .30603 L .803 .165 0 r
F P
s
P
p
.002 w
.45604 .30012 m .46087 .30607 L p
.46079 .30603 L .803 .165 0 r
F P
s
P
p
.002 w
.46087 .30607 m .46372 .30957 L p
.46079 .30603 L .803 .165 0 r
F P
s
P
p
.45252 .30993 m .43496 .32435 L .46014 .30575 L .587 .112 .481 r
F
P
p
.002 w
.46381 .30504 m .45604 .30012 L p
.46441 .304 L .445 0 .734 r
F P
s
P
p
.49849 .27217 m .46372 .3073 L .46273 .30687 L .587 .112 .481 r
F
P
p
.45604 .30012 m .4648 .30334 L .46441 .304 L .445 0 .734 r
F
P
p
.002 w
.4656 .30198 m .49849 .27217 L p
.46273 .30687 L .587 .112 .481 r
F P
s
P
p
.49849 .27217 m .47389 .29919 L .46441 .30681 L .587 .112 .481 r
F
P
p
.002 w
.47995 .32411 m .48113 .3304 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
.002 w
.49849 .27217 m .484 .30796 L .47995 .32411 L p
.789 0 .725 r
F P
s
P
p
.002 w
.48347 .30663 m .48666 .31136 L p
.4648 .30334 L .445 0 .734 r
F P
s
P
p
.45604 .30012 m .46539 .30234 L .4648 .30334 L .445 0 .734 r
F
P
p
.46539 .30234 m .48347 .30663 L .4648 .30334 L .445 0 .734 r
F
P
p
.49849 .27217 m .46875 .2966 L .46717 .30055 L .587 .112 .481 r
F
P
p
.002 w
.4798 .30431 m .48347 .30663 L p
.46539 .30234 L .445 0 .734 r
F P
s
P
p
.45604 .30012 m .46569 .30183 L .46539 .30234 L .445 0 .734 r
F
P
p
.002 w
.46507 .30673 m .46837 .31096 L p
.46401 .30713 L .796 .214 .615 r
F P
s
P
p
.46478 .30651 m .46507 .30673 L .46401 .30713 L .796 .214 .615 r
F
P
p
.002 w
.48113 .3304 m .48873 .33312 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
.002 w
.48611 .32457 m .48523 .3186 L p
.46381 .30504 L .445 0 .734 r
F P
s
P
p
.45604 .30012 m .46325 .30599 L .46381 .30504 L .445 0 .734 r
F
P
p
.46325 .30599 m .48611 .32457 L .46381 .30504 L .445 0 .734 r
F
P
p
.45604 .30012 m .46596 .30136 L .46569 .30183 L .445 0 .734 r
F
P
p
.45604 .30012 m .44828 .31264 L .44543 .31241 L .531 .009 .119 r
F
P
p
.002 w
.44652 .31377 m .44543 .31241 L p
.44828 .31264 L .531 .009 .119 r
F P
s
P
p
.002 w
.43453 .32202 m .43496 .32435 L p
.45252 .30993 L .587 .112 .481 r
F P
s
P
p
.44023 .31779 m .43453 .32202 L .45252 .30993 L .587 .112 .481 r
F
P
p
.002 w
.44897 .3144 m .44712 .31451 L p
.44828 .31264 L .531 .009 .119 r
F P
s
P
p
.45604 .30012 m .45056 .31118 L .44828 .31264 L .531 .009 .119 r
F
P
p
.45056 .31118 m .44897 .3144 L .44828 .31264 L .531 .009 .119 r
F
P
p
.002 w
.45148 .31351 m .44897 .3144 L p
.45056 .31118 L .531 .009 .119 r
F P
s
P
p
.45604 .30012 m .45276 .30978 L .45056 .31118 L .531 .009 .119 r
F
P
p
.45252 .30993 m .46014 .30575 L .45949 .30547 L .587 .112 .481 r
F
P
p
.45276 .30978 m .45148 .31351 L .45056 .31118 L .531 .009 .119 r
F
P
p
.002 w
.45282 .31197 m .45148 .31351 L p
.45276 .30978 L .531 .009 .119 r
F P
s
P
p
.45604 .30012 m .45355 .30927 L .45276 .30978 L .531 .009 .119 r
F
P
p
.45355 .30927 m .45282 .31197 L .45276 .30978 L .531 .009 .119 r
F
P
p
.002 w
.44241 .31186 m .44543 .31241 L .45604 .30012 L p
.531 .009 .119 r
F P
s
P
p
.002 w
.45604 .30012 m .45429 .30822 L .45282 .31197 L p
.531 .009 .119 r
F P
s
P
p
.002 w
.45704 .30409 m .45749 .3046 L p
.45604 .30012 L .803 .165 0 r
F P
s
P
p
.45604 .30012 m .45749 .3046 L .45836 .30498 L .803 .165 0 r
F
P
p
.002 w
.4838 .32581 m .48611 .32457 L p
.46325 .30599 L .445 0 .734 r
F P
s
P
p
.45604 .30012 m .46294 .30651 L .46325 .30599 L .445 0 .734 r
F
P
p
.002 w
.46837 .31096 m .46881 .314 L p
.46313 .30783 L .796 .214 .615 r
F P
s
P
p
.46401 .30713 m .46837 .31096 L .46313 .30783 L .796 .214 .615 r
F
P
p
.46294 .30651 m .4838 .32581 L .46325 .30599 L .445 0 .734 r
F
P
p
.002 w
.45472 .30131 m .45704 .30409 L p
.45604 .30012 L .803 .165 0 r
F P
s
P
p
.47034 .29388 m .45529 .30365 L .45682 .30431 L .587 .112 .481 r
F
P
p
.49849 .27217 m .47156 .2918 L .47034 .29388 L .587 .112 .481 r
F
P
p
.47156 .2918 m .45529 .30365 L .47034 .29388 L .587 .112 .481 r
F
P
p
.47009 .29431 m .43875 .31874 L .46875 .2966 L .587 .112 .481 r
F
P
p
.43875 .31874 m .44023 .31779 L .46875 .2966 L .587 .112 .481 r
F
P
p
.46875 .2966 m .44023 .31779 L .45252 .30993 L .587 .112 .481 r
F
P
p
.45848 .30503 m .45252 .30993 L .45949 .30547 L .587 .112 .481 r
F
P
p
.002 w
.45749 .3046 m .459 .30632 L p
.45836 .30498 L .803 .165 0 r
F P
s
P
p
.002 w
.43745 .31666 m .43502 .32112 L p
.45682 .30431 L .587 .112 .481 r
F P
s
P
p
.45529 .30365 m .43745 .31666 L .45682 .30431 L .587 .112 .481 r
F
P
p
.002 w
.43502 .32112 m .43453 .32202 L p
.43875 .31874 L .587 .112 .481 r
F P
s
P
p
.49849 .27217 m .43502 .32112 L .43875 .31874 L .587 .112 .481 r
F
P
p
.43875 .31874 m .43453 .32202 L .44023 .31779 L .587 .112 .481 r
F
P
p
.49849 .27217 m .47009 .29431 L .46875 .2966 L .587 .112 .481 r
F
P
p
.4656 .30198 m .46014 .30575 L .46102 .30613 L .587 .112 .481 r
F
P
p
.46717 .30055 m .46587 .30152 L .4656 .30198 L .587 .112 .481 r
F
P
p
.46587 .30152 m .46014 .30575 L .4656 .30198 L .587 .112 .481 r
F
P
p
.002 w
.47201 .30211 m .4798 .30431 L p
.46569 .30183 L .445 0 .734 r
F P
s
P
p
.46596 .30136 m .47201 .30211 L .46569 .30183 L .445 0 .734 r
F
P
p
.46569 .30183 m .4798 .30431 L .46539 .30234 L .445 0 .734 r
F
P
p
.45848 .30503 m .45949 .30547 L .46599 .30131 L .587 .112 .481 r
F
P
p
.46611 .3011 m .46599 .30131 L .46717 .30055 L .587 .112 .481 r
F
P
p
.45848 .30503 m .46599 .30131 L .46611 .3011 L .587 .112 .481 r
F
P
p
.46875 .2966 m .45848 .30503 L .46611 .3011 L .587 .112 .481 r
F
P
p
.46875 .2966 m .46611 .3011 L .46717 .30055 L .587 .112 .481 r
F
P
p
.002 w
.46102 .30613 m .4656 .30198 L p
.46273 .30687 L .587 .112 .481 r
F P
s
P
p
.002 w
.48666 .31136 m .48802 .31493 L p
.46441 .304 L .445 0 .734 r
F P
s
P
p
.4648 .30334 m .48666 .31136 L .46441 .304 L .445 0 .734 r
F
P
p
.002 w
.48802 .31493 m .48523 .3186 L .46381 .30504 L p
.445 0 .734 r
F P
s
P
p
.46441 .304 m .48802 .31493 L .46381 .30504 L .445 0 .734 r
F
P
p
.45949 .30547 m .46014 .30575 L .46587 .30152 L .587 .112 .481 r
F
P
p
.46599 .30131 m .46587 .30152 L .46717 .30055 L .587 .112 .481 r
F
P
p
.45949 .30547 m .46587 .30152 L .46599 .30131 L .587 .112 .481 r
F
P
p
.002 w
.44712 .31451 m .44652 .31377 L p
.44828 .31264 L .531 .009 .119 r
F P
s
P
p
.002 w
.46665 .31409 m .46541 .31298 L p
.46014 .30575 L .803 .165 0 r
F P
s
P
p
.4604 .30586 m .46665 .31409 L .46014 .30575 L .803 .165 0 r
F
P
p
.002 w
.47602 .32358 m .47967 .3259 L p
.46254 .30721 L .445 0 .734 r
F P
s
P
p
.46235 .30753 m .47602 .32358 L .46254 .30721 L .445 0 .734 r
F
P
p
.002 w
.46541 .31298 m .46184 .30909 L p
.4595 .30547 L .803 .165 0 r
F P
s
P
p
.46014 .30575 m .46541 .31298 L .4595 .30547 L .803 .165 0 r
F
P
p
.002 w
.47967 .3259 m .4838 .32581 L p
.46294 .30651 L .445 0 .734 r
F P
s
P
p
.46254 .30721 m .47967 .3259 L .46294 .30651 L .445 0 .734 r
F
P
p
.002 w
.459 .30632 m .46184 .30909 L .4595 .30547 L p
.803 .165 0 r
F P
s
P
p
.45836 .30498 m .459 .30632 L .4595 .30547 L .803 .165 0 r
F
P
p
0 1 .4 r
.005 w
.47568 .27974 m
.47866 .2763 L
s
P
p
0 1 .4 r
.005 w
.49951 .26663 m
.49902 .26911 L
s
P
p
0 1 .4 r
.005 w
.47351 .28215 m
.47568 .27974 L
s
P
p
.002 w
.44074 .31049 m .43814 .31176 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.49573 .33269 m .50792 .32243 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.47083 .28512 m
.47351 .28215 L
s
P
p
0 1 .4 r
.005 w
.46774 .28842 m
.47083 .28512 L
s
P
p
.002 w
.43814 .31176 m .43659 .31207 L .45604 .30012 L p
.525 0 .059 r
F P
s
P
p
.002 w
.48873 .33312 m .49573 .33269 L p
.49849 .27217 L .789 0 .725 r
F P
s
P
p
.002 w
.40244 .28199 m .4242 .28083 L .49849 .27217 L p
.031 0 0 r
F P
s
P
p
.002 w
.39878 .28173 m .40244 .28199 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.39989 .28093 m .39878 .28173 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.40931 .27984 m .39989 .28093 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.43638 .27737 m .40931 .27984 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.43662 .28078 m .4242 .28083 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.45005 .27992 m .43662 .28078 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.46825 .2785 m .45005 .27992 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.47768 .27739 m .46825 .2785 L p
.49849 .27217 L .031 0 0 r
F P
s
P
p
.002 w
.49849 .27217 m .48765 .27551 L .47768 .27739 L p
.031 0 0 r
F P
s
P
p
.002 w
.50937 .29027 m .5189 .30188 L .49849 .27217 L p
.479 0 0 r
F P
s
P
p
.002 w
.50269 .28168 m .50937 .29027 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.44413 .31061 m .43745 .31666 L p
.49849 .27217 L .587 .112 .481 r
F P
s
P
p
.002 w
.49849 .27217 m .46118 .2979 L .44413 .31061 L p
.587 .112 .481 r
F P
s
P
p
.002 w
.49479 .27128 m .50269 .28168 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.49227 .26761 m .49479 .27128 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.49259 .26693 m .49227 .26761 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.53109 .31735 m .5189 .30188 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.49849 .27217 m .53408 .32103 L .55264 .34191 L p
.511 .208 .705 r
F P
s
P
p
.002 w
.53522 .32222 m .53109 .31735 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.53801 .32515 m .53522 .32222 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.53535 .3213 m .53801 .32515 L p
.49849 .27217 L .479 0 0 r
F P
s
P
p
.002 w
.49849 .27217 m .52469 .30693 L .53535 .3213 L p
.479 0 0 r
F P
s
P
p
.002 w
.58602 .31466 m .57818 .32607 L .49849 .27217 L p
.511 .208 .705 r
F P
s
P
p
.002 w
.58236 .30382 m .58602 .31466 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.57364 .28958 m .58236 .30382 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.56355 .28281 m .57364 .28958 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.54213 .27676 m .56355 .28281 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.58045 .34426 m .57818 .32607 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.57403 .34821 m .58045 .34426 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.56263 .34872 m .57403 .34821 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
.002 w
.55264 .34191 m .56263 .34872 L p
.49849 .27217 L .511 .208 .705 r
F P
s
P
p
0 1 .4 r
.005 w
.49849 .27217 m
.49902 .26911 L
s
P
p
0 1 .4 r
.005 w
.46484 .29142 m
.46774 .28842 L
s
P
p
0 1 .4 r
.005 w
.46197 .29438 m
.46484 .29142 L
s
P
p
0 1 .4 r
.005 w
.45887 .29743 m
.46197 .29438 L
s
P
p
.002 w
.4419 .31043 m .44241 .31186 L p
.45604 .30012 L .531 .009 .119 r
F P
s
P
p
.002 w
.4326 .31387 m .43659 .31207 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.43243 .31365 m .4326 .31387 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.44206 .30824 m .4419 .31043 L p
.45604 .30012 L .531 .009 .119 r
F P
s
P
p
.002 w
.43348 .31268 m .43243 .31365 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.43592 .31118 m .43348 .31268 L p
.45604 .30012 L .525 0 .059 r
F P
s
P
p
.002 w
.45604 .30012 m .44218 .30766 L .43592 .31118 L p
.525 0 .059 r
F P
s
P
p
.002 w
.44339 .3067 m .44206 .30824 L p
.45604 .30012 L .531 .009 .119 r
F P
s
P
p
.002 w
.44723 .30429 m .44339 .3067 L p
.45604 .30012 L .531 .009 .119 r
F P
s
P
p
.002 w
.454 .30019 m .45472 .30131 L p
.45604 .30012 L .803 .165 0 r
F P
s
P
p
.002 w
.45415 .29962 m .454 .30019 L p
.45604 .30012 L .803 .165 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45604 .30012 m
.45887 .29743 L
s
P
p
.002 w
.49336 .19818 m .39032 .13784 L .38982 .13792 L p
0 .605 0 r
F P
s
P
p
.002 w
.5212 .12623 m .50918 .11106 L .50568 .1122 L p
0 .615 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<H`]LgT00`00LgUc
N@0DLgT00c6<LgUcN@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i02McN@@0
01McN@8aS0McN@@aS3UcN@03<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT09G=i00<0009P0V00
0P9P00<007=iLgT05W=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4<H`kLgT00c6<LgUcN@0SLgT0
0`000V02H0040V000`00LgUcN@0CLgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS29cN@03
0002H09P00H2H003001cNG=i00icN@@aS0AcN@03<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<
00=cNC6<<H`0A7=i00<aS7=iLgT07W=i00<0009P0V00209P00<007=iLgT02G=i136<2G=i00<aS7=i
LgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0LLgT00`000V02
H00:0V000`00LgUcN@04LgT4<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03
<HacNG=i049cN@8aS1acN@d2H003001cNC6<00@aS1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<
4G=i0S6<A7=i00<aS7=iLgT067=i00<0009P0V00309P00<007=iLgT067=i00<aS7=iLgT0@W=i00<a
S7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0GLgT00`000V02H00<0V000`00
LgUcN@0ILgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<Hac
NG=i01IcN@030002H09P00`2H003001cNG=i01YcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i
136<8G=i0S6<<W=i10003G=i0S6<5G=i00<0009P0V003P9P00<007=iLgT06W=i00<aS7=iLgT0@W=i
0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@0/LgT300040V02000=LgT00c6<LgUcN@0>LgT4<H`00`00
0V02H00>0V000`00LgUcN@0KLgT2<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i02Mc
N@@000T2H003001cNG=i00]cN@03<HacNG=i00UcN@@aS0=cN@030002H09P0102H003001cNG=i01ac
N@03<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<97=i0`003P9P0P0037=i00<aS7=i
LgT017=i136<1g=i00<0009P0V00409P00<007=iLgT07G=i00<aS7=iLgT0?W=i0c6<00=cNC6<LgT0
G7=i000eLgT4<H`gLgT00c6<LgUcN@0QLgT00`000V02H00@0V02000;LgT6<H`;LgT00`000V02H00@
0V000`00LgUcN@0NLgT00c6<LgUcN@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS29c
N@030002H09P0142H003001cNG=i00IcN@DaS0ecN@030002H09P0182H003001cNG=i01icN@03<Hac
NG=i03=cN@DaS0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT087=i00<0009P0V004@9P
0P0000=cNC6<<H`00c6<1G=i00<aS7=iLgT02W=i00<0009P0V004P9P00<007=iLgT07g=i00<aS7=i
LgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0PLgT00`000V02
H00B0V02000:LgT00c6<LgUcN@08LgT00`000V02H00C0V000`00LgUcN@0PLgT2<H`ZLgT4<H`ELgT0
0c6<LgUcN@1GLgT0039cN@8aS45cN@8aS21cN@030002H09P01@2H003001cNG=i00QcN@8aS0QcN@03
0002H09P01@2H003001cNG=i025cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<a
S7=iLgT0@7=i00<aS7=iLgT07W=i00<0009P0V00509P0P002W=i00<aS7=iLgT01G=i00<0009P0V00
509P00<007=iLgT08W=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUcN@10LgT00c6<
LgUcN@0NLgT00`000V02H00E0V020009LgT00c6<LgUcN@03LgT00`000V02H00F0V000`00LgUcN@0R
LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUcN@1CLgT003IcN@8aS45cN@8aS1ecN@03<H`0009P01P2
H003001cNG=i00McN@03<HacNG=i009cN@030002H09P01H2H003001cNG=i02=cN@03<HacNG=i01=c
N@@aS2]cN@03<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<0W=i00<0009P
0V005`9P0P0027=i0S6<00=cN@000V00609P00<007=iLgT097=i00<aS7=iLgT03G=i1C6<<7=i00<a
S7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`7LgT00`000V02H00G0V000g=i00000008
LgT00c6<0002H00I0V000`00LgUcN@0TLgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<Hac
NG=i03mcN@8aS0ecN@@aS0acN@030002H09P01T2H003001cNG=i00IcN@030002H09P01P2H003001c
NG=i02IcN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<47=i00<0009P0V006P9P0P001G=i00<0009P0V006P9P00<007=iLgT09G=i1C6<@7=i
00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUcN@05<H`ELgT00`000V02H00J0V000g=i00000003
LgT00`000V02H00J0V000`00LgUcN@0QLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mc
N@03<HacNG=i03ecN@@aS1]cN@030002H09P01`2H003001cN@0001d2H003001cNG=i01ecN@@aS0Mc
N@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i136<17=i00<aS7=iLgT067=i00<0009P
0V007@9P0P007P9P00<007=iLgT05g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i0012LgT0
0c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@0HLgT00`000V02H00N0V02000L0V000`00LgUcN@0CLgT4
<H`BLgT2<Ha2LgT2<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS1UcN@030002H09P01/2H005
0002H09P0V00000K0V000`00LgUcN@0?LgT4<H`HLgT00c6<LgUcN@11LgT00c6<LgUcN@18LgT004Ac
N@8aS2QcN@DaS1AcN@03<HacNG=i01McN@030002H09P01X2H0030002H09P0082H08001X2H003001c
NG=i00YcN@@aS1ecN@03<HacNG=i045cN@03<HacNG=i04McN@00AW=i00<aS7=iLgT08G=i136<6W=i
00<aS7=iLgT05W=i00<0009P0V006@9P00<0009P0V001@9P0P00609P00<007=iLgT01G=i1C6<8W=i
00<aS7=iLgT0@G=i00<aS7=iLgT0AW=i0017LgT2<H`MLgT4<H`OLgT2<H`GLgT00`000V02H00H0V00
0`000V02H0070V000`000V02H00F0V000`00LgUcN@04<H`XLgT00c6<LgUcN@11LgT00c6<LgUcN@15
LgT004UcN@03<HacNG=i01IcN@@aS2EcN@03<HacNG=i01EcN@030002H09P01L2H0030002H09P00P2
H08001H2H003000aS36<02ecN@8aS49cN@03<HacNG=i04AcN@00BW=i00<aS7=iLgT04G=i136<:W=i
00<aS7=iLgT057=i00<0009P0V005P9P00<0009P0V002`9P00<0009P0V004`9P00<007=iLgT0;g=i
00<aS7=iLgT0?W=i0c6<AG=i001;LgT2<H`<LgT5<H`_LgT2<H`ELgT00`000V02H00E0V000`000V02
H00;0V000`000V02H00D0V000`00LgUcN@0_LgT00c6<LgUcN@0hLgT5<H`3LgT00c6<LgUcN@12LgT0
04ecN@03<HacNG=i00EcN@@aS3IcN@03<HacNG=i01=cN@030002H09P01@2H0030002H09P00`2H003
0002H09P01<2H003001cNG=i031cN@03<HacNG=i03=cN@@aS0UcN@03<HacNG=i045cN@00CW=i0S6<
00=cNC6<<H`00S6<>g=i0S6<57=i00<0009P0V00509P00<0009P0V00309P00<0009P0V004@9P00<0
07=iLgT0<W=i00<aS7=iLgT0;W=i136<3W=i0S6<@G=i001?LgT2<Ha1LgT00c6<LgUcN@0ALgT00`00
0V02H00D0V000`000V02H00<0V000`000V02H00A0V000`00LgUcN@0cLgT00c6<LgUcN@0XLgT5<H`D
LgT00c6<LgUcN@0nLgT0055cN@03<HacNG=i03mcN@03<HacNG=i015cN@030002H09P01@2H0030002
H09P00`2H0030002H09P00l2H003001cNG=i03EcN@8aS2AcN@@aS1YcN@03<HacNG=i03ecN@00DW=i
0S6<@7=i0S6<4W=i0P00509P00<0009P0V003@9P00<0009P0V003P9P00<007=iLgT0=g=i00<aS7=i
LgT077=i1C6<7g=i00<aS7=iLgT0?7=i001DLgT00c6<LgUcN@0oLgT00c6<LgUcN@0ALgT2000C0V00
0`000V02H00<0V000`000V02H00=0V000`00LgUcN@0iLgT00c6<LgUcN@0GLgT4<H`ULgT00c6<LgUc
N@0kLgT005EcN@8aS41cN@03<HacNG=i019cN@800182H0030002H09P00`2H0030002H09P00/2H003
001cNG=i03]cN@03<HacNG=i015cN@DaS2YcN@03<HacNG=i03YcN@00Eg=i00<aS7=iLgT0?W=i0S6<
57=i0P00409P00<0009P0V00309P00<0009P0V002`9P00<007=iLgT0?7=i00<aS7=iLgT037=i136<
<7=i00<aS7=iLgT0>G=i001HLgT00c6<LgUcN@0oLgT00c6<LgUcN@0CLgT3000>0V000`000V02H00<
0V000`000V02H0090V000`00LgUcN@0nLgT00c6<LgUcN@07LgT4<H`eLgT00c6<LgUcN@0hLgT005Uc
N@8aS41cN@03<HacNG=i00ecN@DaS0=cN@8000`2H0030002H09P00d2H0030002H09P00P2H003000a
S7=i03mcN@8aS09cN@DaS3YcN@03<HacNG=i03McN@00Fg=i00<aS7=iLgT0?W=i0S6<2G=i136<2W=i
0P002`9P0P003@9P00<0009P0V001P9P0P000W=i00<aS7=iLgT0?G=i136<@7=i00<aS7=iLgT0=W=i
001LLgT2<Ha0LgT00c6<LgUcN@02LgT4<H`@LgT2000;0V02000;0V000`000V02H0040V020005LgT0
0c6<LgUcN@0gLgT5<H`3LgT00c6<LgUcN@0oLgT2<H`fLgT005icN@03<HacNG=i03ecN@DaS1IcN@80
00/2H08000P2H0030002H09P00@2H003001cNG=i00IcN@8aS3=cN@@aS0UcN@03<HacNG=i041cN@03
<HacNG=i03=cN@00Gg=i00<aS7=iLgT0>7=i136<0W=i0S6<6G=i10002@9P0P001P9P00<0009P0V00
0P9P0P002g=i00<aS7=iLgT0;7=i136<3W=i00<aS7=iLgT0@7=i00<aS7=iLgT0<W=i001PLgT2<H`d
LgT4<H`8LgT00c6<LgUcN@0JLgT500060V000`000V02H0030V000`000V02H002000>LgT00c6<LgUc
N@03LgT:000ILgT5<H`CLgT00c6<LgUcN@10LgT00c6<LgUcN@0aLgT0069cN@03<HacNG=i02acN@Da
S0ecN@03<HacNG=i01icN@D00082H08000<2H0030002H00000YcN@`0008380@001UcN@@aS1UcN@8a
S45cN@03<HacNG=i031cN@00Hg=i0S6<:7=i136<4g=i0S6<8g=i2@000W=i2@000`<P20006g=i1C6<
7g=i00<aS7=iLgT0?g=i00<aS7=iLgT0;g=i001ULgT00c6<LgUcN@0QLgT4<H`ILgT00c6<LgUcN@0U
LgT20n`4000010<P000000002P<000<007=iLgT00W=i00<aS7=iLgT05G=i136<9G=i00<aS7=iLgT0
?g=i00<aS7=iLgT0;W=i001VLgT00c6<LgUcN@0LLgT4<H`NLgT00c6<LgUcN@0SLgT30n`>0`000`00
LgUcN@07LgT00c6<LgUcN@0@LgT4<H`ZLgT00c6<LgUcN@0oLgT00c6<LgUcN@0]LgT006McN@8aS1Mc
N@DaS2=cN@8aS29cN@@3k08000T30003001cNG=i00]cN@03<HacNG=i00YcN@DaS2mcN@03<HacNG=i
03mcN@03<HacNG=i02acN@00JG=i00<aS7=iLgT047=i136<:W=i00<aS7=iLgT05g=i1P000W=i0`?/
00<0005000001@<00P004G=i0S6<1W=i136<=G=i0S6<?W=i0c6<;G=i001ZLgT2<H`<LgT4<H`_LgT2
<H`KLgT200060n`300000`<00000000FLgT6<H`kLgT00c6<LgUcN@0fLgT5<H``LgT006acN@03<Hac
NG=i00AcN@DaS3EcN@03<HacNG=i01UcN@L3k0030R000000008001AcN@DaS41cN@03<HacNG=i035c
N@@aS3EcN@00KG=i00<aS7=i<H`00c6<;W=i300000=cNC6<LgT067=i0`?/00=cN@?/0n`00P?/1P00
3W=i1C6<1G=i00<aS7=iLgT0?W=i00<aS7=iLgT0:g=i1C6<>G=i001]LgT3<H`dLgT200070b0:000A
LgT30n`00g=i0n`3k0020n`5LgT00`00LgUcN@08LgT4<H`;LgT2<H`oLgT00c6<LgUcN@0VLgT4<H`n
LgT0071cN@03<HacNG=i02icN@T000d380L000UcN@<3k09cN@@3k0acN@@aS15cN@03<HacNG=i03ec
N@03<HacNG=i021cN@DaS49cN@00LG=i0S6<:g=i0`00206P60001G=i0`?/00<007=i0n`010?/1g=i
1C6<5W=i00<aS7=iLgT0?G=i0S6<77=i136<Ag=i001cLgT00c6<LgUcN@0/LgT200090J0400020b0;
0J0700030n`00g=i000l00020n`6LgT4<H`LLgT00c6<LgUcN@0nLgT00c6<LgUcN@0DLgT5<Ha;LgT0
07AcN@03<HacNG=i031cN@H000@1X0@000/380@1X0<3k0@00083k0P001mcN@8aS3mcN@03<HacNG=i
00mcN@@aS51cN@00MG=i0S6<=W=i1P000P6P0P001`<P3@000P?/1D3F100087=i00<aS7=iLgT0?G=i
00<aS7=iLgT02G=i1C6<E7=i001gLgT00c6<LgUcN@0cLgT900030J0<00000`?/0000000200000dQ_
00000002@=H00`00@=I0eP09@=H3LgT3000FLgT00c6<LgUcN@0mLgT00c6<LgUcN@04LgT4<HaILgT0
07QcN@8aS2]cNA`00006<H`3k0?/0n`aS7=i0P000TQ_0`000d3F00<0043F@=H03D3F1@004W=i0S6<
?W=i1S6<GG=i001jLgT00c6<LgUcN@0VLgTC0004LgT00c6<LgUcN@04<H`30n`2LgT01@00B6m8KdQ_
LgT00V@G00<003`0@=H00T3F0P004T3F0`004G=i00<aS7=iLgT0=g=i1S6<HG=i001kLgT00c6<LgUc
N@0jLgT5<H`3LgT30n`00g=i00000004B6l00`00I1MT5`020005@=H00`00@=I0eP0B@=H00`00LgUc
N@0?LgT00c6<LgUcN@0bLgT4<HaWLgT007acN@8aS3IcN@@aS0EcN@03<HacN@?/0083k003LgT004Q_
00A8K`07LgT006@GI1L006@G00001D3F0P004d3F00<007=iLgT03g=i00<aS7=iLgT0;7=i1C6<Jg=i
001nLgT00c6<LgUcN@0_LgT4<H`:LgT30n`00g=i0018K`04B6l00g=i001T5`02I1L01000I1L003`0
1T3F00<0043F@=H04D3F00<007=iLgT03g=i0S6<:7=i136<L7=i001oLgT2<H`ZLgT5<H`=LgT30n`2
0006B6l00g=i001T5`02I1L01@00I1MT5`00?0001T3F0P004D3F00<007=iLgT04G=i00<aS7=iLgT0
87=i1C6<M7=i0021LgT00c6<LgUcN@0SLgT4<H`ALgT30n`00`00B6m8K`04B6l01000LgUcN@0016@G
00@006@GI1L000Q0eP030010eT3F00m0eP03001cNG=i015cN@03<HacNG=i01]cN@@aS7UcN@00PW=i
00<aS7=iLgT07G=i1C6<57=i0`?/00<004Q_B6l01DQ_00<007=i00001F@G00D006@GI1MT5c`000Q0
eP8000m0eP03001cNG=i019cN@03<HacNG=i01EcN@DaS7ecN@00Pg=i0S6<6G=i136<67=i0`?/00<0
04Q_B6l01DQ_00@007=iLgT000ET5`03001T5f@G009T5`03?010eT3F00M0eP030010eT3F00e0eP03
001cNG=i019cN@8aS15cN@@aS89cN@00QG=i00<aS7=iLgT04G=i1C6<6g=i0`?/0TQ_00<004Q_B6l0
100000<aS7=i00001V@G00<006@GI1L00f@G00<l043F@=H01d3F0P003D3F00<007=iLgT057=i00<a
S7=iLgT02G=i1C6<QW=i0026LgT2<H`=LgT4<H`MLgT300020n`01000B6m8K`001CPG0P0000<aS000
I1L01F@G00<006@GI1L00f@G00<0043F@=H02D3F00<0043F@=H02d3F00<007=iLgT057=i00<aS7=i
LgT017=i136<Rg=i0028LgT00c6<LgUcN@06LgT4<H`PLgT01000@0=00`000TQ_00=TX000000023PG
0P001f@G00<006@GI1L00f@G00<l043F@=H02D3F0P002d3F00<007=iLgT05G=i1S6<Sg=i0029LgT0
0c6<LgUcN@05<H`SLgT200000d030018K`03B6l00fBP000h5`07>1L00`00I1MT5`06I1L00`00I1MT
5`04I1L00c`0@=I0eP0:@=H00`00@=I0eP09@=H00`00LgUcN@0ALgT5<HbCLgT008YcN@8aS2IcN@D0
00I8K`03000h5cPG00<000@h5`03001T5f@G00ET5`03001T5f@G00ET5`03?010eT3F00Y0eP8000U0
eP03001cNG=i00acN@DaS9QcN@00S7=i00<aS7=iLgT08W=i00@007=iLgT00098K`<00098K`9Td`03
000h5cPG008h5`80008h5`03001T5f@G00ET5`03001T5f@G00ET5`8l00e0eP030010eT3F00I0eP03
001cNG=i00QcN@@aS9ecN@00SG=i0S6<97=i00<004Q_B6l014Q_00=Td`00I=<00fCC1CPG00@003PG
000000IT5`03001T5f@G00AT5`03001cNC`000i0eP8000M0eP03001cNG=i009cN@DaS:5cN@00Sg=i
00<aS7=iLgT08G=i00<004Q_B6l00dQ_0VCC00H006CCI==Td`00LgT5>1L00`00I1MT5`07I1L01000
I1MT5f@G0P000g=i00<l043F@=H03D3F00<0043F@=H0143F00<0036<<H`00S6<YW=i002@LgT00c6<
LgUcN@0OLgT00`00B6l000040003I=<01000I==Td`000W=i13PG00<006@GI1L01f@G10001W=i00<l
043F@=H03D3F0P000d3F00<0036<LgT0ZG=i002ALgT2<H`OLgT20004LgT01000I==TdfCC0`0017=i
13PG00<006@GI1L01F@G0P0000<aS7=iLgT01W=i0P00443F00<0043F0000[7=i002CLgT00c6<LgUc
N@0RLgT01@00I==TdfCC00001g=i10001V@G00@007=iLgUcN@8aS0McN@030010eT3F00m0eP03001c
NG=i0:]cN@00U7=i0S6<8W=i00@006CCI=<000UcN@03001T5f@G00ET5`03001cNG=i00AcN@03<Hac
NG=i00EcN@030010eT3F00i0eP03001cNG=i0:]cN@00UW=i00<aS7=iLgT087=i0P002W=i0`0016@G
00<007=iLgT01W=i00<aS7=iLgT00W=i0c6<00<0043F@=H03D3F00<007=iLgT0Zg=i002GLgT00c6<
LgUcN@0^LgT40009LgT5<H`4LgT00`00@=I0eP0<@=H00`00LgUcN@2[LgT009QcN@8aS3McN@@aS0Yc
N@i0eP03001cNG=i0:]cN@00VW=i00<aS7=iLgT0;g=i1C6<3g=i3D3F00<007=iLgT0Zg=i002KLgT2
<H`[LgT4<H`ELgT<@=H00`00LgUcN@2[LgT009ecN@03<HacNG=i02=cN@DaS1YcN@8000U0eP03001c
NG=i0:]cN@00WW=i00<aS7=iLgT07W=i136<8G=i0P001T3F0P00[G=i002OLgT2<H`ILgT5<H`WLgT6
002_LgT00:5cN@03<HacNG=i019cN@@aS>5cN@00XW=i0S6<3G=i1C6<iG=i002TLgT00c6<LgUcN@06
LgT4<HcZLgT00:EcN@03<HacNG=i00DaS>icN@00YW=i0S6<lg=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00001\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.48046 .30434 m .53109 .29657 L p
.47372 .29719 L 0 .498 0 r
F P
s
P
p
.002 w
.47372 .29719 m .47085 .30226 L .48046 .30434 L p
0 .498 0 r
F P
s
P
p
.002 w
.48136 .30593 m .53241 .29892 L p
.47372 .29719 L 0 .507 0 r
F P
s
P
p
.002 w
.53241 .29892 m .55168 .29966 L p
.47372 .29719 L 0 .507 0 r
F P
s
P
p
.002 w
.53109 .29657 m .54994 .29654 L p
.47372 .29719 L 0 .498 0 r
F P
s
P
p
.002 w
.54994 .29654 m .5459 .29326 L p
.47372 .29719 L 0 .498 0 r
F P
s
P
p
.002 w
.55168 .29966 m .54722 .29561 L p
.47372 .29719 L 0 .507 0 r
F P
s
P
p
.002 w
.51344 .25839 m .53455 .25533 L .55076 .24814 L p
0 .743 0 r
F P
s
P
p
.002 w
.51363 .25872 m .53511 .25566 L .55109 .24842 L p
0 .79 0 r
F P
s
P
p
.002 w
.54722 .29561 m .52662 .29582 L p
.47372 .29719 L 0 .507 0 r
F P
s
P
p
.002 w
.5459 .29326 m .52571 .29421 L p
.47372 .29719 L 0 .498 0 r
F P
s
P
p
.55076 .24814 m .50529 .24804 L .51344 .25839 L 0 .743 0 r
F
P
p
.002 w
.55109 .24842 m .55886 .24836 L p
.50529 .24804 L 0 .79 0 r
F P
s
P
p
.002 w
.50529 .24804 m .50051 .2553 L .51344 .25839 L p
0 .743 0 r
F P
s
P
p
.55109 .24842 m .50529 .24804 L .51363 .25872 L 0 .79 0 r
F
P
p
.002 w
.55076 .24814 m .55844 .24803 L p
.50529 .24804 L 0 .743 0 r
F P
s
P
p
.002 w
.55844 .24803 m .56292 .24537 L p
.50529 .24804 L 0 .743 0 r
F P
s
P
p
.002 w
.55886 .24836 m .56329 .24564 L p
.50529 .24804 L 0 .79 0 r
F P
s
P
p
.002 w
.56292 .24537 m .58612 .24359 L p
.50529 .24804 L 0 .743 0 r
F P
s
P
p
.002 w
.56329 .24564 m .58646 .24397 L p
.50529 .24804 L 0 .79 0 r
F P
s
P
p
.002 w
.58612 .24359 m .57813 .24366 L p
.50529 .24804 L 0 .743 0 r
F P
s
P
p
.002 w
.58646 .24397 m .57832 .244 L p
.50529 .24804 L 0 .79 0 r
F P
s
P
p
.002 w
.50529 .24804 m .50061 .25547 L .51363 .25872 L p
0 .79 0 r
F P
s
P
p
.002 w
.57813 .24366 m .54412 .24534 L .50529 .24804 L p
0 .743 0 r
F P
s
P
p
.002 w
.57832 .244 m .54422 .24551 L .50529 .24804 L p
0 .79 0 r
F P
s
P
p
.002 w
.55129 .27692 m .54885 .27443 L p
.51215 .27364 L 0 .846 0 r
F P
s
P
p
.002 w
.54143 .2761 m .55129 .27692 L p
.51215 .27364 L 0 .846 0 r
F P
s
P
p
.002 w
.51602 .27896 m .54143 .2761 L p
.51215 .27364 L 0 .846 0 r
F P
s
P
p
.002 w
.55134 .277 m .54888 .27449 L p
.51215 .27364 L 0 .81 0 r
F P
s
P
p
.002 w
.54147 .27616 m .55134 .277 L p
.51215 .27364 L 0 .81 0 r
F P
s
P
p
.002 w
.47372 .29719 m .4713 .30307 L .48136 .30593 L p
0 .507 0 r
F P
s
P
p
.002 w
.51605 .279 m .54147 .27616 L p
.51215 .27364 L 0 .81 0 r
F P
s
P
p
.002 w
.54885 .27443 m .53847 .2739 L p
.51215 .27364 L 0 .846 0 r
F P
s
P
p
.002 w
.54888 .27449 m .53849 .27394 L p
.51215 .27364 L 0 .81 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20741 L
s
P
p
0 1 .4 r
.005 w
.51216 .20741 m
.51207 .21024 L
s
P
p
0 1 .4 r
.005 w
.51207 .21024 m
.51193 .21273 L
s
P
p
0 1 .4 r
.005 w
.51193 .21273 m
.51175 .21591 L
s
P
p
.002 w
.52662 .29582 m .50171 .29626 L .47372 .29719 L p
0 .507 0 r
F P
s
P
p
.002 w
.52571 .29421 m .50125 .29545 L .47372 .29719 L p
0 .498 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51175 .21591 m
.51153 .21838 L
s
P
p
0 1 .4 r
.005 w
.51153 .21838 m
.5112 .22122 L
s
P
p
.46557 .28984 m .45721 .28107 L .45584 .28106 L 0 .375 0 r
F
P
p
.002 w
.43368 .25611 m .44236 .25907 L p
.50408 .27196 L 0 .652 0 r
F P
s
P
p
.51215 .27364 m .50461 .27195 L .50408 .27196 L 0 .652 0 r
F
P
p
.50461 .27195 m .43368 .25611 L .50408 .27196 L 0 .652 0 r
F
P
p
.002 w
.44776 .25625 m .43368 .25611 L p
.4912 .26896 L 0 .652 0 r
F P
s
P
p
.002 w
.51215 .27364 m .51103 .27702 L .51602 .27896 L p
0 .846 0 r
F P
s
P
p
.002 w
.51215 .27364 m .51104 .27704 L .51605 .279 L p
0 .81 0 r
F P
s
P
p
.002 w
.53847 .2739 m .52605 .27363 L .51215 .27364 L p
0 .846 0 r
F P
s
P
p
.002 w
.53849 .27394 m .52606 .27365 L .51215 .27364 L p
0 .81 0 r
F P
s
P
p
.45862 .29948 m .45148 .30794 L .45745 .30027 L .781 .448 .193 r
F
P
p
.49745 .27327 m .45679 .30393 L .45862 .29948 L .781 .448 .193 r
F
P
p
.45679 .30393 m .45148 .30794 L .45862 .29948 L .781 .448 .193 r
F
P
p
.46104 .29359 m .42787 .28345 L .42524 .28345 L 0 .401 0 r
F
P
p
.46113 .29336 m .42852 .28345 L .46104 .29359 L 0 .401 0 r
F
P
p
.42852 .28345 m .42787 .28345 L .46104 .29359 L 0 .401 0 r
F
P
p
.46603 .28925 m .45809 .28108 L .46557 .28984 L 0 .375 0 r
F
P
p
.48292 .27543 m .43997 .28094 L .44553 .28098 L .382 0 0 r
F
P
p
.47202 .27662 m .4378 .28114 L .48292 .27543 L .382 0 0 r
F
P
p
.4378 .28114 m .42273 .28312 L .43851 .28112 L .382 0 0 r
F
P
p
.42273 .28312 m .42297 .28312 L .43851 .28112 L .382 0 0 r
F
P
p
.002 w
.45978 .30349 m .4499 .30913 L p
.49745 .27327 L .781 .448 .193 r
F P
s
P
p
.002 w
.47406 .29318 m .45978 .30349 L p
.49745 .27327 L .781 .448 .193 r
F P
s
P
p
.49745 .27327 m .45509 .30186 L .45669 .29974 L .781 .448 .193 r
F
P
p
.45836 .29791 m .42872 .3179 L .43847 .31045 L .781 .448 .193 r
F
P
p
.49745 .27327 m .45666 .29976 L .45836 .29791 L .781 .448 .193 r
F
P
p
.45666 .29976 m .42872 .3179 L .45836 .29791 L .781 .448 .193 r
F
P
p
.002 w
.40309 .29137 m .44068 .29771 L .45534 .29748 L p
0 .401 0 r
F P
s
P
p
.45767 .29587 m .40309 .29137 L .45534 .29748 L 0 .401 0 r
F
P
p
.49745 .27327 m .45775 .2983 L .45811 .29792 L .781 .448 .193 r
F
P
p
.48507 .28038 m .45811 .29792 L .46227 .29348 L .781 .448 .193 r
F
P
p
.49745 .27327 m .45811 .29792 L .48507 .28038 L .781 .448 .193 r
F
P
p
.002 w
.44236 .25907 m .47627 .27292 L p
.49593 .27332 L 0 .652 0 r
F P
s
P
p
.002 w
.45656 .29661 m .46056 .29433 L p
.45516 .29756 L .781 .448 .193 r
F P
s
P
p
.002 w
.46056 .29433 m .49745 .27327 L p
.46037 .29457 L .781 .448 .193 r
F P
s
P
p
.46037 .29457 m .45516 .29756 L .46056 .29433 L .781 .448 .193 r
F
P
p
.002 w
.41596 .28402 m .41379 .28468 L p
.44553 .28098 L .382 0 0 r
F P
s
P
p
.44553 .28098 m .41379 .28468 L .43346 .28257 L .382 0 0 r
F
P
p
.45767 .29587 m .42524 .28345 L .40309 .29137 L 0 .401 0 r
F
P
p
.46104 .29359 m .42524 .28345 L .45767 .29587 L 0 .401 0 r
F
P
p
.002 w
.39411 .28679 m .40309 .29137 L p
.42524 .28345 L 0 .401 0 r
F P
s
P
p
.44553 .28098 m .41095 .28555 L .41431 .28522 L .382 0 0 r
F
P
p
.46227 .29348 m .43382 .31339 L .45516 .29756 L .781 .448 .193 r
F
P
p
.45775 .2983 m .43382 .31339 L .46227 .29348 L .781 .448 .193 r
F
P
p
.46113 .29336 m .43344 .28284 L .42852 .28345 L 0 .401 0 r
F
P
p
.49745 .27327 m .47202 .27662 L .48292 .27543 L .382 0 0 r
F
P
p
.002 w
.49465 .27414 m .49745 .27327 L p
.49263 .27436 L .382 0 0 r
F P
s
P
p
.4618 .29294 m .45992 .2912 L .43344 .28284 L 0 .401 0 r
F
P
p
.45992 .2912 m .44024 .28266 L .43344 .28284 L 0 .401 0 r
F
P
p
.44553 .28098 m .41431 .28522 L .43074 .28318 L .382 0 0 r
F
P
p
.4378 .28114 m .43851 .28112 L .48292 .27543 L .382 0 0 r
F
P
p
.43997 .28094 m .41596 .28402 L .44553 .28098 L .382 0 0 r
F
P
p
.46233 .29224 m .45158 .2815 L .44024 .28266 L 0 .375 0 r
F
P
p
.46233 .29224 m .45992 .2912 L .4618 .29294 L 0 .401 0 r
F
P
p
.46185 .2926 m .44215 .28376 L .44 .28417 L 0 .375 0 r
F
P
p
.44215 .28376 m .4398 .28271 L .44 .28417 L 0 .375 0 r
F
P
p
.44 .28417 m .4398 .28271 L .43697 .283 L 0 .375 0 r
F
P
p
.4618 .29294 m .43344 .28284 L .46113 .29336 L 0 .401 0 r
F
P
p
.49745 .27327 m .48197 .27557 L .49015 .27465 L .382 0 0 r
F
P
p
.49745 .27327 m .49065 .27684 L .48867 .27816 L .781 .448 .193 r
F
P
p
.4874 .27901 m .45914 .29461 L .45601 .29693 L .781 .448 .193 r
F
P
p
.49745 .27327 m .48867 .27816 L .4874 .27901 L .781 .448 .193 r
F
P
p
.48867 .27816 m .45914 .29461 L .4874 .27901 L .781 .448 .193 r
F
P
p
.002 w
.49147 .27449 m .49381 .27473 L p
.4947 .27413 L 0 .652 0 r
F P
s
P
p
.49015 .27465 m .43149 .28306 L .45705 .28094 L .382 0 0 r
F
P
p
.48197 .27557 m .43149 .28306 L .49015 .27465 L .382 0 0 r
F
P
p
.43149 .28306 m .43886 .2828 L .45705 .28094 L .382 0 0 r
F
P
p
.002 w
.44071 .28001 m .41596 .28402 L p
.49745 .27327 L .382 0 0 r
F P
s
P
p
.46557 .28984 m .45584 .28106 L .46233 .29224 L 0 .375 0 r
F
P
p
.45584 .28106 m .40788 .23782 L .45158 .2815 L 0 .375 0 r
F
P
p
.45584 .28106 m .45158 .2815 L .46233 .29224 L 0 .375 0 r
F
P
p
.45809 .28108 m .45721 .28107 L .46557 .28984 L 0 .375 0 r
F
P
p
.002 w
.40788 .23782 m .42395 .2756 L p
.44024 .28266 L 0 .375 0 r
F P
s
P
p
.45158 .2815 m .40788 .23782 L .44024 .28266 L 0 .375 0 r
F
P
p
.002 w
.41379 .28468 m .41095 .28555 L p
.43346 .28257 L .382 0 0 r
F P
s
P
p
.002 w
.44018 .27591 m .3529 .25416 L p
.43344 .28284 L 0 .401 0 r
F P
s
P
p
.44024 .28266 m .43558 .28064 L .43344 .28284 L 0 .401 0 r
F
P
p
.46172 .29198 m .44024 .28266 L .46112 .29227 L 0 .375 0 r
F
P
p
.44024 .28266 m .42395 .2756 L .4398 .28271 L 0 .375 0 r
F
P
p
.44024 .28266 m .4398 .28271 L .46112 .29227 L 0 .375 0 r
F
P
p
.46172 .29198 m .46112 .29227 L .46185 .2926 L 0 .375 0 r
F
P
p
.46233 .29224 m .46172 .29198 L .46185 .2926 L 0 .375 0 r
F
P
p
.46349 .2907 m .45992 .2912 L .46233 .29224 L 0 .401 0 r
F
P
p
.002 w
.4478 .29132 m .45993 .29407 L p
.43697 .283 L 0 .375 0 r
F P
s
P
p
.46185 .2926 m .43697 .283 L .45993 .29407 L 0 .375 0 r
F
P
p
.002 w
.39992 .32226 m .40073 .32404 L p
.46307 .29132 L .781 .448 .193 r
F P
s
P
p
.49065 .27684 m .46705 .28854 L .46307 .29132 L .781 .448 .193 r
F
P
p
.49745 .27327 m .49158 .27622 L .49065 .27684 L .781 .448 .193 r
F
P
p
.49158 .27622 m .46705 .28854 L .49065 .27684 L .781 .448 .193 r
F
P
p
.49745 .27327 m .50241 .27329 L .50154 .27393 L .516 .143 .862 r
F
P
p
.51215 .27364 m .50241 .27329 L .50222 .27344 L 0 .652 0 r
F
P
p
.50241 .27329 m .50243 .27329 L .50222 .27344 L .516 .143 .862 r
F
P
p
.50241 .27329 m .50222 .27344 L .50154 .27393 L .516 .143 .862 r
F
P
p
.51215 .27364 m .50765 .2727 L .50241 .27329 L 0 .652 0 r
F
P
p
.50222 .27344 m .50241 .27329 L .50119 .27342 L 0 .652 0 r
F
P
p
.002 w
.56215 .31928 m .55222 .33646 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.55994 .30889 m .56215 .31928 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.55222 .33646 m .54116 .34847 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.54332 .29483 m .55994 .30889 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.54116 .34847 m .51561 .35698 L .49745 .27327 L p
.535 0 .882 r
F P
s
P
p
.002 w
.49642 .35621 m .49016 .36398 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.49499 .35076 m .49642 .35621 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.48442 .34218 m .49499 .35076 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.49219 .37595 m .51561 .35698 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.4832 .36904 m .4671 .371 L .45541 .32726 L p
.758 .299 .817 r
F P
s
P
p
.002 w
.49016 .36398 m .4832 .36904 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.47873 .37766 m .49219 .37595 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.47356 .31232 m .48251 .31201 L p
.47133 .30919 L 0 .469 0 r
F P
s
P
p
.002 w
.4739 .31291 m .48301 .31289 L p
.47133 .30919 L 0 .593 0 r
F P
s
P
p
.002 w
.48301 .31289 m .48691 .31416 L p
.47133 .30919 L 0 .593 0 r
F P
s
P
p
.002 w
.48251 .31201 m .48625 .31299 L p
.47133 .30919 L 0 .469 0 r
F P
s
P
p
.002 w
.48625 .31299 m .48494 .31147 L p
.47133 .30919 L 0 .469 0 r
F P
s
P
p
.002 w
.48691 .31416 m .48544 .31235 L p
.47133 .30919 L 0 .593 0 r
F P
s
P
p
.002 w
.48544 .31235 m .48121 .31128 L p
.47133 .30919 L 0 .593 0 r
F P
s
P
p
.002 w
.48494 .31147 m .48088 .31069 L p
.47133 .30919 L 0 .469 0 r
F P
s
P
p
.002 w
.45244 .3784 m .4671 .371 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.46406 .37415 m .47873 .37766 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.46175 .36369 m .46406 .37415 L p
.49745 .27327 L .535 0 .882 r
F P
s
P
p
.002 w
.50071 .27453 m .51215 .27364 L p
.50222 .27344 L 0 .652 0 r
F P
s
P
p
.002 w
.59467 .30054 m .58601 .31649 L .49745 .27327 L p
.516 .143 .862 r
F P
s
P
p
.002 w
.58854 .33783 m .58601 .31649 L p
.49745 .27327 L .516 .143 .862 r
F P
s
P
p
.49844 .27372 m .49956 .27445 L .50071 .27453 L 0 .652 0 r
F
P
p
.002 w
.58145 .34438 m .58854 .33783 L p
.49745 .27327 L .516 .143 .862 r
F P
s
P
p
.002 w
.56881 .34818 m .58145 .34438 L p
.49745 .27327 L .516 .143 .862 r
F P
s
P
p
.002 w
.55772 .34273 m .56881 .34818 L p
.49745 .27327 L .516 .143 .862 r
F P
s
P
p
.002 w
.49745 .27327 m .53709 .3226 L .55772 .34273 L p
.516 .143 .862 r
F P
s
P
p
.002 w
.48121 .31128 m .47649 .3102 L .47133 .30919 L p
0 .593 0 r
F P
s
P
p
.002 w
.48088 .31069 m .47632 .3099 L .47133 .30919 L p
0 .469 0 r
F P
s
P
p
.002 w
.46952 .33584 m .46922 .33694 L p
.4864 .2982 L .535 0 .882 r
F P
s
P
p
.002 w
.48616 .29857 m .46952 .33584 L p
.4864 .2982 L .535 0 .882 r
F P
s
P
p
.48953 .29334 m .46922 .33694 L .47153 .33893 L .535 0 .882 r
F
P
p
.49745 .27327 m .4864 .2982 L .48953 .29334 L .535 0 .882 r
F
P
p
.4864 .2982 m .46922 .33694 L .48953 .29334 L .535 0 .882 r
F
P
p
.002 w
.48514 .32621 m .48643 .33216 L p
.46655 .32902 L .516 0 .936 r
F P
s
P
p
.45541 .32726 m .46797 .32682 L .46655 .32902 L .516 0 .936 r
F
P
p
.46797 .32682 m .48514 .32621 L .46655 .32902 L .516 0 .936 r
F
P
p
.002 w
.48643 .33216 m .48369 .34142 L .46469 .33191 L p
.516 0 .936 r
F P
s
P
p
.002 w
.46469 .33191 m .45541 .32726 L p
.46655 .32902 L .516 0 .936 r
F P
s
P
p
.46655 .32902 m .48643 .33216 L .46469 .33191 L .516 0 .936 r
F
P
p
.002 w
.49745 .27327 m .48616 .29857 L p
.4864 .2982 L .535 0 .882 r
F P
s
P
p
.002 w
.46922 .33694 m .46175 .36369 L p
.47153 .33893 L .535 0 .882 r
F P
s
P
p
.002 w
.47983 .33424 m .47061 .32862 L p
.45826 .32752 L .031 .052 .479 r
F P
s
P
p
.45541 .32726 m .45924 .32836 L .45826 .32752 L .031 .052 .479 r
F
P
p
.45924 .32836 m .47983 .33424 L .45826 .32752 L .031 .052 .479 r
F
P
p
.49263 .27436 m .45706 .28093 L .46908 .2797 L .382 0 0 r
F
P
p
.49041 .2746 m .45706 .28093 L .49263 .27436 L .382 0 0 r
F
P
p
.45706 .28093 m .45707 .28093 L .46908 .2797 L .382 0 0 r
F
P
p
.46603 .28925 m .45964 .28089 L .45809 .28108 L 0 .375 0 r
F
P
p
.45705 .28094 m .45305 .28169 L .46908 .2797 L .382 0 0 r
F
P
p
.46695 .28861 m .46075 .28075 L .46603 .28925 L 0 .375 0 r
F
P
p
.46075 .28075 m .45964 .28089 L .46603 .28925 L 0 .375 0 r
F
P
p
.002 w
.46538 .28752 m .45398 .28227 L p
.46349 .2907 L 0 .401 0 r
F P
s
P
p
.46349 .2907 m .45398 .28227 L .4504 .28239 L 0 .401 0 r
F
P
p
.46349 .2907 m .4504 .28239 L .45992 .2912 L 0 .401 0 r
F
P
p
.46695 .28861 m .47442 .28052 L .46075 .28075 L 0 .375 0 r
F
P
p
.45992 .2912 m .4504 .28239 L .44024 .28266 L 0 .401 0 r
F
P
p
.002 w
.43373 .28331 m .4478 .29132 L p
.43697 .283 L 0 .375 0 r
F P
s
P
p
.45305 .28169 m .40626 .29057 L .46846 .27981 L .382 0 0 r
F
P
p
.45305 .28169 m .46846 .27981 L .46908 .2797 L .382 0 0 r
F
P
p
.4995 .271 m .49177 .26938 L .49687 .2727 L 0 .652 0 r
F
P
p
.50461 .27195 m .48861 .26728 L .4912 .26896 L 0 .652 0 r
F
P
p
.50486 .27167 m .48861 .26728 L .50461 .27195 L 0 .652 0 r
F
P
p
.002 w
.41502 .2284 m .46116 .24347 L .50529 .24804 L p
0 .576 0 r
F P
s
P
p
.002 w
.48534 .2459 m .49009 .26417 L p
.50711 .27148 L 0 .618 0 r
F P
s
P
p
.51215 .27364 m .509 .27038 L .50711 .27148 L 0 .618 0 r
F
P
p
.509 .27038 m .48534 .2459 L .50711 .27148 L 0 .618 0 r
F
P
p
.50272 .27402 m .58094 .27368 L .50264 .27411 L .516 .143 .862 r
F
P
p
.50339 .2733 m .50397 .2733 L .50272 .27402 L .516 .143 .862 r
F
P
p
.002 w
.49253 .26456 m .48981 .26405 L p
.50711 .27148 L 0 .652 0 r
F P
s
P
p
.51215 .27364 m .50742 .27145 L .50711 .27148 L 0 .652 0 r
F
P
p
.50742 .27145 m .49253 .26456 L .50711 .27148 L 0 .652 0 r
F
P
p
.002 w
.48981 .26405 m .44776 .25625 L p
.51215 .27364 L 0 .652 0 r
F P
s
P
p
.002 w
.49009 .26417 m .49034 .26512 L p
.50691 .27159 L 0 .618 0 r
F P
s
P
p
.51215 .27364 m .50711 .27148 L .50691 .27159 L 0 .618 0 r
F
P
p
.50711 .27148 m .49009 .26417 L .50691 .27159 L 0 .618 0 r
F
P
p
.49745 .27327 m .50343 .27248 L .50291 .27289 L .516 .143 .862 r
F
P
p
.50765 .2727 m .50408 .27196 L .50241 .27329 L 0 .652 0 r
F
P
p
.49745 .27327 m .50467 .27277 L .50366 .2733 L .516 .143 .862 r
F
P
p
.50241 .27329 m .4995 .271 L .50119 .27342 L 0 .652 0 r
F
P
p
.50408 .27196 m .4995 .271 L .50241 .27329 L 0 .652 0 r
F
P
p
.51215 .27364 m .50486 .27167 L .50461 .27195 L 0 .652 0 r
F
P
p
.50291 .27289 m .50597 .27214 L .50491 .27275 L .516 .143 .862 r
F
P
p
.50343 .27248 m .50597 .27214 L .50291 .27289 L .516 .143 .862 r
F
P
p
.002 w
.50565 .27225 m .51215 .27364 L p
.50691 .27159 L 0 .618 0 r
F P
s
P
p
.002 w
.34993 .1726 m .41502 .2284 L p
.50529 .24804 L 0 .576 0 r
F P
s
P
p
.002 w
.48568 .24176 m .48534 .2459 L p
.509 .27038 L 0 .618 0 r
F P
s
P
p
.51215 .27364 m .50949 .27044 L .509 .27038 L 0 .618 0 r
F
P
p
.50949 .27044 m .48568 .24176 L .509 .27038 L 0 .618 0 r
F
P
p
.52005 .27171 m .51825 .27051 L .56977 .26827 L .516 .143 .862 r
F
P
p
.002 w
.49375 .24494 m .48568 .24176 L p
.50949 .27044 L 0 .618 0 r
F P
s
P
p
.51215 .27364 m .50991 .27014 L .50949 .27044 L 0 .618 0 r
F
P
p
.50991 .27014 m .49375 .24494 L .50949 .27044 L 0 .618 0 r
F
P
p
.002 w
.51533 .26231 m .49375 .24494 L p
.51215 .27364 L 0 .618 0 r
F P
s
P
p
.002 w
.51215 .27364 m .51674 .26921 L .51533 .26231 L p
0 .618 0 r
F P
s
P
p
.002 w
.51215 .27364 m .50651 .26937 L .49253 .26456 L p
0 .652 0 r
F P
s
P
p
.50641 .27265 m .51486 .27108 L .52005 .27171 L .516 .143 .862 r
F
P
p
.50491 .27275 m .50668 .27246 L .50641 .27265 L .516 .143 .862 r
F
P
p
.50668 .27246 m .51486 .27108 L .50641 .27265 L .516 .143 .862 r
F
P
p
.51486 .27108 m .51825 .27051 L .52005 .27171 L .516 .143 .862 r
F
P
p
.50597 .27214 m .51825 .27051 L .50491 .27275 L .516 .143 .862 r
F
P
p
.002 w
.546 .26684 m .55467 .26736 L p
.51825 .27051 L .516 .143 .862 r
F P
s
P
p
.002 w
.55467 .26736 m .56977 .26827 L p
.51825 .27051 L .516 .143 .862 r
F P
s
P
p
.50397 .2733 m .58094 .27368 L .50272 .27402 L .516 .143 .862 r
F
P
p
.002 w
.48367 .26219 m .48286 .26024 L p
.49668 .27258 L 0 .013 .005 r
F P
s
P
p
.49745 .27327 m .49623 .27228 L .49668 .27258 L 0 .013 .005 r
F
P
p
.49623 .27228 m .48367 .26219 L .49668 .27258 L 0 .013 .005 r
F
P
p
.50119 .27342 m .4995 .271 L .49687 .2727 L 0 .652 0 r
F
P
p
.49745 .27327 m .49668 .27258 L .4971 .27285 L 0 .013 .005 r
F
P
p
.002 w
.46573 .28792 m .46538 .28752 L p
.46349 .2907 L 0 .401 0 r
F P
s
P
p
.002 w
.40419 .31756 m .39992 .32226 L p
.49109 .27646 L .781 .448 .193 r
F P
s
P
p
.49745 .27327 m .49242 .27566 L .49158 .27622 L .781 .448 .193 r
F
P
p
.002 w
.49979 .2746 m .50071 .27453 L p
.49956 .27445 L 0 .652 0 r
F P
s
P
p
.49956 .27445 m .49956 .27445 L .50071 .27453 L 0 .652 0 r
F
P
p
.002 w
.54564 .29828 m .5467 .30151 L p
.54649 .30149 L .472 0 .864 r
F P
s
P
p
.52138 .2995 m .54144 .29849 L .54649 .30149 L .472 0 .864 r
F
P
p
.54144 .29849 m .54564 .29828 L .54649 .30149 L .472 0 .864 r
F
P
p
.002 w
.54314 .29461 m .54564 .29828 L p
.54144 .29849 L .472 0 .864 r
F P
s
P
p
.52138 .2995 m .53716 .29596 L .54144 .29849 L .472 0 .864 r
F
P
p
.53716 .29596 m .54314 .29461 L .54144 .29849 L .472 0 .864 r
F
P
p
.49897 .27407 m .51067 .28024 L .49882 .27397 L 0 .013 .005 r
F
P
p
.002 w
.54024 .29373 m .54314 .29461 L p
.53716 .29596 L .472 0 .864 r
F P
s
P
p
.52138 .2995 m .53573 .29511 L .53716 .29596 L .472 0 .864 r
F
P
p
.53573 .29511 m .54024 .29373 L .53716 .29596 L .472 0 .864 r
F
P
p
.002 w
.53408 .29473 m .53487 .2946 L p
.52138 .2995 L .472 0 .864 r
F P
s
P
p
.002 w
.53487 .2946 m .54024 .29373 L p
.53573 .29511 L .472 0 .864 r
F P
s
P
p
.52138 .2995 m .53487 .2946 L .53573 .29511 L .472 0 .864 r
F
P
p
.49882 .27397 m .50842 .27891 L .49851 .27377 L 0 .013 .005 r
F
P
p
.50842 .27891 m .57404 .31268 L .50794 .27863 L 0 .013 .005 r
F
P
p
.50842 .27891 m .50794 .27863 L .49851 .27377 L 0 .013 .005 r
F
P
p
.002 w
.57404 .31268 m .54544 .29602 L p
.50469 .2767 L 0 .013 .005 r
F P
s
P
p
.49851 .27377 m .50794 .27863 L .50469 .2767 L 0 .013 .005 r
F
P
p
.50794 .27863 m .57404 .31268 L .50469 .2767 L 0 .013 .005 r
F
P
p
.51067 .28024 m .58358 .31874 L .51043 .2801 L 0 .013 .005 r
F
P
p
.51067 .28024 m .51043 .2801 L .49882 .27397 L 0 .013 .005 r
F
P
p
.002 w
.58358 .31874 m .57404 .31268 L p
.50842 .27891 L 0 .013 .005 r
F P
s
P
p
.49882 .27397 m .51043 .2801 L .50842 .27891 L 0 .013 .005 r
F
P
p
.51043 .2801 m .58358 .31874 L .50842 .27891 L 0 .013 .005 r
F
P
p
.49745 .27327 m .49897 .27407 L .49882 .27397 L 0 .013 .005 r
F
P
p
.002 w
.41434 .31177 m .40419 .31756 L p
.49745 .27327 L .781 .448 .193 r
F P
s
P
p
.002 w
.49745 .27327 m .44039 .29916 L .41434 .31177 L p
.781 .448 .193 r
F P
s
P
p
.002 w
.49567 .27492 m .49979 .2746 L p
.4947 .27413 L 0 .652 0 r
F P
s
P
p
.49956 .27445 m .4947 .27413 L .49979 .2746 L 0 .652 0 r
F
P
p
.4947 .27413 m .4947 .27413 L .4947 .27414 L 0 .652 0 r
F
P
p
.4947 .27413 m .4947 .27414 L .49567 .27492 L 0 .652 0 r
F
P
p
.49158 .27622 m .49209 .27582 L .49109 .27646 L .781 .448 .193 r
F
P
p
.49242 .27566 m .49209 .27582 L .49158 .27622 L .781 .448 .193 r
F
P
p
.49209 .27582 m .40419 .31756 L .49109 .27646 L .781 .448 .193 r
F
P
p
.49745 .27327 m .49698 .27271 L .49784 .27327 L 0 .013 .005 r
F
P
p
.49471 .27413 m .4947 .27413 L .49956 .27445 L 0 .652 0 r
F
P
p
.49471 .27413 m .49956 .27445 L .49956 .27445 L 0 .652 0 r
F
P
p
.002 w
.58985 .32323 m .58358 .31874 L p
.49897 .27407 L 0 .013 .005 r
F P
s
P
p
.49745 .27327 m .49914 .27418 L .49897 .27407 L 0 .013 .005 r
F
P
p
.49914 .27418 m .58985 .32323 L .49897 .27407 L 0 .013 .005 r
F
P
p
.49621 .27397 m .49471 .27413 L .49579 .2742 L 0 .652 0 r
F
P
p
.49621 .27397 m .49579 .2742 L .49956 .27445 L 0 .652 0 r
F
P
p
.002 w
.58346 .32017 m .58985 .32323 L p
.49745 .27327 L 0 .013 .005 r
F P
s
P
p
.002 w
.49745 .27327 m .55839 .30671 L .58346 .32017 L p
0 .013 .005 r
F P
s
P
p
.49844 .27372 m .49621 .27397 L .49956 .27445 L 0 .652 0 r
F
P
p
.48867 .27816 m .47131 .28699 L .45914 .29461 L .781 .448 .193 r
F
P
p
.47131 .28699 m .40073 .32404 L .44941 .30069 L .781 .448 .193 r
F
P
p
.47372 .29719 m .46695 .28861 L .46603 .28925 L 0 .375 0 r
F
P
p
.002 w
.49381 .27473 m .49567 .27492 L p
.4947 .27414 L 0 .652 0 r
F P
s
P
p
.49065 .27684 m .47131 .28699 L .48867 .27816 L .781 .448 .193 r
F
P
p
.002 w
.47372 .29719 m .48109 .28682 L .47875 .28042 L p
0 .375 0 r
F P
s
P
p
.47372 .29719 m .47875 .28042 L .47692 .28047 L 0 .375 0 r
F
P
p
.45601 .29693 m .45914 .29461 L .44941 .30069 L .781 .448 .193 r
F
P
p
.46705 .28854 m .39992 .32226 L .46307 .29132 L .781 .448 .193 r
F
P
p
.47372 .29719 m .46557 .28984 L .46233 .29224 L 0 .375 0 r
F
P
p
.47372 .29719 m .46349 .2907 L .4618 .29294 L 0 .401 0 r
F
P
p
.47372 .29719 m .46233 .29224 L .46185 .2926 L 0 .375 0 r
F
P
p
.47372 .29719 m .4618 .29294 L .46113 .29336 L 0 .401 0 r
F
P
p
.47372 .29719 m .46603 .28925 L .46557 .28984 L 0 .375 0 r
F
P
p
.002 w
.47372 .29719 m .46573 .28792 L p
.46349 .2907 L 0 .401 0 r
F P
s
P
p
.47372 .29719 m .47692 .28047 L .47488 .28052 L 0 .375 0 r
F
P
p
.47372 .29719 m .47488 .28052 L .47442 .28052 L 0 .375 0 r
F
P
p
.47372 .29719 m .47442 .28052 L .46695 .28861 L 0 .375 0 r
F
P
p
.48055 .27852 m .4745 .28154 L .47038 .28168 L .382 0 0 r
F
P
p
.002 w
.47198 .28118 m .49465 .27414 L p
.46284 .28111 L .382 0 0 r
F P
s
P
p
.49263 .27436 m .46284 .28111 L .49465 .27414 L .382 0 0 r
F
P
p
.47488 .28052 m .47755 .27716 L .47492 .27997 L 0 .375 0 r
F
P
p
.48711 .27785 m .44073 .29838 L .48055 .27852 L .382 0 0 r
F
P
p
.47692 .28047 m .47755 .27716 L .47488 .28052 L 0 .375 0 r
F
P
p
.002 w
.45601 .29693 m .45656 .29661 L p
.45516 .29756 L .781 .448 .193 r
F P
s
P
p
.47372 .29719 m .46104 .29359 L .45767 .29587 L 0 .401 0 r
F
P
p
.002 w
.45534 .29748 m .47372 .29719 L p
.45767 .29587 L 0 .401 0 r
F P
s
P
p
.002 w
.41735 .319 m .45601 .29693 L p
.45003 .30116 L .781 .448 .193 r
F P
s
P
p
.43382 .31339 m .42379 .31971 L .45601 .29693 L .781 .448 .193 r
F
P
p
.47372 .29719 m .46113 .29336 L .46104 .29359 L 0 .401 0 r
F
P
p
.002 w
.45993 .29407 m .47372 .29719 L p
.46185 .2926 L 0 .375 0 r
F P
s
P
p
.002 w
.46967 .29688 m .45301 .29832 L p
.48502 .28028 L .382 0 0 r
F P
s
P
p
.49621 .27397 m .48901 .28018 L .48502 .28028 L .382 0 0 r
F
P
p
.48901 .28018 m .46967 .29688 L .48502 .28028 L .382 0 0 r
F
P
p
.49745 .27327 m .49669 .27392 L .49621 .27397 L .382 0 0 r
F
P
p
.49669 .27392 m .46967 .29688 L .49621 .27397 L .382 0 0 r
F
P
p
.49745 .27327 m .48982 .27757 L .48711 .27785 L .382 0 0 r
F
P
p
.49471 .27413 m .4947 .27413 L .4947 .27413 L 0 .652 0 r
F
P
p
.4947 .27413 m .49381 .27473 L .4947 .27414 L 0 .652 0 r
F
P
p
.49745 .27327 m .48711 .27785 L .48055 .27852 L .382 0 0 r
F
P
p
.49745 .27327 m .49041 .2746 L .49263 .27436 L .382 0 0 r
F
P
p
.002 w
.47831 .29415 m .46967 .29688 L p
.49745 .27327 L .382 0 0 r
F P
s
P
p
.002 w
.49745 .27327 m .48747 .28746 L .47831 .29415 L p
.382 0 0 r
F P
s
P
p
.49844 .27372 m .49593 .27332 L .49471 .27413 L 0 .652 0 r
F
P
p
.002 w
.5906 .28847 m .59467 .30054 L p
.49745 .27327 L .516 .143 .862 r
F P
s
P
p
.50119 .27342 m .49788 .27336 L .49844 .27372 L 0 .652 0 r
F
P
p
.49745 .27327 m .49882 .27397 L .49851 .27377 L 0 .013 .005 r
F
P
p
.002 w
.49851 .27377 m .49745 .27327 L p
.49809 .27349 L 0 .013 .005 r
F P
s
P
p
.50119 .27342 m .49687 .2727 L .49788 .27336 L 0 .652 0 r
F
P
p
.50119 .27342 m .49844 .27372 L .50071 .27453 L 0 .652 0 r
F
P
p
.50222 .27344 m .50119 .27342 L .50071 .27453 L 0 .652 0 r
F
P
p
.50154 .27393 m .50339 .2733 L .50264 .27411 L .516 .143 .862 r
F
P
p
.50243 .27329 m .50339 .2733 L .50154 .27393 L .516 .143 .862 r
F
P
p
.002 w
.58094 .27368 m .5906 .28847 L p
.50264 .27411 L .516 .143 .862 r
F P
s
P
p
.002 w
.50737 .27334 m .52311 .28234 L p
.49745 .27327 L 0 .013 .005 r
F P
s
P
p
.49788 .27336 m .49593 .27332 L .49844 .27372 L 0 .652 0 r
F
P
p
.49788 .27336 m .49687 .2727 L .49593 .27332 L 0 .652 0 r
F
P
p
.49687 .2727 m .44236 .25907 L .49593 .27332 L 0 .652 0 r
F
P
p
.49177 .26938 m .44236 .25907 L .49687 .2727 L 0 .652 0 r
F
P
p
.002 w
.49034 .26512 m .50015 .27108 L .50565 .27225 L p
0 .618 0 r
F P
s
P
p
.50691 .27159 m .49034 .26512 L .50565 .27225 L 0 .618 0 r
F
P
p
.002 w
.48286 .26024 m .48875 .263 L p
.4971 .27285 L 0 .013 .005 r
F P
s
P
p
.49668 .27258 m .48286 .26024 L .4971 .27285 L 0 .013 .005 r
F
P
p
.46075 .28075 m .42497 .23544 L .45964 .28089 L 0 .375 0 r
F
P
p
.002 w
.42497 .23544 m .40641 .22783 L p
.45809 .28108 L 0 .375 0 r
F P
s
P
p
.45964 .28089 m .42497 .23544 L .45809 .28108 L 0 .375 0 r
F
P
p
.002 w
.40626 .29057 m .40956 .29319 L p
.46878 .27977 L .382 0 0 r
F P
s
P
p
.46908 .2797 m .46846 .27981 L .46878 .27977 L .382 0 0 r
F
P
p
.46846 .27981 m .40626 .29057 L .46878 .27977 L .382 0 0 r
F
P
p
.002 w
.52311 .28234 m .54544 .29602 L .49851 .27377 L p
0 .013 .005 r
F P
s
P
p
.49809 .27349 m .52311 .28234 L .49851 .27377 L 0 .013 .005 r
F
P
p
.002 w
.45301 .29832 m .44073 .29838 L p
.48711 .27785 L .382 0 0 r
F P
s
P
p
.48982 .27757 m .45301 .29832 L .48711 .27785 L .382 0 0 r
F
P
p
.002 w
.40732 .28665 m .40626 .29057 L p
.4492 .28242 L .382 0 0 r
F P
s
P
p
.45705 .28094 m .44258 .2826 L .4492 .28242 L .382 0 0 r
F
P
p
.44258 .2826 m .40732 .28665 L .4492 .28242 L .382 0 0 r
F
P
p
.4207 .28467 m .40732 .28665 L .45705 .28094 L .382 0 0 r
F
P
p
.4504 .28239 m .44018 .27591 L .43558 .28064 L 0 .401 0 r
F
P
p
.4504 .28239 m .43558 .28064 L .44024 .28266 L 0 .401 0 r
F
P
p
.002 w
.44073 .29838 m .42942 .29441 L p
.47038 .28168 L .382 0 0 r
F P
s
P
p
.4745 .28154 m .44073 .29838 L .47038 .28168 L .382 0 0 r
F
P
p
.45706 .28093 m .45705 .28094 L .45707 .28093 L .382 0 0 r
F
P
p
.002 w
.47875 .28042 m .47755 .27716 L p
.47692 .28047 L 0 .375 0 r
F P
s
P
p
.43149 .28306 m .4207 .28467 L .43886 .2828 L .382 0 0 r
F
P
p
.002 w
.45398 .28227 m .44018 .27591 L p
.4504 .28239 L 0 .401 0 r
F P
s
P
p
.002 w
.42395 .2756 m .42516 .27844 L p
.43697 .283 L 0 .375 0 r
F P
s
P
p
.4398 .28271 m .42395 .2756 L .43697 .283 L 0 .375 0 r
F
P
p
.49471 .27413 m .47627 .27292 L .4947 .27413 L 0 .652 0 r
F
P
p
.49593 .27332 m .47627 .27292 L .49471 .27413 L 0 .652 0 r
F
P
p
.002 w
.40073 .32404 m .41735 .319 L p
.44941 .30069 L .781 .448 .193 r
F P
s
P
p
.43074 .28318 m .41431 .28522 L .4222 .28445 L .382 0 0 r
F
P
p
.002 w
.3529 .25416 m .32473 .25191 L p
.42852 .28345 L 0 .401 0 r
F P
s
P
p
.43344 .28284 m .3529 .25416 L .42852 .28345 L 0 .401 0 r
F
P
p
.002 w
.47755 .27716 m .47551 .27158 L p
.47492 .27997 L 0 .375 0 r
F P
s
P
p
.002 w
.42379 .31971 m .42332 .31966 L p
.45003 .30116 L .781 .448 .193 r
F P
s
P
p
.002 w
.42332 .31966 m .41735 .319 L p
.45003 .30116 L .781 .448 .193 r
F P
s
P
p
.002 w
.43441 .31581 m .42872 .3179 L p
.45669 .29974 L .781 .448 .193 r
F P
s
P
p
.45509 .30186 m .43441 .31581 L .45669 .29974 L .781 .448 .193 r
F
P
p
.002 w
.42872 .3179 m .42379 .31971 L p
.43847 .31045 L .781 .448 .193 r
F P
s
P
p
.42273 .28312 m .41596 .28402 L .42297 .28312 L .382 0 0 r
F
P
p
.002 w
.34053 .25946 m .39411 .28679 L p
.42524 .28345 L 0 .401 0 r
F P
s
P
p
.002 w
.41095 .28555 m .40732 .28665 L p
.4222 .28445 L .382 0 0 r
F P
s
P
p
.002 w
.42516 .27844 m .43373 .28331 L p
.43697 .283 L 0 .375 0 r
F P
s
P
p
.48861 .26728 m .44776 .25625 L .4912 .26896 L 0 .652 0 r
F
P
p
.002 w
.47551 .27158 m .42497 .23544 L p
.46075 .28075 L 0 .375 0 r
F P
s
P
p
.47488 .28052 m .47551 .27158 L .46075 .28075 L 0 .375 0 r
F
P
p
.45809 .28108 m .40641 .22783 L .45721 .28107 L 0 .375 0 r
F
P
p
.42852 .28345 m .32473 .25191 L .42787 .28345 L 0 .401 0 r
F
P
p
.46284 .28111 m .45262 .28343 L .47198 .28118 L .382 0 0 r
F
P
p
.45262 .28343 m .40956 .29319 L .46033 .28342 L .382 0 0 r
F
P
p
.45262 .28343 m .46033 .28342 L .47198 .28118 L .382 0 0 r
F
P
p
.002 w
.40956 .29319 m .42942 .29441 L .46479 .28342 L p
.382 0 0 r
F P
s
P
p
.002 w
.46479 .28342 m .47198 .28118 L p
.46033 .28342 L .382 0 0 r
F P
s
P
p
.46033 .28342 m .40956 .29319 L .46479 .28342 L .382 0 0 r
F
P
p
.002 w
.32473 .25191 m .34053 .25946 L p
.42524 .28345 L 0 .401 0 r
F P
s
P
p
.42787 .28345 m .32473 .25191 L .42524 .28345 L 0 .401 0 r
F
P
p
.002 w
.47627 .27292 m .49147 .27449 L p
.4947 .27413 L 0 .652 0 r
F P
s
P
p
.50366 .2733 m .5168 .27193 L .58094 .27368 L .516 .143 .862 r
F
P
p
.50467 .27277 m .5168 .27193 L .50366 .2733 L .516 .143 .862 r
F
P
p
.002 w
.48875 .263 m .50737 .27334 L p
.49784 .27327 L 0 .013 .005 r
F P
s
P
p
.49698 .27271 m .48875 .263 L .49784 .27327 L 0 .013 .005 r
F
P
p
.002 w
.56977 .26827 m .57708 .27181 L p
.5168 .27193 L .516 .143 .862 r
F P
s
P
p
.002 w
.57708 .27181 m .58094 .27368 L p
.5168 .27193 L .516 .143 .862 r
F P
s
P
p
.002 w
.40641 .22783 m .40788 .23782 L p
.45584 .28106 L 0 .375 0 r
F P
s
P
p
.45721 .28107 m .40641 .22783 L .45584 .28106 L 0 .375 0 r
F
P
p
.002 w
.4499 .30913 m .43441 .31581 L p
.45745 .30027 L .781 .448 .193 r
F P
s
P
p
.45148 .30794 m .4499 .30913 L .45745 .30027 L .781 .448 .193 r
F
P
p
0 1 .4 r
.005 w
.5112 .22122 m
.51081 .22446 L
s
P
p
0 1 .4 r
.005 w
.51081 .22446 m
.51046 .22681 L
s
P
p
0 1 .4 r
.005 w
.51046 .22681 m
.50995 .22952 L
s
P
p
0 1 .4 r
.005 w
.50995 .22952 m
.50933 .23279 L
s
P
p
0 1 .4 r
.005 w
.50933 .23279 m
.50876 .2354 L
s
P
p
0 1 .4 r
.005 w
.50876 .2354 m
.50791 .23877 L
s
P
p
0 1 .4 r
.005 w
.50712 .24193 m
.50791 .23877 L
s
P
p
0 1 .4 r
.005 w
.50635 .24463 m
.50712 .24193 L
s
P
p
.002 w
.3358 .15823 m .33549 .15825 L p
.50529 .24804 L 0 .576 0 r
F P
s
P
p
.002 w
.33549 .15825 m .34993 .1726 L p
.50529 .24804 L 0 .576 0 r
F P
s
P
p
.3358 .15823 m .50529 .24804 L .37131 .16628 L 0 .576 0 r
F
P
p
.002 w
.47825 .21033 m .37131 .16628 L p
.50529 .24804 L 0 .576 0 r
F P
s
P
p
.002 w
.51554 .15063 m .47793 .20858 L p
.50529 .24804 L 0 .573 0 r
F P
s
P
p
.002 w
.48047 .21224 m .47825 .21033 L p
.50529 .24804 L 0 .576 0 r
F P
s
P
p
.002 w
.47793 .20858 m .4765 .21079 L p
.50529 .24804 L 0 .573 0 r
F P
s
P
p
.002 w
.50529 .24804 m .50303 .23166 L .48047 .21224 L p
0 .576 0 r
F P
s
P
p
.002 w
.4765 .21079 m .48387 .23386 L .50529 .24804 L p
0 .573 0 r
F P
s
P
p
.002 w
.53282 .13625 m .51554 .15063 L p
.50529 .24804 L 0 .573 0 r
F P
s
P
p
.002 w
.54179 .15168 m .53282 .13625 L p
.50529 .24804 L 0 .573 0 r
F P
s
P
p
.002 w
.55292 .21376 m .54179 .15168 L p
.50529 .24804 L 0 .573 0 r
F P
s
P
p
.002 w
.50529 .24804 m .53414 .23579 L .55292 .21376 L p
0 .573 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50276 .2513 m
.50529 .24804 L
s
P
p
0 1 .4 r
.005 w
.50439 .25092 m
.50529 .24804 L
s
P
p
0 1 .4 r
.005 w
.50529 .24804 m
.50592 .25059 L
s
P
p
0 1 .4 r
.005 w
.50234 .25185 m
.50276 .2513 L
s
P
p
0 1 .4 r
.005 w
.50592 .25059 m
.5066 .25329 L
s
P
p
0 1 .4 r
.005 w
.50375 .25299 m
.50439 .25092 L
s
P
p
.002 w
.444 .37803 m .45244 .3784 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
0 1 .4 r
.005 w
.5066 .25329 m
.50726 .25581 L
s
P
p
.002 w
.47133 .30919 m .47144 .31099 L .47356 .31232 L p
0 .469 0 r
F P
s
P
p
.002 w
.47133 .30919 m .4716 .31129 L .4739 .31291 L p
0 .593 0 r
F P
s
P
p
.002 w
.43482 .37494 m .444 .37803 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
.002 w
.43333 .36949 m .43482 .37494 L p
.45541 .32726 L .758 .299 .817 r
F P
s
P
p
0 1 .4 r
.005 w
.48666 .27455 m
.48698 .27403 L
s
P
p
.002 w
.45541 .32726 m .4381 .35624 L .43333 .36949 L p
.758 .299 .817 r
F P
s
P
p
0 1 .4 r
.005 w
.46946 .32011 m
.47008 .31639 L
s
P
p
0 1 .4 r
.005 w
.47008 .31639 m
.47077 .31233 L
s
P
p
.002 w
.44998 .30641 m .45996 .3103 L p
.47133 .30919 L 0 .443 0 r
F P
s
P
p
.002 w
.44751 .30626 m .44998 .30641 L p
.47133 .30919 L 0 .443 0 r
F P
s
P
p
.002 w
.45191 .30558 m .44751 .30626 L p
.47133 .30919 L 0 .443 0 r
F P
s
P
p
.002 w
.46313 .30805 m .46701 .30917 L .47133 .30919 L p
0 .333 0 r
F P
s
P
p
.002 w
.45972 .30272 m .46275 .30746 L p
.47133 .30919 L 0 .333 0 r
F P
s
P
p
.002 w
.46573 .30782 m .45966 .30683 L p
.47133 .30919 L 0 .443 0 r
F P
s
P
p
.002 w
.45966 .30683 m .45191 .30558 L p
.47133 .30919 L 0 .443 0 r
F P
s
P
p
.002 w
.46275 .30746 m .46313 .30805 L p
.47133 .30919 L 0 .333 0 r
F P
s
P
p
.002 w
.45928 .30207 m .45972 .30272 L p
.47133 .30919 L 0 .333 0 r
F P
s
P
p
.002 w
.46233 .3023 m .45928 .30207 L p
.47133 .30919 L 0 .333 0 r
F P
s
P
p
.002 w
.47095 .30681 m .46233 .3023 L p
.47133 .30919 L 0 .333 0 r
F P
s
P
p
.002 w
.47133 .30919 m .47221 .30835 L .47095 .30681 L p
0 .333 0 r
F P
s
P
p
.002 w
.45996 .3103 m .46602 .31028 L .47133 .30919 L p
0 .443 0 r
F P
s
P
p
.002 w
.47133 .30919 m .46986 .30863 L .46573 .30782 L p
0 .443 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47077 .31233 m
.47133 .30919 L
s
P
p
0 1 .4 r
.005 w
.47161 .30762 m
.47209 .30494 L
s
P
p
0 1 .4 r
.005 w
.47209 .30494 m
.4728 .30137 L
s
P
p
0 1 .4 r
.005 w
.4728 .30137 m
.47372 .29719 L
s
P
p
0 1 .4 r
.005 w
.47195 .30061 m
.47372 .29719 L
s
P
p
0 1 .4 r
.005 w
.46982 .30446 m
.47195 .30061 L
s
P
p
0 1 .4 r
.005 w
.46903 .30581 m
.46982 .30446 L
s
P
p
0 1 .4 r
.005 w
.46731 .30878 m
.4675 .30845 L
s
P
p
0 1 .4 r
.005 w
.4675 .30845 m
.46753 .3084 L
s
P
p
0 1 .4 r
.005 w
.46565 .31163 m
.46711 .30911 L
s
P
p
0 1 .4 r
.005 w
.46711 .30911 m
.46731 .30878 L
s
P
p
0 1 .4 r
.005 w
.46378 .31471 m
.46565 .31163 L
s
P
p
0 1 .4 r
.005 w
.46185 .3177 m
.46378 .31471 L
s
P
p
0 1 .4 r
.005 w
.45993 .32069 m
.46185 .3177 L
s
P
p
0 1 .4 r
.005 w
.45734 .32452 m
.45993 .32069 L
s
P
p
.002 w
.44888 .34149 m .44484 .34899 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.40296 .33298 m .41462 .33581 L .45541 .32726 L p
.53 .004 0 r
F P
s
P
p
.002 w
.40104 .33076 m .40296 .33298 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.4017 .32804 m .40104 .33076 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.40684 .32698 m .4017 .32804 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.42155 .32652 m .40684 .32698 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.42118 .33975 m .41462 .33581 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.42837 .34091 m .42118 .33975 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.43816 .34153 m .42837 .34091 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.44331 .34043 m .43816 .34153 L p
.45541 .32726 L .53 .004 0 r
F P
s
P
p
.002 w
.4283 .3641 m .4329 .36042 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.42813 .3628 m .4283 .3641 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.42937 .35941 m .42813 .3628 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.43221 .35523 m .42937 .35941 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.45541 .32726 m .43946 .34611 L .43221 .35523 L p
.976 0 .144 r
F P
s
P
p
.002 w
.45541 .32726 m .44893 .33655 L .44331 .34043 L p
.53 .004 0 r
F P
s
P
p
.002 w
.48208 .31938 m .48514 .32621 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.47854 .31762 m .48208 .31938 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.47099 .31915 m .47854 .31762 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.46332 .32319 m .47061 .32862 L .45541 .32726 L p
.031 .052 .479 r
F P
s
P
p
.002 w
.45825 .32035 m .46332 .32319 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.45223 .31743 m .45825 .32035 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.45034 .31728 m .45223 .31743 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.45067 .31971 m .45034 .31728 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.48299 .33691 m .47983 .33424 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.48518 .33949 m .48299 .33691 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.48325 .3393 m .48518 .33949 L p
.45541 .32726 L .031 .052 .479 r
F P
s
P
p
.002 w
.45541 .32726 m .47528 .33618 L .48325 .3393 L p
.031 .052 .479 r
F P
s
P
p
.002 w
.4845 .35247 m .48369 .34142 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.48225 .35667 m .4845 .35247 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.47821 .35997 m .48225 .35667 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.47467 .35819 m .47821 .35997 L p
.45541 .32726 L .516 0 .936 r
F P
s
P
p
.002 w
.45541 .32726 m .46807 .34955 L .47467 .35819 L p
.516 0 .936 r
F P
s
P
p
.002 w
.43466 .36093 m .4329 .36042 L .45541 .32726 L p
.976 0 .144 r
F P
s
P
p
.002 w
.43765 .35806 m .43466 .36093 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.44203 .35313 m .43765 .35806 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
.002 w
.44484 .34899 m .44203 .35313 L p
.45541 .32726 L .976 0 .144 r
F P
s
P
p
0 1 .4 r
.005 w
.5153 .28362 m
.51571 .28483 L
s
P
p
0 1 .4 r
.005 w
.51508 .28294 m
.5153 .28362 L
s
P
p
0 1 .4 r
.005 w
.51571 .28483 m
.51676 .28779 L
s
P
p
0 1 .4 r
.005 w
.51676 .28779 m
.51781 .29054 L
s
P
p
.002 w
.50873 .3172 m .50543 .31975 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.51353 .31151 m .50873 .3172 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.51781 .29054 m
.51885 .29328 L
s
P
p
.002 w
.50543 .31975 m .50034 .32172 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.51885 .29328 m
.52012 .29647 L
s
P
p
.002 w
.50034 .32172 m .49689 .32242 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.53565 .31208 m .53617 .31512 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.53183 .30741 m .53565 .31208 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.53617 .31512 m .53389 .3196 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.53389 .3196 m .53136 .32256 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.53136 .32256 m .52551 .3239 L .52138 .2995 L p
.432 .063 .854 r
F P
s
P
p
.002 w
.49689 .32242 m .49494 .31997 L .52138 .2995 L p
.893 0 .746 r
F P
s
P
p
.002 w
.48912 .30262 m .49656 .30174 L .52138 .2995 L p
.116 .165 .246 r
F P
s
P
p
.002 w
.48775 .30284 m .48912 .30262 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.48795 .30293 m .48775 .30284 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.49107 .30264 m .48795 .30293 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.50021 .30172 m .49107 .30264 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.5009 .30114 m .49656 .30174 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.50542 .30063 m .5009 .30114 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.5115 .29998 m .50542 .30063 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.51462 .2997 m .5115 .29998 L p
.52138 .2995 L .116 .165 .246 r
F P
s
P
p
.002 w
.52138 .2995 m .51787 .29951 L .51462 .2997 L p
.116 .165 .246 r
F P
s
P
p
.002 w
.5467 .30151 m .54448 .30662 L .52138 .2995 L p
.472 0 .864 r
F P
s
P
p
.002 w
.526 .29818 m .52988 .30051 L .52138 .2995 L p
0 .065 .497 r
F P
s
P
p
.002 w
.52325 .29692 m .526 .29818 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.51998 .2956 m .52325 .29692 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.51892 .29548 m .51998 .2956 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.51901 .29643 m .51892 .29548 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.53484 .30297 m .52988 .30051 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.53651 .3041 m .53484 .30297 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.54516 .31262 m .54448 .30662 L p
.52138 .2995 L .472 0 .864 r
F P
s
P
p
.002 w
.53765 .30517 m .53651 .3041 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.53657 .30504 m .53765 .30517 L p
.52138 .2995 L 0 .065 .497 r
F P
s
P
p
.002 w
.52138 .2995 m .53223 .30358 L .53657 .30504 L p
0 .065 .497 r
F P
s
P
p
.002 w
.54333 .31495 m .54516 .31262 L p
.52138 .2995 L .472 0 .864 r
F P
s
P
p
.002 w
.54005 .31684 m .54333 .31495 L p
.52138 .2995 L .472 0 .864 r
F P
s
P
p
.002 w
.53716 .31594 m .54005 .31684 L p
.52138 .2995 L .472 0 .864 r
F P
s
P
p
.002 w
.52138 .2995 m .53177 .31139 L .53716 .31594 L p
.472 0 .864 r
F P
s
P
p
.002 w
.52017 .32829 m .52551 .3239 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.51711 .3282 m .52017 .32829 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.51379 .32659 m .51711 .3282 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.51327 .32353 m .51379 .32659 L p
.52138 .2995 L .432 .063 .854 r
F P
s
P
p
.002 w
.52138 .2995 m .51504 .31599 L .51327 .32353 L p
.432 .063 .854 r
F P
s
P
p
.002 w
.48967 .32007 m .49494 .31997 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.48951 .3182 m .48967 .32007 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.49102 .31504 m .48951 .3182 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.49434 .31247 m .49102 .31504 L p
.52138 .2995 L .893 0 .746 r
F P
s
P
p
.002 w
.52138 .2995 m .50278 .30794 L .49434 .31247 L p
.893 0 .746 r
F P
s
P
p
.002 w
.37131 .16628 m .33613 .15809 L .3358 .15823 L p
0 .576 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS0YcN@8001QcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i
136<3G=i00<0009000006G=i00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT0
0c6<LgUcN@0>LgT5<H`@LgT01@000T02@09000006G=i0S6<A7=i00<aS7=iLgT0GG=i000mLgT4<H`/
LgT00c6<LgUcN@12LgT00c6<LgUcN@09LgT4<H`DLgT00`000T02@0020T000`00LgUcN@0ILgT00c6<
LgUcN@12LgT00c6<LgUcN@1LLgT003UcN@@aS35cN@8aS4=cN@03<HacNG=i00AcN@@aS1McN@030002
@09000@2@003001cNG=i01UcN@03<HacNG=i03icN@<aS003LgTaS7=i05acN@00=G=i136<=g=i00<a
S7=iLgT0@G=i1S6<6W=i00<000900T001P9000<007=iLgT06G=i00<aS7=iLgT0>G=i136<1G=i00<a
S7=iLgT0FW=i000aLgT4<H`lLgT2<H`oLgT5<H`LLgT00`000T02@0070T000`00LgUcN@0JLgT00c6<
LgUcN@0cLgT5<H`:LgT00c6<LgUcN@1ILgT002mcN@8aS49cN@03<HacNG=i03McN@DaS0EcN@03<Hac
NG=i01UcN@/2@003001cNG=i01YcN@03<HacNG=i02icN@@aS11cN@03<HacNG=i05QcN@00<G=i00<a
S7=iLgT0@7=i00<aS7=iLgT0<W=i136<2g=i00<aS7=iLgT05g=i00<000900T002@9000<007=iLgT0
6g=i0S6<:W=i136<5G=i00<aS7=iLgT0Eg=i000bLgT2<Ha1LgT2<H`BLgT3000ILgT4<H`@LgT2<H`F
LgT00`000T02@00:0T000`00LgUcN@0MLgT00c6<LgUcN@0RLgT5<H`JLgT00c6<LgUcN@1FLgT003Ac
N@03<HacNG=i041cN@03<HacNG=i011cN@030002@00000<0015cN@@aS1IcN@03<HacNG=i01=cN@03
0002@09000X2@003001cNG=i01icN@03<HacNG=i01ecN@@aS21cN@8aS5IcN@00=G=i00<aS7=iLgT0
@7=i00<aS7=iLgT047=i00<000900T000P900`002W=i136<6g=i00<aS7=iLgT04G=i00<000900T00
309000<007=iLgT07W=i00<aS7=iLgT067=i136<9W=i00<aS7=iLgT0Dg=i000fLgT2<Ha1LgT2<H`A
LgT00`000T02@0040T0400000g=i<H`aS003<H`PLgT00c6<LgUcN@0?LgT00`000T02@00=0T000`00
LgUcN@0OLgT00c6<LgUcN@0CLgT4<H`[LgT00c6<LgUcN@1BLgT003QcN@03<HacNG=i041cN@03<Hac
NG=i00mcN@030002@09000L2@0<002AcN@8aS0mcN@030002@09000d2@003001cNG=i021cN@03<Hac
NG=i00ecN@DaS31cN@03<HacNG=i055cN@00>G=i0S6<@G=i00<aS7=iLgT03g=i00<000900T002@90
0`008g=i00<aS7=iLgT02g=i00<000900T003P9000<007=iLgT08G=i0S6<2G=i136<=W=i00<aS7=i
LgT0D7=i000kLgT00c6<LgUcN@0oLgT2<H`=LgT3<H`00`000T02@00;0T02000RLgT00c6<LgUcN@09
LgT00`000T02@00?0T000`00LgUcN@0SLgT00c6<LgUcN@02LgT4<H`kLgT00c6<LgUcN@1?LgT003ac
N@03<HacNG=i041cN@03<HacNG=i00IcN@@aS0EcN@h2@0<0021cN@03<HacNG=i00QcN@030002@090
00l2@003001cNG=i02=cN@DaS41cN@03<HacNG=i04icN@00?G=i0S6<@G=i00<aS7=iLgT01C6<2W=i
00<000900T003@900P007g=i0S6<1g=i00<000900T004@9000<007=iLgT07W=i136<0W=i00<aS7=i
LgT0@G=i00<aS7=iLgT0CG=i000oLgT00c6<LgUcN@0mLgT4<H`@LgT00`000T02@00>0T02000OLgT0
0c6<LgUcN@03LgT00`000T02@00B0T000`00LgUcN@0JLgT4<H`7LgT00c6<LgUcN@11LgT00c6<LgUc
N@1<LgT0041cN@8aS3UcN@@aS0AcN@03<HacNG=i00icN@030002@09000l2@0<001ecN@03<HacNG=i
009cN@030002@0900182@003001cNG=i01EcN@DaS0acN@03<HacNG=i045cN@03<HacNG=i04]cN@00
@W=i00<aS7=iLgT0<W=i136<2G=i00<aS7=iLgT03W=i00<000900T004@900P0077=i00@aS7=iLgT0
01D2@003001cNG=i015cN@@aS19cN@8aS49cN@8aS4]cN@00@g=i00<aS7=iLgT0;G=i136<3W=i0S6<
3g=i0P004`900`006W=i00<aS0000T005@9000<007=iLgT03G=i136<67=i00<aS7=iLgT0@G=i00<a
S7=iLgT0B7=i0014LgT2<H`XLgT5<H`DLgT00c6<LgUcN@0>LgT00`000T02@00C0T02000ILgT00`00
0T02@00D0T000`00LgUcN@09LgT4<H`MLgT00c6<LgUcN@11LgT00c6<LgUcN@17LgT004IcN@03<Hac
NG=i025cN@@aS1YcN@03<HacNG=i00icN@030002@09001@2@0<001EcN@030002@09001D2@003001c
NG=i00AcN@DaS29cN@03<HacNG=i045cN@03<HacNG=i04IcN@00Ag=i0S6<7G=i136<7g=i0S6<3g=i
00<000900T005P900P004W=i00<000900T005`9000<007=i<H`00c6<:7=i00<aS7=iLgT0@G=i00<a
S7=iLgT0AG=i0019LgT00c6<LgUcN@0FLgT4<H`ULgT00c6<LgUcN@0=LgT00`000T02@00G0T03000?
LgT00`000T02@00G0T000`00<HacN@0/LgT2<Ha2LgT00c6<LgUcN@14LgT004YcN@03<HacNG=i015c
N@@aS2YcN@03<HacNG=i00ecN@8001X2@08000acN@030002@09001P2@003001cNG=i02icN@03<Hac
NG=i03icN@<aS4EcN@00Bg=i0S6<37=i1C6<;g=i0S6<3g=i00<000900T006@900P002G=i00<00090
0T006@9000<007=iLgT0;g=i00<aS7=iLgT0>7=i1C6<0g=i00<aS7=iLgT0@W=i001=LgT00c6<LgUc
N@05LgT4<H`fLgT00c6<LgUcN@0=LgT00`000T02@00J0T030006LgT00`000T02@00I0T000`00LgUc
N@0`LgT00c6<LgUcN@0cLgT4<H`9LgT00c6<LgUcN@11LgT004icN@8aS003LgTaS36<008aS3]cN@8a
S0icN@030002@09001`2@08000=cN@030002@09001X2@003001cNG=i035cN@03<HacNG=i02icN@@a
S0icN@8aS45cN@00Cg=i0S6<@G=i00<aS7=iLgT037=i00<000900T007@900`007P9000<007=iLgT0
<G=i00<aS7=iLgT0:7=i1C6<57=i00<aS7=iLgT0?W=i001ALgT00c6<LgUcN@0oLgT00c6<LgUcN@0<
LgT00`000T02@00N0T02000M0T000`00LgUcN@0bLgT2<H`TLgT4<H`JLgT00c6<LgUcN@0mLgT0059c
N@8aS41cN@8aS0ecN@8001h2@0<001`2@003001cNG=i03AcN@03<HacNG=i01acN@DaS1mcN@03<Hac
NG=i03acN@00E7=i00<aS7=iLgT0?g=i00<aS7=iLgT037=i00<000900T00709000<0009000006`90
00<007=iLgT0=G=i00<aS7=iLgT05g=i136<9G=i00<aS7=iLgT0>g=i001ELgT2<Ha0LgT00c6<LgUc
N@0<LgT00`000T02@00K0T000`000T02@002000H0T000`00LgUcN@0gLgT00c6<LgUcN@0ALgT5<H`Z
LgT00c6<LgUcN@0jLgT005McN@03<HacNG=i03icN@8aS0ecN@030002@09001X2@0030002@0900082
@0030002@09001@2@003001cNG=i03UcN@03<HacNG=i00acN@@aS31cN@03<HacNG=i03UcN@00F7=i
00<aS7=iLgT0?g=i00<aS7=iLgT02g=i00<000900T006P9000<000900T000P9000<000900T004P90
00<007=iLgT0>g=i00<aS7=iLgT01g=i136<=G=i00<aS7=iLgT0>7=i001ILgT2<Ha0LgT00c6<LgUc
N@0;LgT00`000T02@00I0T000`000T02@0030T02000A0T000`00LgUcN@0mLgT2<H`2LgT5<H`jLgT0
0c6<LgUcN@0gLgT005]cN@03<HacNG=i03icN@8aS0QcN@80008aS0030002@09001P2@0030002@090
00D2@0030002@09000d2@003000aS7=i03icN@@aS41cN@03<HacNG=i03IcN@00G7=i0S6<@7=i00<a
S7=iLgT00W=i0c6<00<0005P00000P000W=i6@9000<000900T001@9000<000900T002`9000@007=i
LgTaS3UcN@DaS0=cN@03<HacNG=i03mcN@8aS3IcN@00GW=i00<aS7=iLgT0?G=i1C6<0g=i00<0005P
0F000P5P0`000W=i0P0050900P001P9000<000900T002P9000<007=iLgT00W=i0S6<<g=i136<2G=i
00<aS7=iLgT0@7=i00<aS7=iLgT0<g=i001OLgT00c6<LgUcN@0hLgT4<H`2LgT2<H`5LgT00`000F01
H0040F020003LgT3000B0T000`000T02@0030T000`000T02@0080T020007LgT00c6<LgUcN@0/LgT4
<H`>LgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT0061cN@8aS3AcN@@aS0QcN@03<HacNG=i009cN@03
0001H05P00H1H003001cNG=i00=cN@<00102@08000<2@0030002@09000H2@08000YcN@03<HacNG=i
02IcN@DaS1=cN@03<HacNG=i041cN@03<HacNG=i035cN@00HW=i00<aS7=iLgT0;7=i1C6<3G=i00@a
S7=iLgUcN@X1H003001cNG=i00EcN@<000l2@0030002@09000H2@0<000ecN@03<HacNG=i025cN@@a
S1UcN@8aS45cN@03<HacNG=i031cN@00Hg=i0S6<:7=i136<4g=i0S6<0W=i2P5P0P0027=i1`001090
0`000P900P0010900P004G=i00<aS00000002@004W=i1C6<7g=i00<aS7=iLgT0?g=i00<aS7=iLgT0
;g=i001ULgT00c6<LgUcN@0QLgT4<H`ILgT00c6<LgT0000;0F000`00LgUcN@0<LgT400030V020002
0T0010000T0000001G=i6P003W=i136<9G=i00<aS7=iLgT0?g=i00<aS7=iLgT0;W=i001VLgT00c6<
LgUcN@0LLgT4<H`NLgT00c6<0001H00;0F000`00LgUcN@0>LgT60V0200020n`7000>0b001000LgUc
NC6<4W=i136<:W=i00<aS7=iLgT0?g=i00<aS7=iLgT0;G=i001WLgT2<H`GLgT5<H`SLgT00c6<0001
H00;0F02000>LgT00`000V02H0040V030n`@0b09LgT00c6<LgUcN@0:LgT5<H`_LgT00c6<LgUcN@0o
LgT00c6<LgUcN@0/LgT006UcN@03<HacNG=i011cN@@aS0EcN@L001ecN@030001H05P00`1H003001c
NG=i00acN@030002H09P0082H0@3k0d38003001cNG=i00YcN@8aS0IcN@@aS3EcN@8aS3icN@<aS2ec
N@00JW=i0S6<37=i136<2g=i0P000`601`005g=i00<0005P0F00305P00<007=iLgT02g=i00<0009P
0V000P9P10?/00<000<P0b001`<P0P0047=i1S6<>g=i00<aS7=iLgT0=W=i1C6<<7=i001/LgT00c6<
LgUcN@04LgT5<H`ALgT200080H04000CLgT00`000F01H00=0F02000;LgT00`000V02H0040V020n`0
0`9P000380040b02000@LgT5<Ha0LgT00c6<LgUcN@0aLgT4<H`eLgT006ecN@03<HacNC6<00<aS1Qc
N@030001P06000T1P0@000mcN@030001H05P00l1H0D000AcN@<000X2H003000387=i00mcN@DaS0Ec
N@03<HacNG=i03icN@03<HacNG=i02]cN@DaS3UcN@00KG=i0c6<7G=i00<000600H002`60100037=i
00<0005P0F003`5P00@000:00X02P0T000T2H003001cNG=i00YcN@@aS0]cN@8aS3mcN@03<HacNG=i
02IcN@@aS3icN@00L7=i00<aS7=iLgT077=i0P003P60100027=i00<0005P0F00405P0P001P:01P00
1`9P00<007=iLgT01W=i136<4G=i00<aS7=iLgT0?G=i00<aS7=iLgT087=i1C6<@W=i001aLgT2<H`N
LgT2000@0H040005LgT00`000F01H00A0F000`000X02P0060X0600040V001000LgUcNG=i1C6<0g=i
30001g=i00<aS7=iLgT0?G=i0S6<77=i136<Ag=i001cLgT00c6<LgUcN@0MLgT2000B0H0400000g=i
0001H00C0F0200070X0600030V001000<H`aS36<0g=i4D2K00<007=iLgT01G=i00<aS7=iLgT0?W=i
00<aS7=iLgT057=i1C6<Bg=i001dLgT00c6<LgUcN@0NLgT2000D0H04000C0F0500040X0600000`9P
001cN@0H@9/20006LgT2<H`oLgT00c6<LgUcN@0?LgT4<Ha@LgT007EcN@8aS21cN@8001@1P0030001
P00000<000l1H004001cNG=iLgT20n`200020X05000M@9/00`00LgUcN@05LgT00c6<LgUcN@0mLgT0
0c6<LgUcN@09LgT5<HaDLgT007McN@03<HacNG=i01mcN@800181P0030001H06000<1P0@000`1H003
000`03000083k005000`03000010V`07000J@9/00`00LgUcN@06LgT00c6<LgUcN@0mLgT00c6<LgUc
N@04LgT4<HaILgT007QcN@8aS25cN@800141P0800081H0030H01H0600081P08000/1H08000@`00<0
0090V`T001M0V`03001cNG=i00IcN@8aS3icN@HaS5ecN@00NW=i00<aS7=iLgT087=i0P004@6000@0
005P0F01H0H1P0H1H08000030F0`0300008`0005HLH`0000001470020003@9/70004@9/2LgTB@9/0
0`00LgUcN@07LgT00c6<LgUcN@0gLgT6<HaQLgT007]cN@03<HacNG=i025cN@8000l1P004<000005P
0F02<0001P60<00`03000H0`00@00003<000030000<`0009HLH`0000LgT004@L0014700000=0V`83
k0D000Y0V`03LgU0Vd2K00Y0V`03001cNG=i00QcN@03<HacNG=i039cN@@aS6McN@00O7=i0S6<8g=i
00<000600H000`600P00230000<1P300<0000S0000<1P300<0000S0000D00300<00`000000L`0003
001cN@0000947004001474@L0002@9/20n`00d2K00000004000>@9/00g=i@9]0V`05@9/00`00LgUc
N@08LgT00c6<LgUcN@0/LgT5<Ha[LgT007icN@03<HacNG=i029cN@800081P003000`030000L`0004
0H0`0300<004000=<0001000LgUcN@000T@L00H004@LA1a47000@9/20n`2@9/6000F@9/00`00LgUc
N@08LgT2<H`XLgT4<Ha`LgT007mcN@8aS2AcN@8000H`00030H0`0300008`00<0010`0004001cNG=i
0004A1`01@00A1a474@L00000`?/0d2K1P00542K00<007=iLgT02W=i00<aS7=iLgT087=i1C6<M7=i
0021LgT00c6<LgUcN@0SLgT;000@<0030003LgT00`00A1a47002A1`01P00A1a474@L0010V`83k0E0
V`D001=0V`03001cNG=i00]cN@03<HacNG=i01]cN@@aS7UcN@00PW=i00<aS7=iLgT07G=i1C6<1g=i
1P002C0010000P?/1P0014@L00<004@LA1`00T@L00<000?/00000P000T2K0c`K1@004T2K00<007=i
LgT02g=i00<aS7=iLgT05G=i1C6<OG=i0023LgT2<H`ILgT4<H`ALgT:00001676000007=i0P?/1080
00<004@LA1`00d@L00<004@LA1`02@001C`K1@00442K00<007=iLgT037=i0S6<4G=i136<PW=i0025
LgT00c6<LgUcN@0ALgT5<H`CLgT20003HLH00`00HLIQaP02HLH01G=i00000000LgT00`?/108000<0
04@LA1`01P000PbW0P0000=`5`00000010001C`K1@003T2K00<007=iLgT03W=i00<aS7=iLgT02G=i
1C6<QW=i0026LgT2<H`=LgT4<H`ELgT30003HLH20002HLH2LgT00f76000000020D030n`200020P05
000010bWA1a470000T@L00T0070GL1M`5`00=5/003`K04l010000S`K00<0042K00001000342K00<0
07=iLgT03g=i00<aS7=iLgT017=i136<Rg=i0028LgT00c6<LgUcN@06LgT4<H`GLgT20004HLH20003
HLH7000010500n`3k0?/0W=i0P0024@L0`000g0G00D003AK000dF`00008l6`800003?1/0000000A0
V`D000U0V`03001cNG=i015cN@HaS8mcN@00RG=i00<aS7=iLgT01C6<6G=i0P000V7600AcNF76LgT0
00EQaP800005HLH000000L0000040n`01000LgUcN@001d@L0P00170G00A47000=5/0008dF`03000l
6c`K00<l6`030010Vd2K00A0V`H000I0V`03001cNG=i00icN@DaS9=cN@00RW=i0S6<77=i0P001F76
00H00676HLIQaW=iHLH20005LgT00`000n`3k0030n`00`9000000006A1`20006L1L014@L000dF`00
0cAK00<003`K?1/00S`K00<0042K@9/01D2K100000=0V`0000000d2K00<007=iLgT02W=i1C6<V7=i
002<LgT00c6<LgUcN@0HLgT00`00HLIQaP03HLH00`00HLIQaP03HLH20008LgT20n`00g=i0n`3k004
0004A1`00`00L1M`5`05L1L20002=5/00`00=5/dF`02=5/01@00?1/l6c`K00002D2K100000E0V`00
0010V`0000QcN@@aS9ecN@00SG=i0S6<5g=i00<00676HLH01f7600=cN@0000002W=i1@?/0W=i00<0
04@LA1`00T@L00<0070GL1L01G0G00<004@L00000SAK00<003AK=5/00SAK1000342K100000=0V`00
LgT00g=i1C6<XG=i002?LgT00c6<LgUcN@0CLgT01000HLIQaV76100000AQaP00000000McN@<00003
LgT3k0?/00<3k0D000947003001`5g0G00I`5`947005000dFcAK=5/00003=5/00`00@9]0V`0?@9/4
0004<HbVLgT0091cN@03<HacNG=i015cN@03001QaP00008000AcN@03001cNG=i00QcN@030000;`0_
008000030nacN@?/00E07@03001474@L00<0009`5`<000947003000dFcAK008dF`03000dFcAK0080
01=0V`800:YcN@00TG=i0S6<47=i0`004W=i1@0_0P001d0M00<004@LA1`00T@L00<004@LA1`00T@L
00<004@L000013AK0`000T@L00<0042K@9/04D2K0P00ZG=i002CLgT00c6<LgUcN@0CLgT4000<LgT6
02l00`00@1e07@04@1d00`00A1a47007A1`01000A1`000000SAK00<004@LA1`014@L00<0042K@9/0
442K00<007=iLgT0Z7=i002DLgT2<H`>LgT5000;@003LgT;0004@1d00`00A1a47007A1`01000A1a4
74@L0P0024@L00<0042K@9/0442K00<007=iLgT0Yg=i002FLgT00c6<LgUcN@0;LgT00`00@010000>
@0020003@0000`00@1d00002000302l00`00@1e07@02@1d00`00A1a47006A1`00`00A1a4700<A1`0
0`00@9]0V`0?@9/00`00LgUcN@2WLgT009McN@03<HacNG=i00]cN@030010040000A000D000Q000<0
00=07@<0000302l0040M00907@03001474@L00M47003001474@L00a470030010Vd2K00i0V`03001c
NG=i0:McN@00V7=i0S6<3W=i10002d000`0000=Q>P00@1d0140M00<0;`0000000P0000=07@00A1`0
24@L00<004@LA1`03D@L00<0042K@9/03D2K00<007=iLgT0Yg=i002JLgT00c6<LgUcN@0>LgT00`00
@0100008@00200000g`4HCYQ>P020006@1d0100_000000002T@L00<004@LA1`03D@L0P003T2K00<0
07=iLgT0Yg=i002KLgT2<H`?LgT60002@00400001W`4HCYQ>P00HCX000Q07@03001474@L00Q47003
001474@L00a47004001cNG=i000<@9/00`00LgUcN@2XLgT009ecN@03<HacNG=i019cN@800005LgT0
0000O0@00003HCX20008@1d00`00A1a47008A1`00`00A1a4700;A1`00`00LgUcN@02LgT20009@9/0
0`00LgUcN@2YLgT009icN@03<HacNG=i01=cN@80009l1007001Q>V4jHCX0064j00001d0M00<004@L
A1`02D@L00<004@LA1`02D@L00<007=iLgT01G=i0`000d2K0`00[7=i002OLgT2<H`CLgT200000g`4
001Q>P03HCX00`00HCX00007@1d00`00A1a47009A1`00`00A1a47007A1`2000;LgT3002_LgT00:5c
N@03<HacNG=i00mcN@800003O0@0064j00AQ>P04001Q>V4j0006@1d00`00A1a47009A1`00`00A1a4
7004A1`3002oLgT00:9cN@8aS0ecN@05<H`00000O0@00007HCX200000d@L00107@04@1d00`00A1a4
7009A1`00`00A1a47002A1`20032LgT00:AcN@03<HacNG=i00IcN@@aS004001l10000008HCX20002
A1`00`00@1e07@02@1d00`00A1a4700:A1`40034LgT00:EcN@03<HacNG=i00DaS0AcN@<000UQ>P80
00=470800003@1d004@L00]470800<McN@00YW=i0S6<27=i10002F4j0P001D@L00<004@LA1`02T@L
00<007=iLgT0ag=i002_LgT01000O0AcN@002V4j00<004@LA1`044@L00<007=iLgT0b7=i002_LgT0
1000LgUcN@002V4j00<004@LA1`03d@L00<007=iLgT0bG=i002bLgT00`00HCYQ>P08HCX00`00A1a4
700=A1`2003<LgT00;5cN@03001Q>V4j00UQ>P03001474@L00a47003001cNG=i0<acN@00/G=i00<0
064jHCX02V4j00<004@LA1`02T@L00<007=iLgT0cG=i002bLgT30007HCX60008A1`00`00LgUcN@3>
LgT00;EcN@@00003HCX0000000IcN@P00=5cN@00^G=i00<007=iLgT0gg=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.48744 .30413 m .55275 .29306 L .55855 .29069 L p
0 .792 0 r
F P
s
P
p
.002 w
.48757 .30437 m .55322 .29334 L .55891 .291 L p
0 .925 0 r
F P
s
P
p
.55855 .29069 m .4777 .29457 L .48744 .30413 L 0 .792 0 r
F
P
p
.002 w
.4777 .29457 m .4721 .30189 L .48744 .30413 L p
0 .792 0 r
F P
s
P
p
.55891 .291 m .4777 .29457 L .48757 .30437 L 0 .925 0 r
F
P
p
.54824 .29162 m .4777 .29457 L .54761 .29149 L 0 .925 0 r
F
P
p
.002 w
.55855 .29069 m .57179 .29027 L p
.54444 .29152 L 0 .792 0 r
F P
s
P
p
.54444 .29152 m .4777 .29457 L .54386 .2914 L 0 .792 0 r
F
P
p
.54444 .29152 m .54386 .2914 L .55855 .29069 L 0 .792 0 r
F
P
p
.002 w
.55891 .291 m .57224 .29062 L p
.54824 .29162 L 0 .925 0 r
F P
s
P
p
.54824 .29162 m .54761 .29149 L .55891 .291 L 0 .925 0 r
F
P
p
.002 w
.57179 .29027 m .58002 .2859 L p
.4777 .29457 L 0 .792 0 r
F P
s
P
p
.002 w
.57224 .29062 m .58042 .28619 L p
.4777 .29457 L 0 .925 0 r
F P
s
P
p
.002 w
.5305 .2976 m .58005 .28931 L p
.53449 .29118 L 0 .866 0 r
F P
s
P
p
.002 w
.58042 .28619 m .5883 .28552 L p
.4777 .29457 L 0 .925 0 r
F P
s
P
p
.002 w
.58002 .2859 m .588 .28519 L p
.4777 .29457 L 0 .792 0 r
F P
s
P
p
.002 w
.5883 .28552 m .56342 .28742 L p
.4777 .29457 L 0 .925 0 r
F P
s
P
p
.002 w
.588 .28519 m .56328 .28717 L p
.4777 .29457 L 0 .792 0 r
F P
s
P
p
.002 w
.56328 .28717 m .52333 .29041 L .4777 .29457 L p
0 .792 0 r
F P
s
P
p
.002 w
.56342 .28742 m .52341 .29053 L .4777 .29457 L p
0 .925 0 r
F P
s
P
p
.49878 .27091 m .52753 .29328 L .52698 .29344 L .395 0 .675 r
F
P
p
.002 w
.52293 .29457 m .52172 .29607 L p
.52698 .29344 L 0 .866 0 r
F P
s
P
p
.52451 .29413 m .52698 .29344 L .52455 .29417 L .395 0 .675 r
F
P
p
.49878 .27091 m .52698 .29344 L .52451 .29413 L .395 0 .675 r
F
P
p
.002 w
.52172 .29607 m .5305 .2976 L p
.52698 .29344 L 0 .866 0 r
F P
s
P
p
.002 w
.52242 .29733 m .5319 .30009 L p
.52741 .29422 L 0 .849 0 r
F P
s
P
p
.002 w
.5234 .29541 m .52242 .29733 L p
.52741 .29422 L 0 .849 0 r
F P
s
P
p
.002 w
.55654 .32304 m .55863 .33546 L p
.52191 .29585 L .395 0 .675 r
F P
s
P
p
.49878 .27091 m .5253 .29484 L .52191 .29585 L .395 0 .675 r
F
P
p
.5253 .29484 m .55654 .32304 L .52191 .29585 L .395 0 .675 r
F
P
p
.002 w
.52538 .29155 m .52293 .29457 L p
.52698 .29344 L 0 .866 0 r
F P
s
P
p
.002 w
.5319 .30009 m .5821 .29297 L p
.53482 .29179 L 0 .849 0 r
F P
s
P
p
.52698 .29344 m .5305 .2976 L .53449 .29118 L 0 .866 0 r
F
P
p
.52741 .29422 m .5319 .30009 L .53482 .29179 L 0 .849 0 r
F
P
p
.002 w
.54109 .30383 m .55654 .32304 L p
.52535 .29489 L .395 0 .675 r
F P
s
P
p
.52455 .29417 m .52563 .2948 L .52535 .29489 L .395 0 .675 r
F
P
p
.52563 .2948 m .54109 .30383 L .52535 .29489 L .395 0 .675 r
F
P
p
.52538 .29155 m .52698 .29344 L .53449 .29118 L 0 .866 0 r
F
P
p
.52753 .29328 m .54109 .30383 L .52455 .29417 L .395 0 .675 r
F
P
p
.52538 .29155 m .52741 .29422 L .53482 .29179 L 0 .849 0 r
F
P
p
.002 w
.52538 .29155 m .5234 .29541 L p
.52741 .29422 L 0 .849 0 r
F P
s
P
p
.54737 .29214 m .55106 .29219 L .5513 .29224 L 0 .849 0 r
F
P
p
.52538 .29155 m .54718 .2921 L .54737 .29214 L 0 .849 0 r
F
P
p
.54718 .2921 m .55106 .29219 L .54737 .29214 L 0 .849 0 r
F
P
p
.002 w
.5821 .29297 m .6011 .29357 L p
.5513 .29224 L 0 .849 0 r
F P
s
P
p
.55106 .29219 m .5821 .29297 L .5513 .29224 L 0 .849 0 r
F
P
p
.002 w
.6011 .29357 m .59707 .28964 L p
.52538 .29155 L 0 .849 0 r
F P
s
P
p
.002 w
.58005 .28931 m .59839 .28872 L p
.52538 .29155 L 0 .866 0 r
F P
s
P
p
.002 w
.59839 .28872 m .59502 .28598 L p
.52538 .29155 L 0 .866 0 r
F P
s
P
p
.002 w
.51042 .25369 m .551 .24813 L p
.50551 .2473 L 0 .817 0 r
F P
s
P
p
.002 w
.56459 .25268 m .56664 .25068 L p
.50551 .2473 L 0 .548 0 r
F P
s
P
p
.002 w
.55303 .25176 m .55953 .2523 L .56459 .25268 L p
0 .548 0 r
F P
s
P
p
.56459 .25268 m .50551 .2473 L .55303 .25176 L 0 .548 0 r
F
P
p
.002 w
.56664 .25068 m .56508 .24902 L p
.50551 .2473 L 0 .548 0 r
F P
s
P
p
.002 w
.50551 .2473 m .50295 .25165 L .51042 .25369 L p
0 .817 0 r
F P
s
P
p
.002 w
.5118 .25614 m .55303 .25176 L p
.50551 .2473 L 0 .548 0 r
F P
s
P
p
.002 w
.55887 .24815 m .56309 .24543 L p
.50551 .2473 L 0 .817 0 r
F P
s
P
p
.002 w
.551 .24813 m .55122 .24814 L .55887 .24815 L p
0 .817 0 r
F P
s
P
p
.55887 .24815 m .50551 .2473 L .551 .24813 L 0 .817 0 r
F
P
p
.002 w
.56508 .24902 m .54848 .24778 L p
.50551 .2473 L 0 .548 0 r
F P
s
P
p
.002 w
.56309 .24543 m .56304 .24539 L p
.50551 .2473 L 0 .817 0 r
F P
s
P
p
.002 w
.56304 .24539 m .5471 .24531 L p
.50551 .2473 L 0 .817 0 r
F P
s
P
p
.002 w
.59707 .28964 m .57764 .28989 L p
.52538 .29155 L 0 .849 0 r
F P
s
P
p
.002 w
.59502 .28598 m .57624 .28739 L p
.52538 .29155 L 0 .866 0 r
F P
s
P
p
.002 w
.4777 .29457 m .47217 .30202 L .48757 .30437 L p
0 .925 0 r
F P
s
P
p
.002 w
.48146 .33243 m .50718 .32904 L p
.47728 .32761 L 0 .943 0 r
F P
s
P
p
.002 w
.47728 .32761 m .4763 .33077 L .48146 .33243 L p
0 .943 0 r
F P
s
P
p
.002 w
.48239 .33407 m .50855 .33147 L p
.47728 .32761 L 0 .932 0 r
F P
s
P
p
.002 w
.50855 .33147 m .51895 .33294 L p
.47728 .32761 L 0 .932 0 r
F P
s
P
p
.002 w
.51895 .33294 m .51593 .32985 L p
.47728 .32761 L 0 .932 0 r
F P
s
P
p
.002 w
.50718 .32904 m .51713 .32971 L p
.47728 .32761 L 0 .943 0 r
F P
s
P
p
.002 w
.51713 .32971 m .51456 .32741 L p
.47728 .32761 L 0 .943 0 r
F P
s
P
p
.002 w
.50551 .2473 m .50364 .25289 L .5118 .25614 L p
0 .548 0 r
F P
s
P
p
.002 w
.51593 .32985 m .50472 .32914 L p
.47728 .32761 L 0 .932 0 r
F P
s
P
p
.002 w
.51456 .32741 m .50379 .3275 L p
.47728 .32761 L 0 .943 0 r
F P
s
P
p
.002 w
.46091 .28328 m .45096 .28919 L p
.49878 .27091 L 0 0 0 r
F P
s
P
p
.002 w
.47524 .27727 m .46091 .28328 L p
.49878 .27091 L 0 0 0 r
F P
s
P
p
.002 w
.45096 .28919 m .43525 .301 L p
.49878 .27091 L 0 0 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20669 L
s
P
p
.002 w
.54848 .24778 m .52825 .24727 L .50551 .2473 L p
0 .548 0 r
F P
s
P
p
.002 w
.5471 .24531 m .52755 .24603 L .50551 .2473 L p
0 .817 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51216 .20669 m
.51205 .20953 L
s
P
p
0 1 .4 r
.005 w
.51205 .20953 m
.51184 .2128 L
s
P
p
0 1 .4 r
.005 w
.51184 .2128 m
.51165 .21576 L
s
P
p
0 1 .4 r
.005 w
.51165 .21576 m
.51138 .21843 L
s
P
p
.002 w
.43525 .301 m .43162 .304 L p
.49878 .27091 L 0 0 0 r
F P
s
P
p
.002 w
.43162 .304 m .42968 .3056 L p
.43712 .30187 L 0 0 0 r
F P
s
P
p
.49878 .27091 m .43162 .304 L .43712 .30187 L 0 0 0 r
F
P
p
.4474 .29788 m .42968 .3056 L .4421 .30066 L 0 0 0 r
F
P
p
.49878 .27091 m .43712 .30187 L .4474 .29788 L 0 0 0 r
F
P
p
.43712 .30187 m .42968 .3056 L .4474 .29788 L 0 0 0 r
F
P
p
.45408 .29568 m .43622 .30375 L .45075 .29752 L 0 0 0 r
F
P
p
.49878 .27091 m .4418 .30082 L .45408 .29568 L 0 0 0 r
F
P
p
.4418 .30082 m .43622 .30375 L .45408 .29568 L 0 0 0 r
F
P
p
.4626 .29218 m .44957 .29818 L .46059 .29336 L 0 0 0 r
F
P
p
.49878 .27091 m .45313 .2962 L .4626 .29218 L 0 0 0 r
F
P
p
.45313 .2962 m .44957 .29818 L .4626 .29218 L 0 0 0 r
F
P
p
.002 w
.46101 .29333 m .49878 .27091 L p
.45787 .29496 L 0 0 0 r
F P
s
P
p
.002 w
.44327 .25043 m .47835 .25124 L .50551 .2473 L p
0 .664 0 r
F P
s
P
p
.002 w
.37284 .23314 m .44327 .25043 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.41296 .25911 m .3757 .25445 L p
.49878 .27091 L .323 0 0 r
F P
s
P
p
.49878 .27091 m .41296 .26175 L .43641 .26509 L .323 0 0 r
F
P
p
.002 w
.45151 .26699 m .49878 .27091 L p
.42846 .26436 L .323 0 0 r
F P
s
P
p
.42846 .26436 m .42612 .26414 L .43049 .26463 L .323 0 0 r
F
P
p
.42846 .26436 m .43049 .26463 L .45151 .26699 L .323 0 0 r
F
P
p
.002 w
.35355 .22883 m .37284 .23314 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.37838 .22761 m .35355 .22883 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.3972 .2183 m .39366 .21825 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.46035 .23406 m .45977 .23401 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.50551 .2473 m .48986 .24038 L .46035 .23406 L p
0 .664 0 r
F P
s
P
p
.002 w
.47217 .23197 m .42 .22246 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.42 .22246 m .3972 .2183 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.45977 .23401 m .45198 .2334 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.45198 .2334 m .37838 .22761 L p
.50551 .2473 L 0 .664 0 r
F P
s
P
p
.002 w
.39366 .21825 m .37358 .218 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.44609 .24612 m .47835 .24942 L .50551 .2473 L p
0 .441 0 r
F P
s
P
p
.002 w
.38855 .22311 m .44609 .24612 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.37358 .218 m .38855 .22311 L p
.50551 .2473 L 0 .441 0 r
F P
s
P
p
.002 w
.55863 .33546 m .54944 .35355 L p
.49878 .27091 L .395 0 .675 r
F P
s
P
p
.002 w
.54944 .35355 m .5392 .36546 L p
.49878 .27091 L .395 0 .675 r
F P
s
P
p
.45942 .32759 m .45745 .32759 L .45919 .3284 L 0 .754 0 r
F
P
p
.002 w
.45213 .32845 m .459 .32905 L p
.45745 .32759 L 0 .754 0 r
F P
s
P
p
.45745 .32759 m .459 .32905 L .45919 .3284 L 0 .754 0 r
F
P
p
.4777 .29457 m .46251 .29254 L .45787 .29496 L 0 .757 0 r
F
P
p
.002 w
.45344 .29724 m .4777 .29457 L p
.45787 .29496 L 0 .757 0 r
F P
s
P
p
.002 w
.42168 .31364 m .41764 .31907 L .46083 .29343 L p
0 0 0 r
F P
s
P
p
.49878 .27091 m .47709 .28493 L .47252 .28649 L 0 0 0 r
F
P
p
.46026 .3262 m .4594 .32765 L .45942 .32759 L .483 0 .339 r
F
P
p
.46026 .3262 m .45942 .32759 L .45947 .32746 L .483 0 .339 r
F
P
p
.46026 .3262 m .45945 .32748 L .45949 .32733 L .483 0 .339 r
F
P
p
.47728 .32761 m .46773 .32568 L .45942 .32759 L 0 .754 0 r
F
P
p
.46026 .3262 m .46119 .3269 L .46091 .32695 L .396 .303 .779 r
F
P
p
.45942 .32759 m .45248 .32568 L .44207 .32757 L 0 .754 0 r
F
P
p
.002 w
.45847 .32609 m .46026 .3262 L p
.43511 .32451 L .108 0 0 r
F P
s
P
p
.002 w
.40049 .33445 m .40578 .32971 L p
.41721 .32331 L 0 0 0 r
F P
s
P
p
.46026 .3262 m .41585 .32316 L .41715 .3233 L .108 0 0 r
F
P
p
.41765 .32336 m .40049 .33445 L .41721 .32331 L 0 0 0 r
F
P
p
.002 w
.40578 .32971 m .41339 .32288 L p
.41721 .32331 L 0 0 0 r
F P
s
P
p
.002 w
.38117 .32088 m .38151 .32092 L p
.41731 .32332 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .41715 .3233 L .43511 .32451 L .108 0 0 r
F
P
p
.41715 .3233 m .38117 .32088 L .41721 .32331 L .108 0 0 r
F
P
p
.41715 .3233 m .41721 .32331 L .43511 .32451 L .108 0 0 r
F
P
p
.002 w
.39951 .33768 m .40049 .33445 L p
.41765 .32336 L 0 0 0 r
F P
s
P
p
.002 w
.37956 .32054 m .37859 .3206 L p
.41585 .32316 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .41408 .32296 L .41585 .32316 L .108 0 0 r
F
P
p
.41408 .32296 m .37956 .32054 L .41585 .32316 L .108 0 0 r
F
P
p
.002 w
.40369 .33786 m .39951 .33768 L p
.42035 .32366 L 0 0 0 r
F P
s
P
p
.002 w
.38726 .32103 m .37956 .32054 L p
.41408 .32296 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .41333 .32288 L .41408 .32296 L .108 0 0 r
F
P
p
.41333 .32288 m .38726 .32103 L .41408 .32296 L .108 0 0 r
F
P
p
.002 w
.41404 .33172 m .40369 .33786 L p
.42338 .324 L 0 0 0 r
F P
s
P
p
.002 w
.40936 .32257 m .38726 .32103 L p
.41333 .32288 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .41272 .32281 L .41333 .32288 L .108 0 0 r
F
P
p
.41272 .32281 m .40936 .32257 L .41333 .32288 L .108 0 0 r
F
P
p
.002 w
.42358 .31974 m .4348 .32449 L p
.42598 .3184 L 0 .754 0 r
F P
s
P
p
.002 w
.4348 .32449 m .44207 .32757 L p
.43692 .32464 L 0 .754 0 r
F P
s
P
p
.42598 .3184 m .4348 .32449 L .43692 .32464 L 0 .754 0 r
F
P
p
.4246 .32413 m .41404 .33172 L .42338 .324 L 0 0 0 r
F
P
p
.42338 .324 m .40369 .33786 L .42035 .32366 L 0 0 0 r
F
P
p
.42035 .32366 m .39951 .33768 L .41765 .32336 L 0 0 0 r
F
P
p
.45248 .32568 m .43692 .32464 L .44207 .32757 L 0 .754 0 r
F
P
p
.46026 .3262 m .45952 .32616 L .45847 .32609 L .108 0 0 r
F
P
p
.45991 .32618 m .45359 .32576 L .45942 .32759 L 0 .754 0 r
F
P
p
.42749 .31755 m .42598 .3184 L .45248 .32568 L 0 .754 0 r
F
P
p
.45359 .32576 m .45248 .32568 L .45942 .32759 L 0 .754 0 r
F
P
p
.42749 .31755 m .45248 .32568 L .45359 .32576 L 0 .754 0 r
F
P
p
.002 w
.42492 .32417 m .41404 .33172 L p
.4246 .32413 L 0 0 0 r
F P
s
P
p
.002 w
.43469 .3251 m .4199 .32403 L p
.45978 .32618 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .45999 .32619 L .45978 .32618 L .108 0 0 r
F
P
p
.45999 .32619 m .43469 .3251 L .45978 .32618 L .108 0 0 r
F
P
p
.002 w
.4199 .32403 m .40904 .3232 L p
.45952 .32616 L .108 0 0 r
F P
s
P
p
.46026 .3262 m .45978 .32618 L .45952 .32616 L .108 0 0 r
F
P
p
.45978 .32618 m .4199 .32403 L .45952 .32616 L .108 0 0 r
F
P
p
.45898 .32458 m .42749 .31755 L .45359 .32576 L 0 .754 0 r
F
P
p
.45836 .32379 m .42749 .31755 L .45898 .32458 L 0 .754 0 r
F
P
p
.46 .3259 m .45359 .32576 L .45991 .32618 L 0 .754 0 r
F
P
p
.46058 .32424 m .45898 .32458 L .46 .3259 L 0 .754 0 r
F
P
p
.45898 .32458 m .45359 .32576 L .46 .3259 L 0 .754 0 r
F
P
p
.46026 .3262 m .46006 .32598 L .46018 .32612 L .402 0 0 r
F
P
p
.46773 .32568 m .46388 .3249 L .46209 .32584 L 0 .754 0 r
F
P
p
.46026 .3262 m .46244 .32566 L .46151 .32615 L .656 .18 .806 r
F
P
p
.46026 .3262 m .45987 .32573 L .46006 .32598 L .402 0 0 r
F
P
p
.002 w
.42525 .37797 m .41369 .38698 L p
.45961 .32705 L .483 0 .339 r
F P
s
P
p
.46026 .3262 m .45953 .32728 L .45961 .32705 L .483 0 .339 r
F
P
p
.45953 .32728 m .42525 .37797 L .45961 .32705 L .483 0 .339 r
F
P
p
.46773 .32568 m .45955 .3272 L .45942 .32759 L 0 .754 0 r
F
P
p
.46098 .32702 m .4612 .32718 L .46113 .3272 L .396 .303 .779 r
F
P
p
.002 w
.46093 .32922 m .47728 .32761 L p
.45942 .32759 L 0 .754 0 r
F P
s
P
p
.4612 .32718 m .51994 .37085 L .46113 .3272 L .396 .303 .779 r
F
P
p
.002 w
.51994 .37085 m .51081 .38373 L p
.46113 .3272 L .396 .303 .779 r
F P
s
P
p
.46129 .32697 m .51994 .37085 L .46098 .32702 L .396 .303 .779 r
F
P
p
.002 w
.51788 .36213 m .51994 .37085 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.50252 .34883 m .51788 .36213 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.50981 .33668 m .5067 .31814 L p
.52929 .3466 L .395 0 .675 r
F P
s
P
p
.002 w
.5067 .31814 m .50311 .29673 L p
.51372 .31694 L .395 0 .675 r
F P
s
P
p
.51372 .31694 m .52929 .3466 L .5067 .31814 L .395 0 .675 r
F
P
p
.50474 .29665 m .5392 .36546 L .50311 .29673 L .395 0 .675 r
F
P
p
.50833 .29326 m .5392 .36546 L .50227 .29171 L .395 0 .675 r
F
P
p
.002 w
.5097 .30781 m .51758 .30643 L p
.50944 .30924 L .656 .18 .806 r
F P
s
P
p
.46026 .3262 m .46425 .3245 L .46361 .32505 L .656 .18 .806 r
F
P
p
.46425 .3245 m .46645 .32356 L .46463 .32451 L .656 .18 .806 r
F
P
p
.46425 .3245 m .46463 .32451 L .46361 .32505 L .656 .18 .806 r
F
P
p
.47728 .32761 m .47062 .32472 L .46566 .32455 L 0 .754 0 r
F
P
p
.46444 .32496 m .46568 .32453 L .46485 .325 L .656 .18 .806 r
F
P
p
.47728 .32761 m .46566 .32455 L .46502 .32502 L 0 .754 0 r
F
P
p
.46568 .32453 m .47572 .32103 L .46566 .32472 L .656 .18 .806 r
F
P
p
.002 w
.51081 .38373 m .50065 .39227 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.50472 .32914 m .49171 .32829 L .47728 .32761 L p
0 .932 0 r
F P
s
P
p
.002 w
.50379 .3275 m .49124 .32747 L .47728 .32761 L p
0 .943 0 r
F P
s
P
p
.002 w
.50065 .39227 m .47718 .39631 L .46026 .3262 L p
.396 .303 .779 r
F P
s
P
p
.002 w
.49381 .38831 m .5155 .37062 L p
.50311 .29673 L .395 0 .675 r
F P
s
P
p
.49878 .27091 m .49767 .297 L .50311 .29673 L .395 0 .675 r
F
P
p
.002 w
.49349 .36747 m .494 .37009 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.48969 .36422 m .49349 .36747 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.49507 .36295 m .49368 .36774 L .47932 .35969 L p
.569 .077 .929 r
F P
s
P
p
.002 w
.49441 .35981 m .49507 .36295 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.47728 .32761 m .48926 .32524 L .48976 .32495 L p
0 .645 0 r
F P
s
P
p
.49767 .297 m .49639 .3273 L .50311 .29673 L .395 0 .675 r
F
P
p
.49639 .3273 m .49988 .32854 L .50311 .29673 L .395 0 .675 r
F
P
p
.51328 .28875 m .51618 .29301 L .51657 .2928 L .542 .07 .817 r
F
P
p
.49878 .27091 m .51286 .29101 L .51328 .28875 L .542 .07 .817 r
F
P
p
.002 w
.52639 .30977 m .53405 .32309 L p
.50662 .32424 L .656 .18 .806 r
F P
s
P
p
.50718 .32127 m .52639 .30977 L .50662 .32424 L .656 .18 .806 r
F
P
p
.47728 .32761 m .48976 .32495 L .48707 .324 L 0 .645 0 r
F
P
p
.49128 .32123 m .48418 .32286 L .49066 .32541 L .395 0 .675 r
F
P
p
.49878 .27091 m .48449 .32175 L .49128 .32123 L .395 0 .675 r
F
P
p
.48449 .32175 m .48418 .32286 L .49128 .32123 L .395 0 .675 r
F
P
p
.002 w
.494 .37009 m .49174 .3747 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.49174 .3747 m .48922 .37801 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.48922 .37801 m .48342 .38069 L .47932 .35969 L p
.741 0 .67 r
F P
s
P
p
.002 w
.47812 .38601 m .48342 .38069 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.48136 .3878 m .49381 .38831 L p
.49411 .38133 L .395 0 .675 r
F P
s
P
p
.002 w
.49286 .35616 m .49441 .35981 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.49106 .35516 m .49286 .35616 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.48723 .35579 m .49106 .35516 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.4941 .37353 m .49368 .36774 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.49295 .37567 m .4941 .37353 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.49091 .37731 m .49295 .37567 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.49448 .37241 m .48542 .36054 L .49411 .38133 L .395 0 .675 r
F
P
p
.47932 .35969 m .48712 .36461 L .48528 .3609 L .047 .045 .442 r
F
P
p
.002 w
.48595 .3618 m .48528 .3609 L p
.48712 .36461 L .047 .045 .442 r
F P
s
P
p
.002 w
.49004 .36796 m .48882 .36568 L p
.48712 .36461 L .047 .045 .442 r
F P
s
P
p
.47932 .35969 m .4878 .36624 L .48712 .36461 L .047 .045 .442 r
F
P
p
.4878 .36624 m .49004 .36796 L .48712 .36461 L .047 .045 .442 r
F
P
p
.002 w
.459 .32905 m .46093 .32922 L p
.45919 .3284 L 0 .754 0 r
F P
s
P
p
.45942 .32759 m .45919 .3284 L .46093 .32922 L 0 .754 0 r
F
P
p
.002 w
.45575 .40906 m .47718 .39631 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.48249 .35627 m .48528 .3609 L .47932 .35969 L p
.047 .045 .442 r
F P
s
P
p
.002 w
.49087 .37016 m .49004 .36796 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.002 w
.49012 .37001 m .49087 .37016 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.002 w
.47932 .35969 m .48704 .36734 L .49012 .37001 L p
.047 .045 .442 r
F P
s
P
p
.002 w
.48911 .3763 m .49091 .37731 L p
.47932 .35969 L .569 .077 .929 r
F P
s
P
p
.002 w
.47932 .35969 m .48576 .37164 L .48911 .3763 L p
.569 .077 .929 r
F P
s
P
p
.002 w
.47508 .3867 m .47812 .38601 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.47179 .38608 m .47508 .3867 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.47127 .38345 m .47179 .38608 L p
.47932 .35969 L .741 0 .67 r
F P
s
P
p
.002 w
.47932 .35969 m .47303 .37619 L .47127 .38345 L p
.741 0 .67 r
F P
s
P
p
.49066 .32541 m .4812 .34846 L .48542 .36054 L .395 0 .675 r
F
P
p
.4812 .34846 m .48117 .35035 L .48542 .36054 L .395 0 .675 r
F
P
p
.49878 .27091 m .48546 .36031 L .49448 .37241 L .395 0 .675 r
F
P
p
.002 w
.47728 .32761 m .47676 .33159 L .48239 .33407 L p
0 .932 0 r
F P
s
P
p
.4815 .3324 m .4812 .34846 L .49066 .32541 L .395 0 .675 r
F
P
p
.49639 .3273 m .49381 .38831 L .49988 .32854 L .395 0 .675 r
F
P
p
.002 w
.51705 .38961 m .52705 .38301 L p
.48128 .34408 L .656 .18 .806 r
F P
s
P
p
.46026 .3262 m .46042 .32643 L .46041 .32642 L .402 0 0 r
F
P
p
.46026 .3262 m .46063 .32661 L .4607 .32657 L .656 .18 .806 r
F
P
p
.46366 .32644 m .46127 .32628 L .46058 .32664 L 0 .754 0 r
F
P
p
.46366 .32644 m .46058 .32664 L .46083 .32696 L 0 .754 0 r
F
P
p
.002 w
.44343 .40892 m .45575 .40906 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.43001 .40443 m .44343 .40892 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.42786 .3957 m .43001 .40443 L p
.46026 .3262 L .396 .303 .779 r
F P
s
P
p
.002 w
.46026 .3262 m .43486 .37399 L .42786 .3957 L p
.396 .303 .779 r
F P
s
P
p
.46058 .32664 m .45957 .32717 L .45955 .3272 L 0 .754 0 r
F
P
p
.46127 .32628 m .46058 .32664 L .46058 .32664 L 0 .754 0 r
F
P
p
.46058 .32664 m .45957 .32717 L .46058 .32664 L 0 .754 0 r
F
P
p
.46083 .32696 m .46058 .32664 L .45955 .3272 L 0 .754 0 r
F
P
p
.002 w
.48054 .35385 m .48249 .35627 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.002 w
.47822 .35136 m .48054 .35385 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.002 w
.46026 .3262 m .48108 .35477 L p
.48113 .35231 L .656 .18 .806 r
F P
s
P
p
.002 w
.40577 .39204 m .401 .39014 L .46026 .3262 L p
.483 0 .339 r
F P
s
P
p
.002 w
.41369 .38698 m .40577 .39204 L p
.46026 .3262 L .483 0 .339 r
F P
s
P
p
.002 w
.38867 .39633 m .401 .39014 L p
.46026 .3262 L .483 0 .339 r
F P
s
P
p
.002 w
.38811 .39335 m .38867 .39633 L p
.46026 .3262 L .483 0 .339 r
F P
s
P
p
.002 w
.39133 .38629 m .38811 .39335 L p
.46026 .3262 L .483 0 .339 r
F P
s
P
p
.002 w
.39887 .37817 m .39133 .38629 L p
.46026 .3262 L .483 0 .339 r
F P
s
P
p
.002 w
.46026 .3262 m .41815 .36099 L .39887 .37817 L p
.483 0 .339 r
F P
s
P
p
.46058 .32664 m .45991 .32618 L .45957 .32717 L 0 .754 0 r
F
P
p
.002 w
.46038 .32639 m .46026 .3262 L p
.46034 .32633 L .402 0 0 r
F P
s
P
p
.002 w
.48146 .3343 m .46092 .32646 L p
.48157 .32856 L .656 .18 .806 r
F P
s
P
p
.002 w
.46092 .32646 m .46026 .3262 L p
.46121 .32631 L .656 .18 .806 r
F P
s
P
p
.46121 .32631 m .48157 .32856 L .46092 .32646 L .656 .18 .806 r
F
P
p
.47728 .32761 m .48707 .324 L .48266 .32226 L 0 .645 0 r
F
P
p
.48418 .32286 m .4815 .3324 L .49066 .32541 L .395 0 .675 r
F
P
p
.47728 .32761 m .48091 .32217 L .47605 .3234 L 0 .645 0 r
F
P
p
.002 w
.47728 .32761 m .47332 .32472 L p
.47062 .32472 L 0 .754 0 r
F P
s
P
p
.47728 .32761 m .46502 .32502 L .46388 .3249 L 0 .754 0 r
F
P
p
.47728 .32761 m .48266 .32226 L .48178 .32241 L 0 .645 0 r
F
P
p
.47728 .32761 m .48178 .32241 L .48169 .32237 L 0 .645 0 r
F
P
p
.47728 .32761 m .48169 .32237 L .48091 .32217 L 0 .645 0 r
F
P
p
.46773 .32568 m .46165 .32607 L .46366 .32644 L 0 .754 0 r
F
P
p
.46165 .32607 m .46127 .32628 L .46366 .32644 L 0 .754 0 r
F
P
p
.46773 .32568 m .46209 .32584 L .46165 .32607 L 0 .754 0 r
F
P
p
.46151 .32615 m .47888 .32176 L .48169 .32209 L .656 .18 .806 r
F
P
p
.49878 .27091 m .48171 .32134 L .4815 .3324 L .395 0 .675 r
F
P
p
.48707 .324 m .4897 .32302 L .48266 .32226 L 0 .645 0 r
F
P
p
.002 w
.48976 .32495 m .49252 .32335 L p
.48707 .324 L 0 .645 0 r
F P
s
P
p
.48707 .324 m .49252 .32335 L .4897 .32302 L 0 .645 0 r
F
P
p
.48178 .32241 m .4818 .32239 L .48179 .32239 L 0 .645 0 r
F
P
p
.48178 .32241 m .48179 .32239 L .48169 .32237 L 0 .645 0 r
F
P
p
.48266 .32226 m .48287 .32205 L .48178 .32241 L 0 .645 0 r
F
P
p
.48169 .32243 m .48169 .32209 L .48246 .32218 L .656 .18 .806 r
F
P
p
.48832 .31664 m .51758 .30643 L .48815 .3168 L .656 .18 .806 r
F
P
p
.46151 .32615 m .48169 .32209 L .48169 .32215 L .656 .18 .806 r
F
P
p
.002 w
.47337 .32399 m .47728 .32761 L p
.47605 .3234 L 0 .645 0 r
F P
s
P
p
.46416 .32604 m .48169 .32215 L .48163 .3253 L .656 .18 .806 r
F
P
p
.46151 .32615 m .48169 .32215 L .46416 .32604 L .656 .18 .806 r
F
P
p
.47572 .32103 m .47602 .32107 L .46566 .32472 L .656 .18 .806 r
F
P
p
.002 w
.47207 .30623 m .48101 .30587 L p
.4699 .3032 L 0 .907 0 r
F P
s
P
p
.002 w
.47215 .30636 m .48112 .30607 L p
.4699 .3032 L 0 .697 0 r
F P
s
P
p
.002 w
.48112 .30607 m .48487 .30706 L p
.4699 .3032 L 0 .697 0 r
F P
s
P
p
.002 w
.48101 .30587 m .48472 .3068 L p
.4699 .3032 L 0 .907 0 r
F P
s
P
p
.002 w
.48472 .3068 m .48345 .30533 L p
.4699 .3032 L 0 .907 0 r
F P
s
P
p
.002 w
.48487 .30706 m .48356 .30553 L p
.4699 .3032 L 0 .697 0 r
F P
s
P
p
.002 w
.49878 .27091 m .48183 .31484 L p
.48171 .32134 L .395 0 .675 r
F P
s
P
p
.002 w
.51758 .30643 m .52412 .30891 L p
.50871 .31309 L .656 .18 .806 r
F P
s
P
p
.46485 .325 m .50942 .3093 L .50871 .31309 L .656 .18 .806 r
F
P
p
.50942 .3093 m .51758 .30643 L .50871 .31309 L .656 .18 .806 r
F
P
p
.002 w
.53405 .32309 m .5373 .33474 L p
.52417 .33329 L .656 .18 .806 r
F P
s
P
p
.5058 .32857 m .53405 .32309 L .52417 .33329 L .656 .18 .806 r
F
P
p
.49247 .32514 m .50658 .32444 L .5058 .32857 L .656 .18 .806 r
F
P
p
.50658 .32444 m .53405 .32309 L .5058 .32857 L .656 .18 .806 r
F
P
p
.46595 .32596 m .53405 .32309 L .46356 .32657 L .656 .18 .806 r
F
P
p
.002 w
.5392 .36546 m .5155 .37062 L .50981 .33668 L p
.395 0 .675 r
F P
s
P
p
.52929 .3466 m .5392 .36546 L .50981 .33668 L .395 0 .675 r
F
P
p
.002 w
.5373 .33474 m .53055 .35303 L .48146 .3343 L p
.656 .18 .806 r
F P
s
P
p
.48157 .32856 m .5373 .33474 L .48146 .3343 L .656 .18 .806 r
F
P
p
.48287 .32205 m .4818 .32239 L .48178 .32241 L 0 .645 0 r
F
P
p
.48266 .32226 m .4897 .32302 L .48287 .32205 L 0 .645 0 r
F
P
p
.4897 .32302 m .50849 .31429 L .50187 .32444 L .656 .18 .806 r
F
P
p
.47888 .32176 m .4796 .32158 L .4897 .32302 L .656 .18 .806 r
F
P
p
.4796 .32158 m .50849 .31429 L .4897 .32302 L .656 .18 .806 r
F
P
p
.50849 .31429 m .52639 .30977 L .50718 .32127 L .656 .18 .806 r
F
P
p
.50849 .31429 m .50718 .32127 L .50187 .32444 L .656 .18 .806 r
F
P
p
.002 w
.52412 .30891 m .52639 .30977 L p
.5038 .31538 L .656 .18 .806 r
F P
s
P
p
.46244 .32566 m .52412 .30891 L .5038 .31538 L .656 .18 .806 r
F
P
p
.46244 .32566 m .52639 .30977 L .46151 .32615 L .656 .18 .806 r
F
P
p
.002 w
.52924 .32585 m .52652 .32941 L p
.52747 .32848 L 0 0 0 r
F P
s
P
p
.002 w
.55561 .37687 m .56617 .38666 L p
.53048 .32537 L .542 .07 .817 r
F P
s
P
p
.52929 .3266 m .55561 .37687 L .53048 .32537 L .542 .07 .817 r
F
P
p
.53458 .32113 m .52924 .32585 L .52747 .32848 L 0 0 0 r
F
P
p
.512 .29557 m .52888 .32703 L .51228 .2941 L .542 .07 .817 r
F
P
p
.52888 .32703 m .55561 .37687 L .52929 .3266 L .542 .07 .817 r
F
P
p
.52888 .32703 m .52929 .3266 L .51228 .2941 L .542 .07 .817 r
F
P
p
.53422 .3215 m .55647 .36689 L .55114 .34565 L .542 .07 .817 r
F
P
p
.002 w
.53324 .32174 m .52924 .32585 L p
.53458 .32113 L 0 0 0 r
F P
s
P
p
.53651 .31914 m .53324 .32174 L .53458 .32113 L 0 0 0 r
F
P
p
.51286 .29101 m .55114 .34565 L .51328 .28875 L .542 .07 .817 r
F
P
p
.002 w
.55342 .3503 m .55263 .35156 L p
.55047 .34298 L .385 .061 .594 r
F P
s
P
p
.002 w
.55585 .34349 m .55342 .3503 L p
.55047 .34298 L .385 .061 .594 r
F P
s
P
p
.51657 .2928 m .55053 .3432 L .5474 .33073 L .542 .07 .817 r
F
P
p
.54676 .32821 m .55585 .34349 L .55047 .34298 L .385 .061 .594 r
F
P
p
.002 w
.5201 .2909 m .52538 .29155 L p
.52095 .29044 L 0 .645 0 r
F P
s
P
p
.51939 .28977 m .52021 .29087 L .52044 .29074 L .542 .07 .817 r
F
P
p
.49878 .27091 m .51421 .2899 L .51939 .28977 L .542 .07 .817 r
F
P
p
.51421 .2899 m .5474 .33073 L .51939 .28977 L .542 .07 .817 r
F
P
p
.002 w
.55527 .33857 m .55585 .34349 L p
.54676 .32821 L .385 .061 .594 r
F P
s
P
p
.54607 .32544 m .55527 .33857 L .54676 .32821 L .385 .061 .594 r
F
P
p
.5474 .33073 m .546 .32516 L .51939 .28977 L .542 .07 .817 r
F
P
p
.52044 .29074 m .54562 .32439 L .5424 .31084 L .542 .07 .817 r
F
P
p
.54562 .32439 m .5459 .32476 L .54577 .32427 L .542 .07 .817 r
F
P
p
.54562 .32439 m .54577 .32427 L .5424 .31084 L .542 .07 .817 r
F
P
p
.002 w
.56697 .3525 m .56938 .35499 L p
.54577 .32427 L .428 .229 1 r
F P
s
P
p
.002 w
.53981 .31651 m .54571 .32432 L p
.54577 .32427 L .428 .229 1 r
F P
s
P
p
.002 w
.54571 .32432 m .56697 .3525 L p
.54577 .32427 L .428 .229 1 r
F P
s
P
p
.002 w
.55111 .33059 m .55213 .33254 L p
.54887 .32829 L .385 .061 .594 r
F P
s
P
p
.54607 .32544 m .54887 .32829 L .55527 .33857 L .385 .061 .594 r
F
P
p
.002 w
.55213 .33254 m .55527 .33857 L p
.54887 .32829 L .385 .061 .594 r
F P
s
P
p
.54565 .32379 m .55111 .33059 L .54607 .32544 L .385 .061 .594 r
F
P
p
.52021 .29087 m .58483 .3768 L .52044 .29074 L .542 .07 .817 r
F
P
p
.53981 .31651 m .54565 .32379 L .54607 .32544 L .385 .061 .594 r
F
P
p
.002 w
.56938 .35499 m .58111 .36711 L p
.546 .32409 L .428 .229 1 r
F P
s
P
p
.5424 .31084 m .54923 .32145 L .55174 .31939 L .542 .07 .817 r
F
P
p
.002 w
.60631 .33519 m .60043 .34714 L .54936 .32134 L p
.428 .229 1 r
F P
s
P
p
.54577 .32427 m .54923 .32145 L .5424 .31084 L .542 .07 .817 r
F
P
p
.002 w
.54936 .32134 m .53981 .31651 L p
.55131 .31974 L .428 .229 1 r
F P
s
P
p
.55131 .31974 m .60631 .33519 L .54936 .32134 L .428 .229 1 r
F
P
p
.54577 .32427 m .56938 .35499 L .546 .32409 L .428 .229 1 r
F
P
p
.002 w
.60218 .36293 m .60043 .34714 L p
.54936 .32134 L .428 .229 1 r
F P
s
P
p
.53981 .31651 m .5479 .32253 L .54936 .32134 L .428 .229 1 r
F
P
p
.5479 .32253 m .60218 .36293 L .54936 .32134 L .428 .229 1 r
F
P
p
.52538 .29155 m .52222 .2897 L .52171 .29 L 0 .645 0 r
F
P
p
.002 w
.54426 .29999 m .54304 .29848 L p
.53039 .29635 L 0 .746 0 r
F P
s
P
p
.002 w
.53176 .29935 m .54057 .29903 L p
.53028 .29638 L 0 .746 0 r
F P
s
P
p
.52505 .29496 m .53027 .29639 L .52972 .29681 L .542 .07 .817 r
F
P
p
.002 w
.52829 .29792 m .52824 .29787 L p
.52972 .29681 L .542 .07 .817 r
F P
s
P
p
.002 w
.52824 .29787 m .52505 .29496 L p
.52972 .29681 L .542 .07 .817 r
F P
s
P
p
.002 w
.52974 .29803 m .53176 .29935 L p
.52998 .29661 L 0 .746 0 r
F P
s
P
p
.002 w
.52974 .29624 m .52974 .29678 L p
.52998 .29661 L 0 .746 0 r
F P
s
P
p
.002 w
.52974 .29678 m .52974 .29803 L p
.52998 .29661 L 0 .746 0 r
F P
s
P
p
.002 w
.53183 .29946 m .54067 .2992 L p
.53028 .29639 L 0 .876 0 r
F P
s
P
p
.52998 .29661 m .53176 .29935 L .53028 .29638 L 0 .746 0 r
F
P
p
.53027 .29639 m .5303 .29639 L .52998 .29661 L .542 .07 .817 r
F
P
p
.52974 .29624 m .52998 .29661 L .53028 .29638 L 0 .746 0 r
F
P
p
.52974 .29624 m .52999 .29662 L .53028 .29639 L 0 .876 0 r
F
P
p
.52999 .29662 m .53183 .29946 L .53028 .29639 L 0 .876 0 r
F
P
p
.52998 .29661 m .53006 .29657 L .52829 .29792 L .542 .07 .817 r
F
P
p
.002 w
.52975 .29679 m .52978 .29809 L p
.52999 .29662 L 0 .876 0 r
F P
s
P
p
.53006 .29657 m .53034 .2964 L .52922 .29723 L .542 .07 .817 r
F
P
p
.53006 .29657 m .52922 .29723 L .52829 .29792 L .542 .07 .817 r
F
P
p
.5303 .29639 m .53034 .2964 L .52998 .29661 L .542 .07 .817 r
F
P
p
.002 w
.52978 .29809 m .53183 .29946 L p
.52999 .29662 L 0 .876 0 r
F P
s
P
p
.002 w
.52974 .29624 m .52975 .29679 L p
.52999 .29662 L 0 .876 0 r
F P
s
P
p
.002 w
.52863 .29823 m .52829 .29792 L p
.53034 .2964 L .542 .07 .817 r
F P
s
P
p
.002 w
.54057 .29903 m .54426 .29999 L p
.53035 .2964 L 0 .746 0 r
F P
s
P
p
.53028 .29638 m .54057 .29903 L .53035 .2964 L 0 .746 0 r
F
P
p
.002 w
.54304 .29848 m .53919 .29769 L p
.53073 .29639 L 0 .746 0 r
F P
s
P
p
.002 w
.53919 .29769 m .5347 .29693 L .53094 .29641 L p
0 .746 0 r
F P
s
P
p
.53073 .29639 m .53919 .29769 L .53094 .29641 L 0 .746 0 r
F
P
p
.002 w
.53925 .29781 m .53473 .29699 L .53094 .29642 L p
0 .876 0 r
F P
s
P
p
.53073 .2964 m .53925 .29781 L .53094 .29642 L 0 .876 0 r
F
P
p
.53039 .29635 m .54304 .29848 L .53073 .29639 L 0 .746 0 r
F
P
p
.002 w
.54313 .29865 m .53925 .29781 L p
.53073 .2964 L 0 .876 0 r
F P
s
P
p
.53039 .29636 m .54313 .29865 L .53073 .2964 L 0 .876 0 r
F
P
p
.002 w
.54067 .2992 m .54439 .30022 L p
.53035 .29641 L 0 .876 0 r
F P
s
P
p
.53028 .29639 m .54067 .2992 L .53035 .29641 L 0 .876 0 r
F
P
p
.53035 .2964 m .54426 .29999 L .53039 .29635 L 0 .746 0 r
F
P
p
.002 w
.54439 .30022 m .54313 .29865 L p
.53039 .29636 L 0 .876 0 r
F P
s
P
p
.53035 .29641 m .54439 .30022 L .53039 .29636 L 0 .876 0 r
F
P
p
.53104 .29565 m .56264 .31048 L .52866 .29826 L .542 .07 .817 r
F
P
p
.002 w
.53094 .29641 m .52974 .29624 L p
.53073 .29639 L 0 .746 0 r
F P
s
P
p
.52031 .29062 m .53071 .29601 L .53037 .29637 L .542 .07 .817 r
F
P
p
.53035 .29637 m .53037 .29637 L .53037 .29638 L .542 .07 .817 r
F
P
p
.52031 .29062 m .53037 .29637 L .53035 .29637 L .542 .07 .817 r
F
P
p
.5303 .29637 m .53037 .29638 L .53035 .2964 L .542 .07 .817 r
F
P
p
.52031 .29062 m .53037 .29638 L .5303 .29637 L .542 .07 .817 r
F
P
p
.52974 .29624 m .53039 .29635 L .53073 .29639 L 0 .746 0 r
F
P
p
.002 w
.53094 .29642 m .52974 .29624 L p
.53073 .2964 L 0 .876 0 r
F P
s
P
p
.002 w
.52505 .29496 m .52031 .29062 L p
.53021 .29633 L .542 .07 .817 r
F P
s
P
p
.53021 .29633 m .53022 .29634 L .53018 .29632 L .542 .07 .817 r
F
P
p
.53021 .29633 m .53018 .29632 L .52505 .29496 L .542 .07 .817 r
F
P
p
.53022 .29634 m .53034 .2964 L .52996 .2963 L .542 .07 .817 r
F
P
p
.53022 .29634 m .52996 .2963 L .52505 .29496 L .542 .07 .817 r
F
P
p
.52974 .29624 m .53028 .29638 L .53035 .2964 L 0 .746 0 r
F
P
p
.52974 .29624 m .53035 .2964 L .53039 .29635 L 0 .746 0 r
F
P
p
.52974 .29624 m .53039 .29636 L .53073 .2964 L 0 .876 0 r
F
P
p
.53032 .29639 m .53035 .2964 L .53034 .2964 L .542 .07 .817 r
F
P
p
.52031 .29062 m .53035 .2964 L .53032 .29639 L .542 .07 .817 r
F
P
p
.52974 .29624 m .53028 .29639 L .53035 .29641 L 0 .876 0 r
F
P
p
.52031 .29062 m .53104 .29565 L .53071 .29601 L .542 .07 .817 r
F
P
p
.002 w
.52866 .29826 m .52863 .29823 L p
.53071 .29601 L .542 .07 .817 r
F P
s
P
p
.52974 .29624 m .53035 .29641 L .53039 .29636 L 0 .876 0 r
F
P
p
.002 w
.55174 .31939 m .52866 .29826 L p
.56264 .31048 L .542 .07 .817 r
F P
s
P
p
.52538 .29155 m .52238 .2897 L .52222 .2897 L 0 .645 0 r
F
P
p
.002 w
.52031 .29062 m .51955 .28992 L p
.52263 .28955 L .542 .07 .817 r
F P
s
P
p
.002 w
.51955 .28992 m .49878 .27091 L p
.52263 .28955 L .542 .07 .817 r
F P
s
P
p
.49878 .27091 m .52561 .28753 L .52346 .28899 L .542 .07 .817 r
F
P
p
.52561 .28753 m .5262 .28789 L .52286 .28944 L .542 .07 .817 r
F
P
p
.5262 .28789 m .5262 .2879 L .52615 .28792 L .542 .07 .817 r
F
P
p
.5262 .28789 m .52615 .28792 L .52286 .28944 L .542 .07 .817 r
F
P
p
.52561 .28753 m .52286 .28944 L .52263 .28955 L .542 .07 .817 r
F
P
p
.52538 .29155 m .52414 .28899 L .52381 .28902 L 0 .656 0 r
F
P
p
.52538 .29155 m .52381 .28902 L .52238 .2897 L 0 .656 0 r
F
P
p
.52248 .28962 m .52227 .28975 L .52031 .29062 L .542 .07 .817 r
F
P
p
.5262 .2879 m .52258 .2896 L .52248 .28962 L .542 .07 .817 r
F
P
p
.52258 .2896 m .52227 .28975 L .52248 .28962 L .542 .07 .817 r
F
P
p
.5262 .2879 m .5263 .28796 L .52261 .2896 L .542 .07 .817 r
F
P
p
.52538 .29155 m .52238 .2897 L .52227 .28975 L 0 .656 0 r
F
P
p
.52538 .29155 m .52702 .28838 L .52446 .28882 L 0 .656 0 r
F
P
p
.002 w
.52538 .29155 m .52594 .28911 L p
.52448 .28933 L 0 .645 0 r
F P
s
P
p
.52538 .29155 m .52446 .28882 L .52414 .28899 L 0 .656 0 r
F
P
p
.52538 .29155 m .52272 .28954 L .52249 .2897 L 0 .645 0 r
F
P
p
.52538 .29155 m .52448 .28933 L .52272 .28954 L 0 .645 0 r
F
P
p
.52538 .29155 m .52249 .2897 L .52238 .2897 L 0 .645 0 r
F
P
p
.002 w
.52137 .29015 m .52538 .29155 L p
.52171 .29 L 0 .656 0 r
F P
s
P
p
.52538 .29155 m .52171 .29 L .52095 .29044 L 0 .645 0 r
F
P
p
.49878 .27091 m .512 .29557 L .51228 .2941 L .542 .07 .817 r
F
P
p
.49878 .27091 m .51228 .2941 L .51286 .29101 L .542 .07 .817 r
F
P
p
.002 w
.49878 .27091 m .51177 .29683 L p
.512 .29557 L .542 .07 .817 r
F P
s
P
p
.4699 .3032 m .46235 .2961 L .46321 .30158 L 0 .479 0 r
F
P
p
.002 w
.46234 .29611 m .46321 .30158 L p
.46235 .2961 L 0 .479 0 r
F P
s
P
p
.46361 .32505 m .47419 .32044 L .47578 .32085 L .656 .18 .806 r
F
P
p
.46645 .32356 m .49883 .30972 L .46361 .32505 L .656 .18 .806 r
F
P
p
.46361 .32505 m .51758 .30643 L .46244 .32566 L .656 .18 .806 r
F
P
p
.002 w
.45933 .31983 m .43383 .3149 L p
.46566 .32455 L 0 .754 0 r
F P
s
P
p
.45155 .30144 m .439 .31111 L .43016 .31606 L 0 0 0 r
F
P
p
.45155 .30144 m .43016 .31606 L .42775 .31683 L 0 0 0 r
F
P
p
.46566 .32455 m .43383 .3149 L .43166 .31559 L 0 .754 0 r
F
P
p
.46568 .32453 m .46522 .32488 L .46485 .325 L .656 .18 .806 r
F
P
p
.45815 .32357 m .43142 .31573 L .42868 .31735 L 0 .754 0 r
F
P
p
.46502 .32502 m .45771 .323 L .45815 .32357 L 0 .754 0 r
F
P
p
.45771 .323 m .43142 .31573 L .45815 .32357 L 0 .754 0 r
F
P
p
.45987 .32573 m .45908 .32477 L .46006 .32598 L .402 0 0 r
F
P
p
.45717 .32231 m .43166 .31559 L .45766 .32294 L 0 .754 0 r
F
P
p
.43166 .31559 m .43142 .31573 L .45771 .323 L 0 .754 0 r
F
P
p
.45766 .32294 m .45771 .323 L .46502 .32502 L 0 .754 0 r
F
P
p
.43166 .31559 m .45771 .323 L .45766 .32294 L 0 .754 0 r
F
P
p
.45455 .30205 m .43418 .31639 L .44747 .30624 L 0 0 0 r
F
P
p
.45836 .32379 m .42847 .31738 L .42749 .31755 L 0 .754 0 r
F
P
p
.45828 .32371 m .42855 .31737 L .45836 .32379 L 0 .754 0 r
F
P
p
.42855 .31737 m .42847 .31738 L .45836 .32379 L 0 .754 0 r
F
P
p
.46502 .32502 m .45815 .32357 L .46388 .3249 L 0 .754 0 r
F
P
p
.42775 .31683 m .43016 .31606 L .42749 .31755 L 0 0 0 r
F
P
p
.42631 .31776 m .42749 .31755 L .42104 .32116 L 0 0 0 r
F
P
p
.42775 .31683 m .42749 .31755 L .42631 .31776 L 0 0 0 r
F
P
p
.45815 .32357 m .42868 .31735 L .45828 .32371 L 0 .754 0 r
F
P
p
.42868 .31735 m .42855 .31737 L .45828 .32371 L 0 .754 0 r
F
P
p
.002 w
.40904 .3232 m .39909 .3223 L p
.45847 .32609 L .108 0 0 r
F P
s
P
p
.43511 .32451 m .41721 .32331 L .41731 .32332 L .108 0 0 r
F
P
p
.45248 .32568 m .42598 .3184 L .43692 .32464 L 0 .754 0 r
F
P
p
.002 w
.38151 .32092 m .39909 .3223 L .45847 .32609 L p
.108 0 0 r
F P
s
P
p
.43511 .32451 m .38151 .32092 L .45847 .32609 L .108 0 0 r
F
P
p
.439 .31111 m .42035 .32366 L .42104 .32116 L 0 0 0 r
F
P
p
.45874 .29467 m .42104 .32116 L .41764 .31907 L 0 0 0 r
F
P
p
.4777 .29457 m .46838 .28974 L .46566 .29114 L 0 .621 0 r
F
P
p
.4777 .29457 m .46566 .29114 L .46364 .292 L 0 .757 0 r
F
P
p
.4777 .29457 m .46566 .29114 L .46493 .29151 L 0 .621 0 r
F
P
p
.46306 .2904 m .41709 .26312 L .38433 .26792 L 0 .621 0 r
F
P
p
.4777 .29457 m .46296 .29236 L .46251 .29254 L 0 .757 0 r
F
P
p
.4777 .29457 m .46364 .292 L .46296 .29236 L 0 .757 0 r
F
P
p
.45943 .29426 m .46552 .29121 L .46493 .29151 L 0 0 0 r
F
P
p
.45943 .29426 m .46493 .29151 L .45915 .29443 L 0 0 0 r
F
P
p
.47252 .28649 m .46711 .29013 L .45943 .29426 L 0 0 0 r
F
P
p
.46711 .29013 m .46552 .29121 L .45943 .29426 L 0 0 0 r
F
P
p
.002 w
.2124 .24605 m .15908 .24679 L p
.46296 .29236 L 0 .757 0 r
F P
s
P
p
.46364 .292 m .2124 .24605 L .46296 .29236 L 0 .757 0 r
F
P
p
.46059 .29336 m .42168 .31364 L .45787 .29496 L 0 0 0 r
F
P
p
.44957 .29818 m .42168 .31364 L .46059 .29336 L 0 0 0 r
F
P
p
.46251 .29254 m .20008 .25745 L .45787 .29496 L 0 .757 0 r
F
P
p
.46364 .292 m .44471 .28516 L .2124 .24605 L 0 .757 0 r
F
P
p
.002 w
.35944 .25664 m .36602 .2627 L p
.41709 .26312 L 0 .621 0 r
F P
s
P
p
.41709 .26312 m .36602 .2627 L .38433 .26792 L 0 .621 0 r
F
P
p
.002 w
.38598 .26392 m .36146 .26139 L p
.44471 .28516 L 0 .757 0 r
F P
s
P
p
.002 w
.36146 .26139 m .2124 .24605 L p
.44471 .28516 L 0 .757 0 r
F P
s
P
p
.002 w
.36602 .2627 m .37344 .26952 L p
.38433 .26792 L 0 .621 0 r
F P
s
P
p
.002 w
.15908 .24679 m .20008 .25745 L p
.46251 .29254 L 0 .757 0 r
F P
s
P
p
.46296 .29236 m .15908 .24679 L .46251 .29254 L 0 .757 0 r
F
P
p
.002 w
.37344 .26952 m .42638 .28816 L .4626 .29269 L p
0 .621 0 r
F P
s
P
p
.002 w
.4626 .29269 m .4777 .29457 L p
.46493 .29151 L 0 .621 0 r
F P
s
P
p
.4777 .29457 m .46643 .29081 L .46566 .29114 L 0 .757 0 r
F
P
p
.002 w
.4777 .29457 m .46845 .28992 L p
.46643 .29081 L 0 .757 0 r
F P
s
P
p
.4777 .29457 m .47337 .2876 L .46951 .28921 L 0 .621 0 r
F
P
p
.46847 .28971 m .46838 .28974 L .4777 .29457 L 0 .621 0 r
F
P
p
.46847 .28971 m .4777 .29457 L .46887 .28955 L 0 .621 0 r
F
P
p
.47709 .28493 m .47469 .28648 L .47252 .28649 L 0 0 0 r
F
P
p
.46887 .28955 m .4777 .29457 L .46951 .28921 L 0 .621 0 r
F
P
p
.47469 .28648 m .42104 .32116 L .46472 .29175 L 0 0 0 r
F
P
p
.47469 .28648 m .46472 .29175 L .47252 .28649 L 0 0 0 r
F
P
p
.43641 .26509 m .38428 .25868 L .42612 .26414 L .323 0 0 r
F
P
p
.41296 .26175 m .38428 .25868 L .43641 .26509 L .323 0 0 r
F
P
p
.45151 .26699 m .42612 .26414 L .43247 .26496 L .323 0 0 r
F
P
p
.002 w
.44195 .2662 m .45054 .26691 L p
.43247 .26496 L .323 0 0 r
F P
s
P
p
.002 w
.45054 .26691 m .45151 .26699 L p
.43247 .26496 L .323 0 0 r
F P
s
P
p
.42401 .26405 m .46887 .28955 L .43145 .26485 L 0 .621 0 r
F
P
p
.46887 .28955 m .46951 .28921 L .43247 .26496 L 0 .621 0 r
F
P
p
.46887 .28955 m .43247 .26496 L .43145 .26485 L 0 .621 0 r
F
P
p
.46951 .28921 m .45918 .26845 L .43247 .26496 L 0 .621 0 r
F
P
p
.002 w
.44105 .26613 m .44195 .2662 L p
.43119 .26483 L .323 0 0 r
F P
s
P
p
.43119 .26483 m .40368 .26132 L .42952 .26465 L .323 0 0 r
F
P
p
.40368 .26132 m .40631 .26167 L .42952 .26465 L .323 0 0 r
F
P
p
.38428 .25868 m .38358 .25861 L .44195 .2662 L .323 0 0 r
F
P
p
.38358 .25861 m .37682 .25789 L .40368 .26132 L .323 0 0 r
F
P
p
.38358 .25861 m .40368 .26132 L .44195 .2662 L .323 0 0 r
F
P
p
.41836 .26329 m .46838 .28974 L .46847 .28971 L 0 .621 0 r
F
P
p
.41822 .26327 m .46838 .28974 L .41836 .26329 L 0 .621 0 r
F
P
p
.41822 .26327 m .41709 .26312 L .46838 .28974 L 0 .621 0 r
F
P
p
.46566 .29114 m .44471 .28516 L .46364 .292 L 0 .757 0 r
F
P
p
.46838 .28974 m .41709 .26312 L .46306 .2904 L 0 .621 0 r
F
P
p
.46566 .29114 m .46306 .2904 L .46493 .29151 L 0 .621 0 r
F
P
p
.46838 .28974 m .46306 .2904 L .46566 .29114 L 0 .621 0 r
F
P
p
.41836 .26329 m .46847 .28971 L .42338 .26397 L 0 .621 0 r
F
P
p
.002 w
.43677 .26577 m .44105 .26613 L p
.41792 .26323 L .323 0 0 r
F P
s
P
p
.46847 .28971 m .46887 .28955 L .42401 .26405 L 0 .621 0 r
F
P
p
.40631 .26167 m .41792 .26323 L .44105 .26613 L .323 0 0 r
F
P
p
.002 w
.36078 .25473 m .36398 .25604 L p
.49878 .27091 L .323 0 0 r
F P
s
P
p
.002 w
.36398 .25604 m .36556 .25669 L p
.38428 .25868 L .323 0 0 r
F P
s
P
p
.49878 .27091 m .36398 .25604 L .38428 .25868 L .323 0 0 r
F
P
p
.002 w
.4777 .29457 m .47733 .28591 L p
.47337 .2876 L 0 .621 0 r
F P
s
P
p
.49878 .27091 m .45862 .29792 L .45155 .30144 L 0 0 0 r
F
P
p
.47337 .2876 m .46169 .26877 L .46951 .28921 L 0 .621 0 r
F
P
p
.002 w
.36263 .25335 m .36078 .25473 L p
.49878 .27091 L .323 0 0 r
F P
s
P
p
.002 w
.3757 .25445 m .36263 .25335 L p
.49878 .27091 L .323 0 0 r
F P
s
P
p
.46169 .26877 m .45918 .26845 L .46951 .28921 L 0 .621 0 r
F
P
p
.46847 .28971 m .42401 .26405 L .42338 .26397 L 0 .621 0 r
F
P
p
.49878 .27091 m .46587 .29408 L .46158 .29619 L 0 0 0 r
F
P
p
.46112 .29624 m .46158 .29619 L .46013 .2969 L 0 0 0 r
F
P
p
.49878 .27091 m .46158 .29619 L .46112 .29624 L 0 0 0 r
F
P
p
.4699 .3032 m .4632 .29601 L .46235 .2961 L 0 .479 0 r
F
P
p
.46587 .29408 m .46262 .29636 L .46013 .2969 L 0 0 0 r
F
P
p
.46262 .29636 m .45455 .30205 L .45708 .29971 L 0 0 0 r
F
P
p
.46262 .29636 m .45708 .29971 L .46013 .2969 L 0 0 0 r
F
P
p
.002 w
.46508 .29584 m .46384 .29563 L p
.4699 .3032 L 0 .479 0 r
F P
s
P
p
.4699 .3032 m .46384 .29563 L .4632 .29601 L 0 .479 0 r
F
P
p
.46477 .29485 m .45604 .30157 L .45205 .30381 L 0 0 0 r
F
P
p
.49878 .27091 m .46687 .2938 L .46477 .29485 L 0 0 0 r
F
P
p
.46687 .2938 m .45604 .30157 L .46477 .29485 L 0 0 0 r
F
P
p
.002 w
.50227 .29171 m .49878 .27091 L p
.50833 .29326 L .395 0 .675 r
F P
s
P
p
.51817 .28837 m .50045 .27693 L .51671 .28788 L 0 .645 0 r
F
P
p
.52222 .2897 m .51707 .28668 L .51817 .28837 L 0 .645 0 r
F
P
p
.51707 .28668 m .50045 .27693 L .51817 .28837 L 0 .645 0 r
F
P
p
.50045 .27693 m .49945 .27746 L .51671 .28788 L 0 .645 0 r
F
P
p
.52222 .2897 m .51817 .28837 L .52171 .29 L 0 .645 0 r
F
P
p
.51817 .28837 m .51671 .28788 L .5183 .28856 L 0 .645 0 r
F
P
p
.51817 .28837 m .5183 .28856 L .52171 .29 L 0 .645 0 r
F
P
p
.52538 .29155 m .51722 .28683 L .5183 .28856 L 0 .656 0 r
F
P
p
.002 w
.57764 .28989 m .55315 .29046 L .52538 .29155 L p
0 .849 0 r
F P
s
P
p
.002 w
.57624 .28739 m .55245 .2892 L .52538 .29155 L p
0 .866 0 r
F P
s
P
p
.002 w
.52538 .29155 m .52978 .28786 L p
.52702 .28838 L 0 .656 0 r
F P
s
P
p
.002 w
.60353 .32632 m .60631 .33519 L p
.55131 .31974 L .428 .229 1 r
F P
s
P
p
.53981 .31651 m .55281 .31851 L .55131 .31974 L .428 .229 1 r
F
P
p
.55281 .31851 m .60353 .32632 L .55131 .31974 L .428 .229 1 r
F
P
p
.002 w
.59693 .31554 m .60353 .32632 L p
.54821 .31781 L .428 .229 1 r
F P
s
P
p
.53981 .31651 m .54684 .31639 L .54821 .31781 L .428 .229 1 r
F
P
p
.54684 .31639 m .59693 .31554 L .54821 .31781 L .428 .229 1 r
F
P
p
.52183 .28995 m .52552 .29306 L .52031 .29062 L .542 .07 .817 r
F
P
p
.52239 .2897 m .52552 .29306 L .52183 .28995 L .542 .07 .817 r
F
P
p
.52239 .2897 m .56264 .31048 L .52552 .29306 L .542 .07 .817 r
F
P
p
.49878 .27091 m .57106 .3036 L .56264 .31048 L .542 .07 .817 r
F
P
p
.49878 .27091 m .52346 .28899 L .52328 .28902 L .542 .07 .817 r
F
P
p
.49878 .27091 m .52334 .28907 L .52216 .28918 L .542 .07 .817 r
F
P
p
.002 w
.50551 .2473 m .49576 .24006 L .47217 .23197 L p
0 .441 0 r
F P
s
P
p
.002 w
.57711 .28867 m .58635 .31051 L p
.49878 .27091 L .542 .07 .817 r
F P
s
P
p
.002 w
.56655 .27914 m .57711 .28867 L p
.49878 .27091 L .542 .07 .817 r
F P
s
P
p
.002 w
.54422 .27233 m .56655 .27914 L p
.49878 .27091 L .542 .07 .817 r
F P
s
P
p
.52238 .2897 m .48568 .23664 L .51689 .2863 L 0 .656 0 r
F
P
p
.51604 .2851 m .51623 .28526 L .51623 .28525 L 0 .006 .046 r
F
P
p
.49878 .27091 m .51635 .28562 L .51604 .2851 L 0 .006 .046 r
F
P
p
.51635 .28562 m .51641 .28567 L .51618 .28531 L 0 .006 .046 r
F
P
p
.51635 .28562 m .51618 .28531 L .51604 .2851 L 0 .006 .046 r
F
P
p
.002 w
.48545 .22693 m .48568 .23664 L p
.52238 .2897 L 0 .656 0 r
F P
s
P
p
.52413 .28892 m .52886 .28954 L .52239 .2897 L .542 .07 .817 r
F
P
p
.5262 .2879 m .52261 .2896 L .52258 .2896 L .542 .07 .817 r
F
P
p
.002 w
.50335 .22559 m .489 .21636 L p
.52414 .28899 L 0 .656 0 r
F P
s
P
p
.52216 .28918 m .52334 .28907 L .52263 .28955 L .542 .07 .817 r
F
P
p
.002 w
.489 .21636 m .48545 .22693 L p
.52381 .28902 L 0 .656 0 r
F P
s
P
p
.52414 .28899 m .489 .21636 L .52381 .28902 L 0 .656 0 r
F
P
p
.52328 .28902 m .52346 .28899 L .52334 .28907 L .542 .07 .817 r
F
P
p
.52381 .28902 m .48545 .22693 L .52238 .2897 L 0 .656 0 r
F
P
p
.52272 .28954 m .51934 .2766 L .5106 .27542 L 0 .645 0 r
F
P
p
.52249 .2897 m .51583 .2846 L .51673 .28598 L 0 .645 0 r
F
P
p
.52249 .2897 m .51673 .28598 L .52051 .28854 L 0 .645 0 r
F
P
p
.51673 .28598 m .51683 .28618 L .52222 .2897 L 0 .645 0 r
F
P
p
.52238 .2897 m .52051 .28854 L .52222 .2897 L 0 .645 0 r
F
P
p
.52238 .2897 m .51689 .2863 L .52227 .28975 L 0 .656 0 r
F
P
p
.51641 .28567 m .51669 .2859 L .51604 .2851 L 0 .006 .046 r
F
P
p
.52222 .2897 m .51683 .28618 L .51707 .28668 L 0 .645 0 r
F
P
p
.5193 .28785 m .51953 .28805 L .52227 .28975 L 0 .656 0 r
F
P
p
.51689 .2863 m .51953 .28805 L .5193 .28785 L 0 .656 0 r
F
P
p
.51689 .2863 m .51698 .28645 L .51953 .28805 L 0 .656 0 r
F
P
p
.49878 .27091 m .51604 .2851 L .5151 .28365 L 0 .006 .046 r
F
P
p
.51707 .28668 m .51245 .28356 L .50045 .27693 L 0 .645 0 r
F
P
p
.51604 .2851 m .51623 .28525 L .5151 .28365 L 0 .006 .046 r
F
P
p
.51623 .28525 m .51543 .28398 L .5151 .28365 L 0 .006 .046 r
F
P
p
.51543 .28398 m .51536 .28387 L .51535 .28386 L 0 .006 .046 r
F
P
p
.51543 .28398 m .51535 .28386 L .5151 .28365 L 0 .006 .046 r
F
P
p
.52258 .2896 m .52261 .2896 L .52227 .28975 L .542 .07 .817 r
F
P
p
.52272 .28954 m .51544 .284 L .52249 .2897 L 0 .645 0 r
F
P
p
.47337 .2876 m .47131 .27001 L .46169 .26877 L 0 .621 0 r
F
P
p
.49878 .27091 m .45248 .26881 L .39534 .26234 L .323 0 0 r
F
P
p
.49878 .27091 m .46882 .29251 L .46816 .29288 L 0 0 0 r
F
P
p
.51698 .28645 m .517 .28648 L .52227 .28975 L 0 .656 0 r
F
P
p
.52227 .28975 m .517 .28648 L .51722 .28683 L 0 .656 0 r
F
P
p
.002 w
.49949 .28059 m .50299 .2837 L .52137 .29015 L p
0 .656 0 r
F P
s
P
p
.52171 .29 m .5183 .28856 L .52137 .29015 L 0 .656 0 r
F
P
p
.5183 .28856 m .49949 .28059 L .51851 .2889 L 0 .656 0 r
F
P
p
.5183 .28856 m .51851 .2889 L .52137 .29015 L 0 .656 0 r
F
P
p
.52171 .29 m .5183 .28856 L .52095 .29044 L 0 .645 0 r
F
P
p
.5183 .28856 m .51671 .28788 L .5186 .28903 L 0 .645 0 r
F
P
p
.5183 .28856 m .5186 .28903 L .52095 .29044 L 0 .645 0 r
F
P
p
.55114 .34565 m .55067 .34376 L .51328 .28875 L .542 .07 .817 r
F
P
p
.51286 .29101 m .53145 .32437 L .53422 .3215 L .542 .07 .817 r
F
P
p
.51618 .29301 m .57814 .38419 L .51657 .2928 L .542 .07 .817 r
F
P
p
.002 w
.51759 .29783 m .52427 .29754 L .52679 .29694 L p
0 .741 0 r
F P
s
P
p
.002 w
.52679 .29694 m .52974 .29624 L p
.52658 .29665 L 0 .741 0 r
F P
s
P
p
.52658 .29665 m .51759 .29783 L .52679 .29694 L 0 .741 0 r
F
P
p
.51228 .2941 m .52929 .3266 L .53048 .32537 L .542 .07 .817 r
F
P
p
.51228 .2941 m .56617 .38666 L .51286 .29101 L .542 .07 .817 r
F
P
p
.002 w
.53602 .34525 m .55561 .37687 L p
.512 .29557 L .542 .07 .817 r
F P
s
P
p
.002 w
.51177 .29683 m .53602 .34525 L p
.512 .29557 L .542 .07 .817 r
F P
s
P
p
.002 w
.50525 .29455 m .51759 .29783 L p
.52658 .29665 L 0 .741 0 r
F P
s
P
p
.52974 .29624 m .52609 .29599 L .52658 .29665 L 0 .741 0 r
F
P
p
.52609 .29599 m .50525 .29455 L .52658 .29665 L 0 .741 0 r
F
P
p
.51658 .28581 m .52199 .29044 L .51658 .28581 L 0 .006 .046 r
F
P
p
.002 w
.50311 .29673 m .50227 .29171 L p
.50474 .29665 L .395 0 .675 r
F P
s
P
p
.002 w
.50204 .29438 m .50525 .29455 L p
.52609 .29599 L 0 .741 0 r
F P
s
P
p
.52974 .29624 m .52614 .296 L .52609 .29599 L 0 .741 0 r
F
P
p
.52614 .296 m .50204 .29438 L .52609 .29599 L 0 .741 0 r
F
P
p
.002 w
.50678 .29357 m .50204 .29438 L p
.52614 .296 L 0 .741 0 r
F P
s
P
p
.52974 .29624 m .52599 .2958 L .52614 .296 L 0 .741 0 r
F
P
p
.52599 .2958 m .50678 .29357 L .52614 .296 L 0 .741 0 r
F
P
p
.002 w
.51684 .28623 m .522 .2906 L p
.51657 .2858 L 0 .006 .046 r
F P
s
P
p
.002 w
.52217 .29489 m .50678 .29357 L p
.52599 .2958 L 0 .741 0 r
F P
s
P
p
.52974 .29624 m .5261 .29559 L .52599 .2958 L 0 .741 0 r
F
P
p
.5261 .29559 m .52217 .29489 L .52599 .2958 L 0 .741 0 r
F
P
p
.002 w
.522 .2906 m .5246 .29281 L p
.52167 .29017 L 0 .006 .046 r
F P
s
P
p
.5246 .29281 m .52454 .29269 L .52167 .29017 L 0 .006 .046 r
F
P
p
.52974 .29624 m .52345 .29068 L .52598 .29536 L 0 .518 0 r
F
P
p
.52665 .29454 m .52668 .29447 L .52167 .29017 L 0 .006 .046 r
F
P
p
.522 .2906 m .52167 .29017 L .51657 .2858 L 0 .006 .046 r
F
P
p
.52199 .29044 m .52636 .29419 L .52199 .29044 L 0 .006 .046 r
F
P
p
.002 w
.52974 .29624 m .52733 .29558 L .52613 .29542 L p
0 .741 0 r
F P
s
P
p
.002 w
.52281 .29461 m .52424 .29524 L p
.5261 .29558 L 0 .518 0 r
F P
s
P
p
.51544 .284 m .51583 .2846 L .52249 .2897 L 0 .645 0 r
F
P
p
.52272 .28954 m .5106 .27542 L .51544 .284 L 0 .645 0 r
F
P
p
.51623 .28525 m .5241 .29172 L .51536 .28387 L 0 .006 .046 r
F
P
p
.52974 .29624 m .52598 .29536 L .5261 .29558 L 0 .518 0 r
F
P
p
.52974 .29624 m .52613 .29542 L .5261 .29558 L 0 .741 0 r
F
P
p
.52974 .29624 m .5261 .29558 L .5261 .29559 L 0 .741 0 r
F
P
p
.002 w
.52424 .29524 m .52588 .29597 L .52632 .296 L p
0 .518 0 r
F P
s
P
p
.002 w
.52632 .296 m .52974 .29624 L p
.5261 .29558 L 0 .518 0 r
F P
s
P
p
.5261 .29558 m .52424 .29524 L .52632 .296 L 0 .518 0 r
F
P
p
.51669 .2859 m .52445 .29239 L .51648 .28547 L 0 .006 .046 r
F
P
p
.002 w
.58931 .31171 m .59693 .31554 L p
.53981 .31651 L .428 .229 1 r
F P
s
P
p
.002 w
.57308 .31101 m .58931 .31171 L p
.53981 .31651 L .428 .229 1 r
F P
s
P
p
.52445 .29239 m .5536 .3168 L .52426 .29204 L 0 .006 .046 r
F
P
p
.52445 .29239 m .52426 .29204 L .51648 .28547 L 0 .006 .046 r
F
P
p
.56264 .31048 m .5903 .32761 L .55174 .31939 L .542 .07 .817 r
F
P
p
.52886 .28954 m .56264 .31048 L .52239 .2897 L .542 .07 .817 r
F
P
p
.52974 .29624 m .52337 .28988 L .52345 .29068 L 0 .518 0 r
F
P
p
.52249 .2897 m .52051 .28854 L .52238 .2897 L 0 .645 0 r
F
P
p
.5263 .28796 m .52699 .28839 L .52413 .28892 L .542 .07 .817 r
F
P
p
.52699 .28839 m .52886 .28954 L .52413 .28892 L .542 .07 .817 r
F
P
p
.52446 .28882 m .50335 .22559 L .52414 .28899 L 0 .656 0 r
F
P
p
.002 w
.53909 .26514 m .50335 .22559 L p
.52446 .28882 L 0 .656 0 r
F P
s
P
p
.52702 .28838 m .53909 .26514 L .52446 .28882 L 0 .656 0 r
F
P
p
.002 w
.52775 .28127 m .51546 .26699 L p
.52448 .28933 L 0 .645 0 r
F P
s
P
p
.002 w
.52594 .28911 m .52775 .28127 L p
.52448 .28933 L 0 .645 0 r
F P
s
P
p
.52448 .28933 m .51934 .2766 L .52272 .28954 L 0 .645 0 r
F
P
p
.002 w
.52432 .28874 m .52264 .28845 L p
.52974 .29624 L 0 .518 0 r
F P
s
P
p
.52974 .29624 m .52264 .28845 L .52337 .28988 L 0 .518 0 r
F
P
p
.002 w
.53104 .29375 m .52432 .28874 L p
.52974 .29624 L 0 .518 0 r
F P
s
P
p
.002 w
.52974 .29624 m .53135 .2954 L .53104 .29375 L p
0 .518 0 r
F P
s
P
p
.002 w
.55759 .31926 m .55347 .31362 L p
.52357 .29027 L 0 .006 .046 r
F P
s
P
p
.51588 .28426 m .52398 .29106 L .52357 .29027 L 0 .006 .046 r
F
P
p
.52398 .29106 m .55759 .31926 L .52357 .29027 L 0 .006 .046 r
F
P
p
.002 w
.53778 .28116 m .53909 .26514 L p
.52702 .28838 L 0 .656 0 r
F P
s
P
p
.002 w
.52978 .28786 m .53778 .28116 L p
.52702 .28838 L 0 .656 0 r
F P
s
P
p
.002 w
.54735 .30673 m .5292 .28937 L p
.51288 .27947 L 0 .006 .046 r
F P
s
P
p
.49878 .27091 m .51466 .28262 L .51288 .27947 L 0 .006 .046 r
F
P
p
.51466 .28262 m .54735 .30673 L .51288 .27947 L 0 .006 .046 r
F
P
p
.002 w
.49878 .27091 m .51684 .28623 L p
.51657 .2858 L 0 .006 .046 r
F P
s
P
p
.002 w
.49878 .27091 m .46839 .29304 L p
.46737 .29355 L 0 0 0 r
F P
s
P
p
.5151 .28365 m .51536 .28387 L .51534 .28384 L 0 .006 .046 r
F
P
p
.002 w
.47689 .27528 m .47131 .27001 L p
.47337 .2876 L 0 .621 0 r
F P
s
P
p
.49878 .27091 m .46815 .27058 L .45168 .26877 L .323 0 0 r
F
P
p
.002 w
.47733 .28591 m .47689 .27528 L p
.47337 .2876 L 0 .621 0 r
F P
s
P
p
.52095 .29044 m .49233 .27316 L .46803 .27718 L 0 .645 0 r
F
P
p
.46815 .27058 m .46811 .27059 L .46801 .27057 L .323 0 0 r
F
P
p
.002 w
.46182 .26992 m .46803 .27718 L p
.49233 .27316 L 0 .645 0 r
F P
s
P
p
.49878 .27091 m .4822 .27208 L .46815 .27058 L .323 0 0 r
F
P
p
.4822 .27208 m .48203 .2721 L .47231 .27103 L .323 0 0 r
F
P
p
.4822 .27208 m .47231 .27103 L .46815 .27058 L .323 0 0 r
F
P
p
.50045 .27693 m .4944 .27338 L .49945 .27746 L 0 .645 0 r
F
P
p
.002 w
.46958 .27499 m .45634 .27392 L p
.48078 .27218 L .323 0 0 r
F P
s
P
p
.49878 .27091 m .48666 .2726 L .48203 .2721 L .323 0 0 r
F
P
p
.002 w
.48361 .27447 m .46958 .27499 L p
.48597 .2727 L .323 0 0 r
F P
s
P
p
.51544 .284 m .50276 .27436 L .49753 .27379 L 0 .656 0 r
F
P
p
.50128 .27665 m .50195 .27631 L .49753 .27379 L 0 .656 0 r
F
P
p
.50128 .27665 m .49753 .27379 L .49647 .27368 L 0 .656 0 r
F
P
p
.50045 .27693 m .49795 .27389 L .4944 .27338 L 0 .645 0 r
F
P
p
.50191 .27643 m .49795 .27389 L .50045 .27693 L 0 .645 0 r
F
P
p
.50128 .27665 m .49647 .27368 L .50123 .27667 L 0 .656 0 r
F
P
p
.002 w
.49878 .27091 m .49 .27297 L p
.48666 .2726 L .323 0 0 r
F P
s
P
p
.002 w
.48627 .26183 m .4864 .26745 L p
.49753 .27379 L 0 .656 0 r
F P
s
P
p
.50276 .27436 m .48627 .26183 L .49753 .27379 L 0 .656 0 r
F
P
p
.49647 .27368 m .49753 .27379 L .4864 .26745 L 0 .656 0 r
F
P
p
.49795 .27389 m .42861 .22922 L .4944 .27338 L 0 .645 0 r
F
P
p
.49647 .27368 m .4864 .26745 L .4964 .27367 L 0 .656 0 r
F
P
p
.49647 .27368 m .4964 .27367 L .50123 .27667 L 0 .656 0 r
F
P
p
.48666 .2726 m .48961 .27306 L .48597 .2727 L .323 0 0 r
F
P
p
.002 w
.49 .27297 m .48961 .27306 L p
.48666 .2726 L .323 0 0 r
F P
s
P
p
.002 w
.48961 .27306 m .48361 .27447 L p
.48597 .2727 L .323 0 0 r
F P
s
P
p
.002 w
.45098 .23498 m .42861 .22922 L p
.49795 .27389 L 0 .645 0 r
F P
s
P
p
.51689 .2863 m .51544 .284 L .50195 .27631 L 0 .656 0 r
F
P
p
.51689 .2863 m .50195 .27631 L .50128 .27665 L 0 .656 0 r
F
P
p
.51673 .28598 m .5016 .27425 L .49795 .27389 L 0 .645 0 r
F
P
p
.5016 .27425 m .45098 .23498 L .49795 .27389 L 0 .645 0 r
F
P
p
.48203 .2721 m .48597 .2727 L .48078 .27218 L .323 0 0 r
F
P
p
.48666 .2726 m .48597 .2727 L .48203 .2721 L .323 0 0 r
F
P
p
.48597 .2727 m .46958 .27499 L .48078 .27218 L .323 0 0 r
F
P
p
.51544 .284 m .50277 .27436 L .51583 .2846 L 0 .645 0 r
F
P
p
.51934 .2766 m .51546 .26699 L .50822 .2712 L 0 .645 0 r
F
P
p
.51934 .2766 m .50822 .2712 L .5106 .27542 L 0 .645 0 r
F
P
p
.002 w
.51504 .27446 m .5292 .28937 L .51288 .27947 L p
0 .006 .046 r
F P
s
P
p
.002 w
.51288 .27947 m .49878 .27091 L p
.50936 .27322 L 0 .006 .046 r
F P
s
P
p
.50936 .27322 m .51504 .27446 L .51288 .27947 L 0 .006 .046 r
F
P
p
.002 w
.55347 .31362 m .54735 .30673 L p
.49878 .27091 L 0 .006 .046 r
F P
s
P
p
.51544 .284 m .50987 .27514 L .50276 .27436 L 0 .656 0 r
F
P
p
.002 w
.51546 .26699 m .50211 .26036 L p
.50822 .2712 L 0 .645 0 r
F P
s
P
p
.002 w
.5051 .2653 m .51504 .27446 L p
.49878 .27091 L 0 .006 .046 r
F P
s
P
p
.002 w
.49333 .25506 m .5051 .2653 L p
.49878 .27091 L 0 .006 .046 r
F P
s
P
p
.50987 .27514 m .48568 .23664 L .50276 .27436 L 0 .656 0 r
F
P
p
.5106 .27542 m .50822 .2712 L .50277 .27436 L 0 .645 0 r
F
P
p
.002 w
.48959 .25283 m .49333 .25506 L p
.49878 .27091 L 0 .006 .046 r
F P
s
P
p
.002 w
.49005 .25628 m .48959 .25283 L p
.49878 .27091 L 0 .006 .046 r
F P
s
P
p
.002 w
.48568 .23664 m .48627 .26183 L p
.50276 .27436 L 0 .656 0 r
F P
s
P
p
.50277 .27436 m .45098 .23498 L .50241 .27433 L 0 .645 0 r
F
P
p
.50277 .27436 m .50241 .27433 L .51583 .2846 L 0 .645 0 r
F
P
p
.4944 .27338 m .43494 .2385 L .49233 .27316 L 0 .645 0 r
F
P
p
.4944 .27338 m .49233 .27316 L .49945 .27746 L 0 .645 0 r
F
P
p
.48203 .2721 m .45634 .27392 L .46815 .27058 L .323 0 0 r
F
P
p
.46815 .27058 m .43092 .27018 L .45168 .26877 L .323 0 0 r
F
P
p
.46169 .26877 m .44987 .24973 L .45918 .26845 L 0 .621 0 r
F
P
p
.002 w
.44987 .24973 m .32693 .19586 L p
.43247 .26496 L 0 .621 0 r
F P
s
P
p
.45918 .26845 m .44987 .24973 L .43247 .26496 L 0 .621 0 r
F
P
p
.002 w
.47131 .27001 m .44987 .24973 L p
.46169 .26877 L 0 .621 0 r
F P
s
P
p
.002 w
.43494 .2385 m .46182 .26992 L p
.49233 .27316 L 0 .645 0 r
F P
s
P
p
.002 w
.45634 .27392 m .43092 .27018 L p
.46801 .27057 L .323 0 0 r
F P
s
P
p
.46811 .27059 m .45634 .27392 L .46801 .27057 L .323 0 0 r
F
P
p
.002 w
.43092 .27018 m .41226 .26699 L p
.45168 .26877 L .323 0 0 r
F P
s
P
p
.50277 .27436 m .50822 .2712 L .45098 .23498 L 0 .645 0 r
F
P
p
.002 w
.50211 .26036 m .45098 .23498 L p
.50822 .2712 L 0 .645 0 r
F P
s
P
p
.002 w
.52264 .28845 m .52181 .28831 L p
.52337 .28988 L 0 .518 0 r
F P
s
P
p
.51591 .28432 m .55759 .31926 L .51588 .28426 L 0 .006 .046 r
F
P
p
.002 w
.52181 .28831 m .52157 .28902 L p
.52345 .29068 L 0 .518 0 r
F P
s
P
p
.52337 .28988 m .52181 .28831 L .52345 .29068 L 0 .518 0 r
F
P
p
.51539 .28389 m .52344 .29064 L .51537 .28386 L 0 .006 .046 r
F
P
p
.52344 .29064 m .55759 .31926 L .52344 .29063 L 0 .006 .046 r
F
P
p
.52344 .29064 m .52344 .29063 L .51537 .28386 L 0 .006 .046 r
F
P
p
.5241 .29172 m .55759 .31926 L .52361 .29078 L 0 .006 .046 r
F
P
p
.5241 .29172 m .52361 .29078 L .51536 .28387 L 0 .006 .046 r
F
P
p
.52598 .29536 m .52281 .29461 L .5261 .29558 L 0 .518 0 r
F
P
p
.52924 .29666 m .52924 .29666 L .5246 .29268 L 0 .006 .046 r
F
P
p
.52448 .29258 m .52448 .29258 L .52199 .29044 L 0 .006 .046 r
F
P
p
.52636 .29419 m .52636 .29419 L .52199 .29044 L 0 .006 .046 r
F
P
p
.52199 .29044 m .52199 .29044 L .51658 .28581 L 0 .006 .046 r
F
P
p
.002 w
.53771 .30393 m .5536 .3168 L p
.52212 .29045 L 0 .006 .046 r
F P
s
P
p
.51658 .28581 m .52234 .29074 L .52212 .29045 L 0 .006 .046 r
F
P
p
.52234 .29074 m .53771 .30393 L .52212 .29045 L 0 .006 .046 r
F
P
p
.002 w
.5536 .3168 m .55759 .31926 L p
.51815 .28683 L 0 .006 .046 r
F P
s
P
p
.5184 .28709 m .5536 .3168 L .51815 .28683 L 0 .006 .046 r
F
P
p
.002 w
.52157 .28902 m .52281 .29461 L p
.52598 .29536 L 0 .518 0 r
F P
s
P
p
.5246 .29268 m .5246 .29268 L .52448 .29258 L 0 .006 .046 r
F
P
p
.5246 .29268 m .52448 .29258 L .52448 .29258 L 0 .006 .046 r
F
P
p
.52924 .29666 m .5246 .29268 L .5246 .29268 L 0 .006 .046 r
F
P
p
.52636 .29419 m .52924 .29666 L .52636 .29419 L 0 .006 .046 r
F
P
p
.002 w
.52613 .29542 m .52217 .29489 L p
.5261 .29559 L 0 .741 0 r
F P
s
P
p
.52345 .29068 m .52157 .28902 L .52598 .29536 L 0 .518 0 r
F
P
p
.002 w
.5246 .29281 m .52665 .29454 L p
.52454 .29269 L 0 .006 .046 r
F P
s
P
p
.002 w
.52665 .29454 m .53771 .30393 L p
.52668 .29447 L 0 .006 .046 r
F P
s
P
p
.52924 .29666 m .53771 .30393 L .52924 .29666 L 0 .006 .046 r
F
P
p
.51657 .2858 m .51658 .28581 L .51658 .28581 L 0 .006 .046 r
F
P
p
.51245 .28356 m .50128 .27665 L .50045 .27693 L 0 .645 0 r
F
P
p
.51722 .28683 m .50123 .27667 L .50039 .27709 L 0 .656 0 r
F
P
p
.51683 .28618 m .50191 .27643 L .51707 .28668 L 0 .645 0 r
F
P
p
.517 .28648 m .50123 .27667 L .51722 .28683 L 0 .656 0 r
F
P
p
.46737 .29355 m .46536 .29525 L .46411 .29591 L 0 0 0 r
F
P
p
.002 w
.46839 .29304 m .46536 .29525 L p
.46737 .29355 L 0 0 0 r
F P
s
P
p
.51245 .28356 m .50191 .27643 L .50128 .27665 L 0 .645 0 r
F
P
p
.50128 .27665 m .50123 .27667 L .517 .28648 L 0 .656 0 r
F
P
p
.50128 .27665 m .517 .28648 L .51698 .28645 L 0 .656 0 r
F
P
p
.51669 .2859 m .51648 .28547 L .51604 .2851 L 0 .006 .046 r
F
P
p
.51536 .28387 m .51539 .28389 L .51534 .28384 L 0 .006 .046 r
F
P
p
.51544 .284 m .5106 .27542 L .50277 .27436 L 0 .645 0 r
F
P
p
.51623 .28525 m .51629 .2853 L .51629 .2853 L 0 .006 .046 r
F
P
p
.51583 .2846 m .45098 .23498 L .51673 .28598 L 0 .645 0 r
F
P
p
.51629 .2853 m .5184 .28709 L .51815 .28683 L 0 .006 .046 r
F
P
p
.51629 .2853 m .5184 .28709 L .51629 .2853 L 0 .006 .046 r
F
P
p
.51623 .28526 m .5184 .28709 L .51623 .28525 L 0 .006 .046 r
F
P
p
.002 w
.58635 .31051 m .5903 .32761 L p
.56264 .31048 L .542 .07 .817 r
F P
s
P
p
.57106 .3036 m .58635 .31051 L .56264 .31048 L .542 .07 .817 r
F
P
p
.5183 .28856 m .50039 .27709 L .49949 .28059 L 0 .656 0 r
F
P
p
.51722 .28683 m .50039 .27709 L .5183 .28856 L 0 .656 0 r
F
P
p
.51539 .28389 m .51537 .28386 L .51534 .28384 L 0 .006 .046 r
F
P
p
.51673 .28598 m .50191 .27643 L .51683 .28618 L 0 .645 0 r
F
P
p
.51534 .28384 m .51591 .28432 L .51588 .28426 L 0 .006 .046 r
F
P
p
.51689 .2863 m .50128 .27665 L .51698 .28645 L 0 .656 0 r
F
P
p
.002 w
.46384 .29563 m .46266 .29543 L p
.4632 .29601 L 0 .479 0 r
F P
s
P
p
.002 w
.46266 .29543 m .46233 .29608 L p
.46235 .2961 L 0 .479 0 r
F P
s
P
p
.4632 .29601 m .46266 .29543 L .46235 .2961 L 0 .479 0 r
F
P
p
.50039 .27709 m .49403 .27341 L .49727 .27863 L 0 .656 0 r
F
P
p
.002 w
.48644 .26901 m .49101 .27307 L p
.49403 .27341 L 0 .656 0 r
F P
s
P
p
.002 w
.49101 .27307 m .49727 .27863 L p
.49403 .27341 L 0 .656 0 r
F P
s
P
p
.45248 .26881 m .45168 .26877 L .43701 .2671 L .323 0 0 r
F
P
p
.45248 .26881 m .43701 .2671 L .39534 .26234 L .323 0 0 r
F
P
p
.002 w
.41226 .26699 m .39698 .26279 L p
.45168 .26877 L .323 0 0 r
F P
s
P
p
.002 w
.39698 .26279 m .39534 .26234 L p
.45168 .26877 L .323 0 0 r
F P
s
P
p
.002 w
.42861 .22922 m .43494 .2385 L p
.4944 .27338 L 0 .645 0 r
F P
s
P
p
.002 w
.4864 .26745 m .48644 .26901 L p
.49403 .27341 L 0 .656 0 r
F P
s
P
p
.50039 .27709 m .49524 .27354 L .49403 .27341 L 0 .656 0 r
F
P
p
.49524 .27354 m .4864 .26745 L .49403 .27341 L 0 .656 0 r
F
P
p
.42338 .26397 m .42401 .26405 L .3097 .19907 L 0 .621 0 r
F
P
p
.37682 .25789 m .36556 .25669 L .41792 .26323 L .323 0 0 r
F
P
p
.37682 .25789 m .41792 .26323 L .40631 .26167 L .323 0 0 r
F
P
p
.002 w
.36556 .25669 m .39534 .26234 L .43677 .26577 L p
.323 0 0 r
F P
s
P
p
.41792 .26323 m .36556 .25669 L .43677 .26577 L .323 0 0 r
F
P
p
.002 w
.3097 .19907 m .29846 .20009 L p
.41836 .26329 L 0 .621 0 r
F P
s
P
p
.41836 .26329 m .42338 .26397 L .3097 .19907 L 0 .621 0 r
F
P
p
.29846 .20009 m .41822 .26327 L .41836 .26329 L 0 .621 0 r
F
P
p
.002 w
.29846 .20009 m .30096 .20285 L p
.41709 .26312 L 0 .621 0 r
F P
s
P
p
.29846 .20009 m .41709 .26312 L .41822 .26327 L 0 .621 0 r
F
P
p
.40368 .26132 m .37682 .25789 L .40631 .26167 L .323 0 0 r
F
P
p
.43119 .26483 m .42952 .26465 L .44105 .26613 L .323 0 0 r
F
P
p
.43145 .26485 m .43247 .26496 L .32693 .19586 L 0 .621 0 r
F
P
p
.3097 .19907 m .42401 .26405 L .32693 .19586 L 0 .621 0 r
F
P
p
.42401 .26405 m .43145 .26485 L .32693 .19586 L 0 .621 0 r
F
P
p
.46493 .29151 m .37344 .26952 L .4626 .29269 L 0 .621 0 r
F
P
p
.45915 .29443 m .46493 .29151 L .45874 .29467 L 0 0 0 r
F
P
p
.46643 .29081 m .38598 .26392 L .44471 .28516 L 0 .757 0 r
F
P
p
.46643 .29081 m .44471 .28516 L .46566 .29114 L 0 .757 0 r
F
P
p
.46493 .29151 m .46306 .2904 L .37344 .26952 L 0 .621 0 r
F
P
p
.46306 .2904 m .38433 .26792 L .37344 .26952 L 0 .621 0 r
F
P
p
.46552 .29121 m .42104 .32116 L .45874 .29467 L 0 0 0 r
F
P
p
.42868 .31735 m .4021 .31173 L .42855 .31737 L 0 .754 0 r
F
P
p
.45815 .32357 m .45828 .32371 L .46388 .3249 L 0 .754 0 r
F
P
p
.45975 .32562 m .45606 .32134 L .46 .32595 L .402 0 0 r
F
P
p
.45606 .32134 m .45492 .32001 L .45599 .32127 L .402 0 0 r
F
P
p
.45606 .32134 m .45599 .32127 L .46 .32595 L .402 0 0 r
F
P
p
.4301 .3171 m .42338 .324 L .42035 .32366 L 0 0 0 r
F
P
p
.43738 .3122 m .43195 .31678 L .4301 .3171 L 0 0 0 r
F
P
p
.43195 .31678 m .42338 .324 L .4301 .3171 L 0 0 0 r
F
P
p
.42855 .31737 m .4021 .31173 L .42847 .31738 L 0 .754 0 r
F
P
p
.43418 .31639 m .42338 .324 L .43355 .3165 L 0 0 0 r
F
P
p
.43418 .31639 m .43355 .3165 L .44747 .30624 L 0 0 0 r
F
P
p
.002 w
.4021 .31173 m .41016 .31405 L p
.42749 .31755 L 0 .754 0 r
F P
s
P
p
.42847 .31738 m .4021 .31173 L .42749 .31755 L 0 .754 0 r
F
P
p
.46388 .3249 m .45828 .32371 L .45836 .32379 L 0 .754 0 r
F
P
p
.46 .32595 m .45599 .32127 L .45686 .32288 L .402 0 0 r
F
P
p
.002 w
.45492 .32001 m .45518 .32041 L p
.45599 .32127 L .402 0 0 r
F P
s
P
p
.002 w
.45518 .32041 m .45686 .32288 L p
.45599 .32127 L .402 0 0 r
F P
s
P
p
.46018 .32612 m .45975 .32562 L .46 .32595 L .402 0 0 r
F
P
p
.45908 .32477 m .45529 .32014 L .45923 .32496 L .402 0 0 r
F
P
p
.45908 .32477 m .45923 .32496 L .46006 .32598 L .402 0 0 r
F
P
p
.46566 .32455 m .45717 .32231 L .46502 .32502 L 0 .754 0 r
F
P
p
.45717 .32231 m .45766 .32294 L .46502 .32502 L 0 .754 0 r
F
P
p
.002 w
.42442 .30995 m .42168 .31364 L p
.45075 .29752 L 0 0 0 r
F P
s
P
p
.43166 .31559 m .41591 .31144 L .43142 .31573 L 0 .754 0 r
F
P
p
.45455 .30205 m .44747 .30624 L .46013 .2969 L 0 0 0 r
F
P
p
.002 w
.45529 .32014 m .45492 .32001 L p
.45965 .32549 L .402 0 0 r
F P
s
P
p
.46006 .32598 m .45923 .32496 L .45965 .32549 L .402 0 0 r
F
P
p
.45923 .32496 m .45529 .32014 L .45965 .32549 L .402 0 0 r
F
P
p
.002 w
.43383 .3149 m .41591 .31144 L p
.43166 .31559 L 0 .754 0 r
F P
s
P
p
.45862 .29792 m .439 .31111 L .45155 .30144 L 0 0 0 r
F
P
p
.50123 .27667 m .4864 .26745 L .50039 .27709 L 0 .656 0 r
F
P
p
.002 w
.41591 .31144 m .4021 .31173 L p
.42868 .31735 L 0 .754 0 r
F P
s
P
p
.43142 .31573 m .41591 .31144 L .42868 .31735 L 0 .754 0 r
F
P
p
.46013 .2969 m .44747 .30624 L .43738 .3122 L 0 0 0 r
F
P
p
.44747 .30624 m .42338 .324 L .43738 .3122 L 0 0 0 r
F
P
p
.002 w
.49727 .27863 m .49949 .28059 L p
.50039 .27709 L 0 .656 0 r
F P
s
P
p
.002 w
.46233 .29608 m .46234 .29611 L p
.46235 .2961 L 0 .479 0 r
F P
s
P
p
.45952 .32616 m .40904 .3232 L .45847 .32609 L .108 0 0 r
F
P
p
.46816 .29288 m .42492 .32417 L .4246 .32413 L 0 0 0 r
F
P
p
.46882 .29251 m .42492 .32417 L .46816 .29288 L 0 0 0 r
F
P
p
.46411 .29591 m .45882 .30002 L .45698 .30105 L 0 0 0 r
F
P
p
.002 w
.46536 .29525 m .45882 .30002 L p
.46411 .29591 L 0 0 0 r
F P
s
P
p
.002 w
.5903 .32761 m .58225 .34732 L .55174 .31939 L p
.542 .07 .817 r
F P
s
P
p
.002 w
.59734 .36792 m .60218 .36293 L p
.53981 .31651 L .428 .229 1 r
F P
s
P
p
.002 w
.5887 .37097 m .59734 .36792 L p
.53981 .31651 L .428 .229 1 r
F P
s
P
p
.002 w
.58111 .36711 m .5887 .37097 L p
.53981 .31651 L .428 .229 1 r
F P
s
P
p
.5459 .32476 m .58483 .3768 L .54923 .32145 L .542 .07 .817 r
F
P
p
.5459 .32476 m .54923 .32145 L .54577 .32427 L .542 .07 .817 r
F
P
p
.002 w
.58483 .3768 m .58225 .34732 L p
.55174 .31939 L .542 .07 .817 r
F P
s
P
p
.54923 .32145 m .58483 .3768 L .55174 .31939 L .542 .07 .817 r
F
P
p
.53981 .31651 m .54577 .32427 L .546 .32409 L .428 .229 1 r
F
P
p
.5474 .33073 m .58483 .3768 L .546 .32516 L .542 .07 .817 r
F
P
p
.53981 .31651 m .54607 .32544 L .54676 .32821 L .385 .061 .594 r
F
P
p
.53981 .31651 m .54676 .32821 L .55047 .34298 L .385 .061 .594 r
F
P
p
.002 w
.57814 .38419 m .58483 .3768 L p
.5474 .33073 L .542 .07 .817 r
F P
s
P
p
.55053 .3432 m .57814 .38419 L .5474 .33073 L .542 .07 .817 r
F
P
p
.55114 .34565 m .57814 .38419 L .55067 .34376 L .542 .07 .817 r
F
P
p
.53981 .31651 m .55047 .34298 L .5507 .35464 L .385 .061 .594 r
F
P
p
.002 w
.55263 .35156 m .5507 .35464 L p
.55047 .34298 L .385 .061 .594 r
F P
s
P
p
.002 w
.56617 .38666 m .57814 .38419 L p
.55114 .34565 L .542 .07 .817 r
F P
s
P
p
.55647 .36689 m .56617 .38666 L .55114 .34565 L .542 .07 .817 r
F
P
p
.53145 .32437 m .56617 .38666 L .53422 .3215 L .542 .07 .817 r
F
P
p
.53981 .31651 m .53651 .31914 L .53458 .32113 L 0 0 0 r
F
P
p
.53981 .31651 m .52747 .32848 L .52232 .33601 L 0 0 0 r
F
P
p
.002 w
.52652 .32941 m .5264 .32959 L p
.52747 .32848 L 0 0 0 r
F P
s
P
p
.46356 .32657 m .49247 .32514 L .52417 .33329 L .656 .18 .806 r
F
P
p
.002 w
.5264 .32959 m .52232 .33601 L p
.52747 .32848 L 0 0 0 r
F P
s
P
p
.53981 .31651 m .53458 .32113 L .52747 .32848 L 0 0 0 r
F
P
p
.002 w
.4741 .31675 m .4727 .32337 L .47337 .32399 L p
0 .645 0 r
F P
s
P
p
.47419 .32044 m .49883 .30972 L .47578 .32085 L .656 .18 .806 r
F
P
p
.47605 .3234 m .4741 .31675 L .47337 .32399 L 0 .645 0 r
F
P
p
.48091 .32217 m .48169 .32237 L .48101 .32202 L 0 .645 0 r
F
P
p
.002 w
.45437 .36729 m .456 .36715 L p
.47932 .35969 L .229 0 0 r
F P
s
P
p
.002 w
.4633 .36559 m .47932 .35969 L p
.456 .36715 L .229 0 0 r
F P
s
P
p
.002 w
.45336 .36687 m .45437 .36729 L p
.47932 .35969 L .229 0 0 r
F P
s
P
p
.002 w
.45358 .366 m .45336 .36687 L p
.47932 .35969 L .229 0 0 r
F P
s
P
p
.002 w
.456 .36511 m .45358 .366 L p
.47932 .35969 L .229 0 0 r
F P
s
P
p
.002 w
.46305 .36331 m .456 .36511 L p
.47932 .35969 L .229 0 0 r
F P
s
P
p
.002 w
.46659 .36489 m .46574 .3685 L p
.467 .3648 L .395 0 .675 r
F P
s
P
p
.002 w
.46327 .36719 m .46003 .3668 L p
.4633 .36559 L .229 0 0 r
F P
s
P
p
.47932 .35969 m .46956 .36425 L .4633 .36559 L .229 0 0 r
F
P
p
.4674 .36471 m .46574 .3685 L .47274 .36357 L .395 0 .675 r
F
P
p
.46091 .32695 m .46129 .32697 L .46098 .32702 L .396 .303 .779 r
F
P
p
.4607 .32657 m .48118 .34956 L .48128 .34408 L .656 .18 .806 r
F
P
p
.46063 .32661 m .48118 .34956 L .4607 .32657 L .656 .18 .806 r
F
P
p
.4738 .34469 m .467 .3648 L .47517 .34653 L .395 0 .675 r
F
P
p
.467 .3648 m .4674 .36471 L .47527 .34666 L .395 0 .675 r
F
P
p
.002 w
.53263 .37471 m .53055 .35303 L p
.46026 .3262 L .656 .18 .806 r
F P
s
P
p
.46119 .3269 m .46129 .32697 L .46091 .32695 L .396 .303 .779 r
F
P
p
.002 w
.52705 .38301 m .53263 .37471 L p
.46026 .3262 L .656 .18 .806 r
F P
s
P
p
.002 w
.50824 .38622 m .51705 .38961 L p
.48118 .34956 L .656 .18 .806 r
F P
s
P
p
.46026 .3262 m .48113 .35231 L .48118 .34956 L .656 .18 .806 r
F
P
p
.48516 .35992 m .48088 .36584 L .48542 .36054 L .395 0 .675 r
F
P
p
.48117 .35035 m .48109 .35446 L .48516 .35992 L .395 0 .675 r
F
P
p
.48109 .35446 m .48088 .36584 L .48516 .35992 L .395 0 .675 r
F
P
p
.47932 .35969 m .47213 .3637 L .46956 .36425 L .229 0 0 r
F
P
p
.002 w
.4744 .36499 m .4731 .3665 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.47628 .36291 m .4744 .36499 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.4731 .3665 m .47107 .36896 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.47107 .36896 m .46968 .37066 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.48086 .36184 m .46784 .38102 L .48088 .36584 L .395 0 .675 r
F
P
p
.47932 .35969 m .47487 .36312 L .47213 .3637 L .229 0 0 r
F
P
p
.002 w
.46968 .37066 m .46887 .3718 L .47932 .35969 L p
0 0 0 r
F P
s
P
p
.002 w
.46675 .37447 m .46887 .3718 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.46667 .37467 m .46675 .37447 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.46725 .3741 m .46667 .37467 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.46856 .37258 m .46725 .3741 L p
.47932 .35969 L 0 0 0 r
F P
s
P
p
.002 w
.47932 .35969 m .47191 .36859 L .46856 .37258 L p
0 0 0 r
F P
s
P
p
.47522 .36304 m .46784 .38102 L .48086 .36184 L .395 0 .675 r
F
P
p
.002 w
.46574 .3685 m .46784 .38102 L p
.47274 .36357 L .395 0 .675 r
F P
s
P
p
.47274 .36357 m .46784 .38102 L .47522 .36304 L .395 0 .675 r
F
P
p
.002 w
.47381 .3649 m .47138 .3658 L p
.47487 .36312 L .229 0 0 r
F P
s
P
p
.47932 .35969 m .47594 .36289 L .47487 .36312 L .229 0 0 r
F
P
p
.47594 .36289 m .47381 .3649 L .47487 .36312 L .229 0 0 r
F
P
p
.002 w
.47748 .35121 m .47822 .35136 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.002 w
.47757 .35326 m .47748 .35121 L p
.47932 .35969 L .047 .045 .442 r
F P
s
P
p
.47689 .34882 m .47274 .36357 L .47923 .35197 L .395 0 .675 r
F
P
p
.47274 .36357 m .47522 .36304 L .4812 .34846 L .395 0 .675 r
F
P
p
.002 w
.47932 .35969 m .4764 .36315 L .47381 .3649 L p
.229 0 0 r
F P
s
P
p
.48079 .34945 m .47522 .36304 L .48086 .36184 L .395 0 .675 r
F
P
p
.48079 .34945 m .48088 .36584 L .48117 .35035 L .395 0 .675 r
F
P
p
.467 .3648 m .47527 .34666 L .47517 .34653 L .395 0 .675 r
F
P
p
.4815 .3324 m .4674 .36471 L .47274 .36357 L .395 0 .675 r
F
P
p
.002 w
.47194 .34219 m .46659 .36489 L p
.4738 .34469 L .395 0 .675 r
F P
s
P
p
.4738 .34469 m .46659 .36489 L .467 .3648 L .395 0 .675 r
F
P
p
.48542 .36054 m .48088 .36584 L .48136 .3878 L .395 0 .675 r
F
P
p
.48542 .36054 m .48527 .36155 L .48668 .36355 L .395 0 .675 r
F
P
p
.48527 .36155 m .48136 .3878 L .48668 .36355 L .395 0 .675 r
F
P
p
.48668 .36355 m .48136 .3878 L .49411 .38133 L .395 0 .675 r
F
P
p
.002 w
.48882 .36568 m .48595 .3618 L p
.48712 .36461 L .047 .045 .442 r
F P
s
P
p
.002 w
.48093 .35538 m .48929 .36726 L p
.46479 .33262 L .402 0 0 r
F P
s
P
p
.002 w
.46026 .3262 m .46497 .33285 L p
.46479 .33262 L .402 0 0 r
F P
s
P
p
.002 w
.46497 .33285 m .48093 .35538 L p
.46479 .33262 L .402 0 0 r
F P
s
P
p
.4815 .3324 m .47689 .34882 L .4812 .34846 L .395 0 .675 r
F
P
p
.47689 .34882 m .47923 .35197 L .4812 .34846 L .395 0 .675 r
F
P
p
.002 w
.47138 .3658 m .46672 .36672 L p
.47213 .3637 L .229 0 0 r
F P
s
P
p
.47487 .36312 m .47138 .3658 L .47213 .3637 L .229 0 0 r
F
P
p
.002 w
.48929 .36726 m .49133 .37025 L p
.46458 .33233 L .402 0 0 r
F P
s
P
p
.46026 .3262 m .46479 .33262 L .46458 .33233 L .402 0 0 r
F
P
p
.46479 .33262 m .48929 .36726 L .46458 .33233 L .402 0 0 r
F
P
p
.48113 .35231 m .50824 .38622 L .48118 .34956 L .656 .18 .806 r
F
P
p
.47517 .34653 m .47527 .34666 L .4815 .3324 L .395 0 .675 r
F
P
p
.002 w
.49133 .37025 m .48902 .36728 L p
.46407 .33165 L .402 0 0 r
F P
s
P
p
.46026 .3262 m .46458 .33233 L .46407 .33165 L .402 0 0 r
F
P
p
.46458 .33233 m .49133 .37025 L .46407 .33165 L .402 0 0 r
F
P
p
.002 w
.48569 .36281 m .47602 .34941 L p
.46279 .32994 L .402 0 0 r
F P
s
P
p
.46026 .3262 m .46365 .33108 L .46279 .32994 L .402 0 0 r
F
P
p
.46365 .33108 m .48569 .36281 L .46279 .32994 L .402 0 0 r
F
P
p
.48171 .32134 m .4738 .34469 L .4815 .3324 L .395 0 .675 r
F
P
p
.4738 .34469 m .47517 .34653 L .4815 .3324 L .395 0 .675 r
F
P
p
.467 .3648 m .46574 .3685 L .4674 .36471 L .395 0 .675 r
F
P
p
.002 w
.46672 .36672 m .46327 .36719 L p
.46956 .36425 L .229 0 0 r
F P
s
P
p
.47213 .3637 m .46672 .36672 L .46956 .36425 L .229 0 0 r
F
P
p
.46956 .36425 m .46327 .36719 L .4633 .36559 L .229 0 0 r
F
P
p
.002 w
.456 .36715 m .46003 .3668 L .4633 .36559 L p
.229 0 0 r
F P
s
P
p
.002 w
.46839 .33903 m .47602 .34941 L .46279 .32994 L p
.402 0 0 r
F P
s
P
p
.002 w
.46279 .32994 m .46038 .32639 L p
.46172 .3285 L .402 0 0 r
F P
s
P
p
.46172 .3285 m .46839 .33903 L .46279 .32994 L .402 0 0 r
F
P
p
.002 w
.47298 .33777 m .47194 .34219 L p
.48171 .32134 L .395 0 .675 r
F P
s
P
p
.48171 .32134 m .47194 .34219 L .4738 .34469 L .395 0 .675 r
F
P
p
.48175 .319 m .48175 .31905 L .47602 .32107 L .656 .18 .806 r
F
P
p
.47572 .32103 m .48832 .31664 L .47602 .32107 L .656 .18 .806 r
F
P
p
.47605 .3234 m .48101 .32202 L .47576 .32242 L 0 .645 0 r
F
P
p
.48091 .32217 m .48101 .32202 L .47605 .3234 L 0 .645 0 r
F
P
p
.002 w
.49883 .30972 m .5097 .30781 L p
.47578 .32085 L .656 .18 .806 r
F P
s
P
p
.47578 .32085 m .5097 .30781 L .50944 .30924 L .656 .18 .806 r
F
P
p
.002 w
.48183 .31484 m .47298 .33777 L p
.48171 .32134 L .395 0 .675 r
F P
s
P
p
.48832 .31664 m .48815 .3168 L .48175 .31905 L .656 .18 .806 r
F
P
p
.48832 .31664 m .48175 .31905 L .48175 .319 L .656 .18 .806 r
F
P
p
.48287 .32205 m .50408 .30096 L .4818 .32239 L 0 .645 0 r
F
P
p
.48163 .3253 m .48169 .32243 L .50187 .32444 L .656 .18 .806 r
F
P
p
.48169 .32243 m .48246 .32218 L .50187 .32444 L .656 .18 .806 r
F
P
p
.46026 .3262 m .46595 .32596 L .46356 .32657 L .656 .18 .806 r
F
P
p
.46127 .32628 m .46024 .32621 L .46058 .32664 L 0 .754 0 r
F
P
p
.46024 .32621 m .45991 .32618 L .46058 .32664 L 0 .754 0 r
F
P
p
.46034 .32633 m .46839 .33903 L .46038 .32639 L .402 0 0 r
F
P
p
.46041 .32642 m .46407 .33165 L .46365 .33108 L .402 0 0 r
F
P
p
.46042 .32643 m .46407 .33165 L .46041 .32642 L .402 0 0 r
F
P
p
.48118 .34956 m .51705 .38961 L .48128 .34408 L .656 .18 .806 r
F
P
p
.4812 .34846 m .48079 .34945 L .48117 .35035 L .395 0 .675 r
F
P
p
.48546 .36031 m .48542 .36054 L .49448 .37241 L .395 0 .675 r
F
P
p
.002 w
.49181 .36948 m .50824 .38622 L p
.48113 .35231 L .656 .18 .806 r
F P
s
P
p
.002 w
.48108 .35477 m .49181 .36948 L p
.48113 .35231 L .656 .18 .806 r
F P
s
P
p
.002 w
.46784 .38102 m .48048 .38735 L p
.48088 .36584 L .395 0 .675 r
F P
s
P
p
.002 w
.48048 .38735 m .48136 .3878 L p
.48088 .36584 L .395 0 .675 r
F P
s
P
p
.002 w
.48902 .36728 m .48569 .36281 L p
.46365 .33108 L .402 0 0 r
F P
s
P
p
.46407 .33165 m .48902 .36728 L .46365 .33108 L .402 0 0 r
F
P
p
.002 w
.49568 .3 m .4741 .31675 L p
.47576 .32242 L 0 .645 0 r
F P
s
P
p
.48101 .32202 m .49568 .3 L .47576 .32242 L 0 .645 0 r
F
P
p
.002 w
.46803 .27718 m .49634 .28796 L .5201 .2909 L p
0 .645 0 r
F P
s
P
p
.52095 .29044 m .46803 .27718 L .5201 .2909 L 0 .645 0 r
F
P
p
.50187 .32444 m .50718 .32127 L .50662 .32424 L .656 .18 .806 r
F
P
p
.002 w
.49252 .32335 m .49906 .31957 L p
.4897 .32302 L 0 .645 0 r
F P
s
P
p
.002 w
.49906 .31957 m .50408 .30096 L p
.48287 .32205 L 0 .645 0 r
F P
s
P
p
.4897 .32302 m .49906 .31957 L .48287 .32205 L 0 .645 0 r
F
P
p
.002 w
.47244 .32408 m .45933 .31983 L p
.47062 .32472 L 0 .754 0 r
F P
s
P
p
.002 w
.47332 .32472 m .47244 .32408 L p
.47062 .32472 L 0 .754 0 r
F P
s
P
p
.46542 .32472 m .46566 .32472 L .46522 .32488 L .656 .18 .806 r
F
P
p
.46568 .32453 m .46566 .32472 L .46542 .32472 L .656 .18 .806 r
F
P
p
.47062 .32472 m .45933 .31983 L .46566 .32455 L 0 .754 0 r
F
P
p
.46244 .32566 m .46444 .32496 L .46485 .325 L .656 .18 .806 r
F
P
p
.002 w
.50408 .30096 m .50372 .29702 L p
.48179 .32239 L 0 .645 0 r
F P
s
P
p
.4818 .32239 m .50408 .30096 L .48179 .32239 L 0 .645 0 r
F
P
p
.48169 .32237 m .50372 .29702 L .48101 .32202 L 0 .645 0 r
F
P
p
.48179 .32239 m .50372 .29702 L .48169 .32237 L 0 .645 0 r
F
P
p
.002 w
.50372 .29702 m .49568 .3 L p
.48101 .32202 L 0 .645 0 r
F P
s
P
p
.46026 .3262 m .46018 .32612 L .4603 .32627 L .402 0 0 r
F
P
p
.46165 .32607 m .45991 .32618 L .46127 .32628 L 0 .754 0 r
F
P
p
.46165 .32607 m .46 .3259 L .46021 .32616 L 0 .754 0 r
F
P
p
.46026 .3262 m .46361 .32505 L .46244 .32566 L .656 .18 .806 r
F
P
p
.46209 .32584 m .46 .3259 L .46165 .32607 L 0 .754 0 r
F
P
p
.46209 .32584 m .46058 .32424 L .46 .3259 L 0 .754 0 r
F
P
p
.46388 .3249 m .46058 .32424 L .46209 .32584 L 0 .754 0 r
F
P
p
.46021 .32616 m .46 .3259 L .45991 .32618 L 0 .754 0 r
F
P
p
.46006 .32598 m .45492 .32001 L .46018 .32612 L .402 0 0 r
F
P
p
.002 w
.44243 .32559 m .43469 .3251 L p
.46026 .3262 L .108 0 0 r
F P
s
P
p
.002 w
.46026 .3262 m .4508 .32599 L .44243 .32559 L p
.108 0 0 r
F P
s
P
p
.002 w
.45686 .32288 m .46311 .33166 L p
.4603 .32627 L .402 0 0 r
F P
s
P
p
.46018 .32612 m .45686 .32288 L .4603 .32627 L .402 0 0 r
F
P
p
.46058 .32424 m .45836 .32379 L .45898 .32458 L 0 .754 0 r
F
P
p
.42749 .31755 m .41016 .31405 L .42598 .3184 L 0 .754 0 r
F
P
p
.002 w
.44069 .31323 m .42492 .32417 L p
.45698 .30105 L 0 0 0 r
F P
s
P
p
.002 w
.45882 .30002 m .44069 .31323 L p
.45698 .30105 L 0 0 0 r
F P
s
P
p
.45205 .30381 m .4246 .32413 L .42338 .324 L 0 0 0 r
F
P
p
.45604 .30157 m .4246 .32413 L .45205 .30381 L 0 0 0 r
F
P
p
.42104 .32116 m .42035 .32366 L .41765 .32336 L 0 0 0 r
F
P
p
.41721 .32331 m .38117 .32088 L .41731 .32332 L .108 0 0 r
F
P
p
.42104 .32116 m .41721 .32331 L .41764 .31907 L 0 0 0 r
F
P
p
.002 w
.41339 .32288 m .41764 .31907 L p
.41721 .32331 L 0 0 0 r
F P
s
P
p
.42104 .32116 m .41765 .32336 L .41721 .32331 L 0 0 0 r
F
P
p
.002 w
.37859 .3206 m .38117 .32088 L p
.41715 .3233 L .108 0 0 r
F P
s
P
p
.41585 .32316 m .37859 .3206 L .41715 .3233 L .108 0 0 r
F
P
p
.002 w
.41016 .31405 m .42358 .31974 L p
.42598 .3184 L 0 .754 0 r
F P
s
P
p
.45947 .32746 m .45942 .32759 L .45945 .32748 L .483 0 .339 r
F
P
p
.002 w
.44317 .35513 m .43261 .37002 L p
.45945 .32748 L .483 0 .339 r
F P
s
P
p
.4594 .32765 m .44317 .35513 L .45945 .32748 L .483 0 .339 r
F
P
p
.002 w
.43261 .37002 m .42525 .37797 L p
.45949 .32733 L .483 0 .339 r
F P
s
P
p
.45945 .32748 m .43261 .37002 L .45949 .32733 L .483 0 .339 r
F
P
p
.002 w
.44207 .32757 m .45213 .32845 L p
.45745 .32759 L 0 .754 0 r
F P
s
P
p
.002 w
.30096 .20285 m .35944 .25664 L p
.41709 .26312 L 0 .621 0 r
F P
s
P
p
.002 w
.44677 .27901 m .38598 .26392 L p
.46643 .29081 L 0 .757 0 r
F P
s
P
p
.002 w
.46845 .28992 m .44677 .27901 L p
.46643 .29081 L 0 .757 0 r
F P
s
P
p
.002 w
.46083 .29343 m .46101 .29333 L p
.45787 .29496 L 0 0 0 r
F P
s
P
p
.002 w
.20008 .25745 m .34718 .29712 L p
.45787 .29496 L 0 .757 0 r
F P
s
P
p
.43622 .30375 m .42442 .30995 L .45075 .29752 L 0 0 0 r
F
P
p
.002 w
.34718 .29712 m .42043 .30088 L .45344 .29724 L p
0 .757 0 r
F P
s
P
p
.45787 .29496 m .34718 .29712 L .45344 .29724 L 0 .757 0 r
F
P
p
.002 w
.42968 .3056 m .42442 .30995 L p
.4421 .30066 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51097 .22171 m
.51138 .21843 L
s
P
p
0 1 .4 r
.005 w
.51068 .22403 m
.51097 .22171 L
s
P
p
0 1 .4 r
.005 w
.51034 .22629 m
.51068 .22403 L
s
P
p
0 1 .4 r
.005 w
.50984 .22911 m
.51034 .22629 L
s
P
p
0 1 .4 r
.005 w
.5093 .23217 m
.50984 .22911 L
s
P
p
.002 w
.48356 .30553 m .47948 .30472 L p
.4699 .3032 L 0 .697 0 r
F P
s
P
p
.002 w
.48345 .30533 m .4794 .30459 L p
.4699 .3032 L 0 .907 0 r
F P
s
P
p
.002 w
.4699 .3032 m .46998 .30495 L .47207 .30623 L p
0 .907 0 r
F P
s
P
p
.002 w
.4699 .3032 m .47001 .30502 L .47215 .30636 L p
0 .697 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48297 .28408 m
.4835 .28307 L
s
P
p
0 1 .4 r
.005 w
.481 .28783 m
.48297 .28408 L
s
P
p
0 1 .4 r
.005 w
.47933 .29118 m
.481 .28783 L
s
P
p
.002 w
.47948 .30472 m .47491 .30393 L .4699 .3032 L p
0 .697 0 r
F P
s
P
p
.002 w
.4794 .30459 m .47487 .30386 L .4699 .3032 L p
0 .907 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4777 .29457 m
.47933 .29118 L
s
P
p
0 1 .4 r
.005 w
.47696 .31277 m
.47698 .31452 L
s
P
p
0 1 .4 r
.005 w
.47696 .31277 m
.47701 .30928 L
s
P
p
0 1 .4 r
.005 w
.47714 .305 m
.47715 .30497 L
s
P
p
0 1 .4 r
.005 w
.47714 .30511 m
.47714 .305 L
s
P
p
0 1 .4 r
.005 w
.47701 .30928 m
.47714 .30511 L
s
P
p
0 1 .4 r
.005 w
.47715 .30497 m
.47716 .30438 L
s
P
p
0 1 .4 r
.005 w
.47716 .30438 m
.47716 .30436 L
s
P
p
0 1 .4 r
.005 w
.47717 .30432 m
.47717 .30428 L
s
P
p
0 1 .4 r
.005 w
.47717 .30428 m
.47717 .30427 L
s
P
p
0 1 .4 r
.005 w
.47717 .30423 m
.47725 .30174 L
s
P
p
0 1 .4 r
.005 w
.47725 .30174 m
.47745 .29803 L
s
P
p
0 1 .4 r
.005 w
.47745 .29803 m
.4777 .29457 L
s
P
p
0 1 .4 r
.005 w
.47605 .29802 m
.4777 .29457 L
s
P
p
0 1 .4 r
.005 w
.47549 .2971 m
.4777 .29457 L
s
P
p
0 1 .4 r
.005 w
.47415 .30177 m
.47605 .29802 L
s
P
p
0 1 .4 r
.005 w
.47288 .30001 m
.47549 .2971 L
s
P
p
0 1 .4 r
.005 w
.47299 .30397 m
.47311 .30375 L
s
P
p
0 1 .4 r
.005 w
.47311 .30375 m
.47312 .30372 L
s
P
p
0 1 .4 r
.005 w
.47317 .30363 m
.47374 .30255 L
s
P
p
0 1 .4 r
.005 w
.47297 .30401 m
.47299 .30397 L
s
P
p
0 1 .4 r
.005 w
.47215 .30555 m
.47297 .30401 L
s
P
p
0 1 .4 r
.005 w
.47374 .30255 m
.47375 .30253 L
s
P
p
0 1 .4 r
.005 w
.47375 .30253 m
.47415 .30177 L
s
P
p
0 1 .4 r
.005 w
.47033 .30899 m
.47215 .30555 L
s
P
p
0 1 .4 r
.005 w
.46878 .31179 m
.47033 .30899 L
s
P
p
0 1 .4 r
.005 w
.46654 .31569 m
.46878 .31179 L
s
P
p
0 1 .4 r
.005 w
.46441 .31938 m
.46654 .31569 L
s
P
p
0 1 .4 r
.005 w
.46687 .30646 m
.46721 .3061 L
s
P
p
.002 w
.46321 .30158 m .46614 .30292 L .4699 .3032 L p
0 .479 0 r
F P
s
P
p
.002 w
.47039 .29553 m .46817 .29856 L p
.4699 .3032 L 0 .597 0 r
F P
s
P
p
.002 w
.46802 .29816 m .46508 .29584 L p
.4699 .3032 L 0 .479 0 r
F P
s
P
p
.002 w
.46817 .29856 m .46648 .30088 L p
.4699 .3032 L 0 .597 0 r
F P
s
P
p
.002 w
.4721 .29495 m .47039 .29553 L p
.4699 .3032 L 0 .597 0 r
F P
s
P
p
.002 w
.4732 .29562 m .4721 .29495 L p
.4699 .3032 L 0 .597 0 r
F P
s
P
p
.002 w
.47488 .30115 m .4732 .29562 L p
.4699 .3032 L 0 .597 0 r
F P
s
P
p
.002 w
.47143 .30085 m .46802 .29816 L p
.4699 .3032 L 0 .479 0 r
F P
s
P
p
.002 w
.4699 .3032 m .4716 .30244 L .47143 .30085 L p
0 .479 0 r
F P
s
P
p
.002 w
.46648 .30088 m .46742 .3025 L .4699 .3032 L p
0 .597 0 r
F P
s
P
p
.002 w
.4699 .3032 m .473 .30268 L .47488 .30115 L p
0 .597 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46721 .3061 m
.4699 .3032 L
s
P
p
0 1 .4 r
.005 w
.46336 .32113 m
.46441 .31938 L
s
P
p
.002 w
.46311 .33166 m .46839 .33903 L p
.46026 .3262 L .402 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46415 .30934 m
.46687 .30646 L
s
P
p
0 1 .4 r
.005 w
.46166 .31196 m
.46415 .30934 L
s
P
p
0 1 .4 r
.005 w
.53344 .30614 m
.53499 .30871 L
s
P
p
0 1 .4 r
.005 w
.53499 .30871 m
.53654 .3113 L
s
P
p
0 1 .4 r
.005 w
.53654 .3113 m
.53797 .31362 L
s
P
p
0 1 .4 r
.005 w
.53394 .30073 m
.53449 .30127 L
s
P
p
.002 w
.52232 .33601 m .51948 .34084 L p
.53981 .31651 L 0 0 0 r
F P
s
P
p
.002 w
.48093 .33014 m .49457 .33179 L .53981 .31651 L p
.453 0 0 r
F P
s
P
p
.002 w
.47847 .32787 m .48093 .33014 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.47889 .32466 m .47847 .32787 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.48461 .32276 m .47889 .32466 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.50129 .32025 m .48461 .32276 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.50253 .33542 m .49457 .33179 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.51087 .33577 m .50253 .33542 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.52209 .33513 m .51087 .33577 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.51948 .34084 m .5179 .34517 L .53981 .31651 L p
0 0 0 r
F P
s
P
p
.002 w
.51354 .35313 m .5179 .34517 L p
.53981 .31651 L 0 0 0 r
F P
s
P
p
.002 w
.52781 .33317 m .52209 .33513 L p
.53981 .31651 L .453 0 0 r
F P
s
P
p
.002 w
.51343 .35442 m .51354 .35313 L p
.53981 .31651 L 0 0 0 r
F P
s
P
p
.002 w
.5147 .3539 m .51343 .35442 L p
.53981 .31651 L 0 0 0 r
F P
s
P
p
.002 w
.51747 .35028 m .5147 .3539 L p
.53981 .31651 L 0 0 0 r
F P
s
P
p
.002 w
.53981 .31651 m .52448 .33997 L .51747 .35028 L p
0 0 0 r
F P
s
P
p
.002 w
.53981 .31651 m .53369 .32797 L .52781 .33317 L p
.453 0 0 r
F P
s
P
p
.002 w
.55085 .31731 m .55988 .32364 L .53981 .31651 L p
0 .083 0 r
F P
s
P
p
.002 w
.54445 .31347 m .55085 .31731 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.5368 .30921 m .54445 .31347 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.53431 .30833 m .5368 .30921 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.53446 .30996 m .53431 .30833 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.57147 .33089 m .55988 .32364 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.57534 .33383 m .57147 .33089 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.57792 .3363 m .57534 .33383 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.57535 .33537 m .57792 .3363 L p
.53981 .31651 L 0 .083 0 r
F P
s
P
p
.002 w
.53981 .31651 m .56511 .33016 L .57535 .33537 L p
0 .083 0 r
F P
s
P
p
.002 w
.5507 .35464 m .54438 .35592 L .53981 .31651 L p
.385 .061 .594 r
F P
s
P
p
.002 w
.53864 .36215 m .54438 .35592 L p
.53981 .31651 L .385 .061 .594 r
F P
s
P
p
.002 w
.53533 .36156 m .53864 .36215 L p
.53981 .31651 L .385 .061 .594 r
F P
s
P
p
.002 w
.53174 .35848 m .53533 .36156 L p
.53981 .31651 L .385 .061 .594 r
F P
s
P
p
.002 w
.53117 .35353 m .53174 .35848 L p
.53981 .31651 L .385 .061 .594 r
F P
s
P
p
.002 w
.53981 .31651 m .53306 .34178 L .53117 .35353 L p
.385 .061 .594 r
F P
s
P
p
.002 w
.32693 .19586 m .32152 .19445 L .3097 .19907 L p
0 .621 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS45cN@8aS2IcN@@aS1QcN@03<HacNG=i045cN@03
<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT0@7=i00<aS7=iLgT07g=i136<7G=i00<a
S7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@10LgT00c6<
LgUcN@0ILgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT004McN@8aS1ecN@@aS1QcN@@000=c
N@8aS45cN@03<HacNG=i01AcN@@aS2QcN@03<HacNG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=i
LgT05W=i136<6G=i0`00109P0P000g=i00<aS7=iLgT0?g=i0S6<47=i136<;G=i0S6<@W=i00<aS7=i
LgT0A7=i001:LgT00c6<LgUcN@0ALgT4<H`JLgT300090V020002LgT00c6<LgUcN@10LgT00c6<LgUc
N@08LgT5<H`cLgT00c6<LgUcN@0nLgT3<Ha5LgT004]cN@8aS0acN@DaS1acN@8000h2H0<0008aS45c
N@03<H`0000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03<HacNG=i049cN@00CG=i00<aS7=i
LgT01G=i136<8W=i0P00409P0P0000<aS7=iLgT0?W=i0P?/0P000S6<?W=i00<aS7=iLgT0<g=i136<
2G=i00<aS7=iLgT0@G=i001>LgT2<H`00g=i<H`aS002<H`XLgT00`000V02H00?0V0200000c6<LgUc
N@0jLgT2<H`20n`20011LgT00c6<LgUcN@0^LgT4<H`>LgT2<Ha1LgT004mcN@8aS2ecN@030002H09P
0102H0<003EcN@DaS09cN@83k003001cNC6<045cN@03<HacNG=i02QcN@DaS1AcN@03<HacNG=i03ic
N@00DG=i00<aS7=iLgT0:g=i00<0009P0V004P9P0P00;g=i136<1g=i0P?/0g=i00<aS7=iLgT0?g=i
0S6<97=i136<6W=i00<aS7=iLgT0?G=i001BLgT2<H`/LgT00`000V02H00C0V02000YLgT4<H`;LgT2
0n`4LgT2<Ha1LgT00c6<LgUcN@0LLgT5<H`OLgT00c6<LgUcN@0lLgT005AcN@03<HacNG=i02YcN@03
0002H09P01@2H080029cN@DaS0McN@8000IcN@83k0IcN@03<HacNG=i03mcN@03<HacNG=i01McN@@a
S2EcN@03<HacNG=i03]cN@00EG=i0S6<:g=i00<0009P0V005@9P30004W=i136<37=i00<000:00000
1G=i0P?/1g=i00<aS7=iLgT0?g=i00<aS7=iLgT04G=i1C6<:W=i00<aS7=iLgT0>W=i001GLgT00c6<
LgUcN@0YLgT00`000V02H00G0V0200070L050009LgT4<H`@LgT00`000X02P0020003LgT20n`8LgT0
0c6<LgUcN@0oLgT00c6<LgUcN@0<LgT4<H``LgT00c6<LgUcN@0iLgT005QcN@03<HacNG=i02UcN@03
0002H09P01P2H08000X1`0D000@aS1=cN@030002P0:000<2P003001cNG=i0083k0UcN@8aS41cN@03
<HacNG=i00McN@@aS3EcN@03<HacNG=i03QcN@00FG=i0S6<:W=i00<0009P0V006@9P0P003@701@00
4W=i00<000:00X0010:000@007=i0n`3k0]cN@03<HacNG=i03icN@8aS09cN@DaS3YcN@03<HacNG=i
03McN@00Fg=i00<aS7=iLgT0:7=i00<0009P0V006P9P0`002@700`000`701@003G=i00<000:00X00
10:000@007=i0n`3k0acN@03<HacNG=i03ecN@@aS41cN@03<HacNG=i03IcN@00G7=i0S6<:G=i0P00
7@9P0`001P7000<000:00X000`001@701@0027=i20:000<000?/0n`03G=i00<aS7=iLgT0=g=i1C6<
0g=i00<aS7=iLgT0?g=i0S6<=W=i001NLgT00c6<LgUcN@0XLgT00`000V02H00L0V0400040L000`00
0X02P0020X0800020L050003LgT00`000X02P0050X030n`>LgT2<H`cLgT4<H`9LgT00c6<LgUcN@10
LgT00c6<LgUcN@0cLgT005mcN@03<HacNG=i02QcN@030002H09P01d2H0@000<1`0030002P0:000@2
P08000030L02X0:P0082X0D1`0@000L2P083k003001cNG=i00icN@03<HacNG=i02acN@@aS0icN@03
<HacNG=i041cN@03<HacNG=i039cN@00H7=i0S6<:G=i00<0009P0V007`9P100000<1`0000X001P:0
0P000`700`:P1@7000<000:00X0020:000<007=iLgT03W=i00<aS7=iLgT09W=i1C6<4g=i00<aS7=i
LgT0@7=i00<aS7=iLgT0<G=i001RLgT00c6<LgUcN@0WLgT00`000V02H00P0V0400090X0200050L02
0Z020L000`000X02P0090X000`00LgUcN@0>LgT00c6<LgUcN@0QLgT4<H`ILgT2<Ha1LgT00c6<LgUc
N@0`LgT006=cN@8aS2QcN@030002H09P0242H0<000X2P08000H1`0030Z0000:000/2P003001cNG=i
00icN@8aS1acN@DaS1mcN@03<HacNG=i03mcN@03<HacNG=i02mcN@00C7=i40002G=i00<aS7=iLgT0
8G=i136<00=cN@000V008`9P0P002`:00P001@7000<000:00X002`:04P0000<aS7=iLgT05G=i136<
9G=i00<aS7=iLgT0?g=i00<aS7=iLgT0;W=i0011LgT;000@0`0900000g=i<HacN@0MLgT4<H`6LgT0
0`000V02H00S0V000`000X02P00:0X0300020L000`000X02P00<0X000`000d00000=0002LgT00c6<
LgUcN@0@LgT4<H`ZLgT00c6<LgUcN@0oLgT00c6<LgUcN@0]LgT004AcN@@001d300T0019cN@DaS0]c
N@030002H09P02<2H0030002P0:000`2P0<000l2P0030002808P00/280@00003<HacNG=i00YcN@Da
S2mcN@03<HacNG=i03mcN@03<HacNG=i02acN@00B7=i1@008@<02@001G=i136<4G=i00<0009P0V00
8`9P00<000:00X003@:00P003`:000<0008P0R000`8P2P000W=i0S6<1W=i136<=G=i0S6<?W=i0c6<
;G=i001=LgT4000V0`08000CLgT00`000V02H00S0V000`000X02P00>0X03000=0X05000>LgT6<H`k
LgT00c6<LgUcN@0fLgT5<H``LgT0055cN@@002X300T000]cN@030002H09P0282H0030002P0:00102
P08000d2P003001cNG=i00acN@DaS41cN@03<HacNG=i035cN@@aS3EcN@00EG=i1000;`<02@0017=i
00D0009P0V02H00001l2H0030002P0:00142P08000`2P003001cNG=i00IcN@DaS0EcN@03<HacNG=i
03icN@03<HacNG=i02]cN@DaS3UcN@00FG=i0`00=@<02@001P9P0`0000<X0000:000509P00<000:0
0X0040:000@00@00000000/2P004001cNG=iLgT4<H`;LgT2<H`oLgT00c6<LgUcN@0VLgT4<H`nLgT0
05acN@@003L300030002H0<000L000@2H0<000<2H003:000009P00<2H0<000L2H0030002P0:00102
P003004000:0008000X2P003000aS36<015cN@03<HacNG=i03ecN@03<HacNG=i021cN@DaS49cN@00
H7=i1000=0<000@0009P0V02H0D300@000<2H08000XX00030002H09P00D2H0030002P0:000P2P003
0002P0:000D2P005004000:00X0000090X000`00LgUcN@0BLgT00c6<LgUcN@0mLgT2<H`LLgT4<Ha7
LgT006AcN@@00343008000D2H0D300@000D2H0<000TX00<2H0030002P0:000L2P0030002P0:000D2
P0800@030002P00000T2P003001cNG=i01=cN@03<HacNG=i03icN@03<HacNG=i01AcN@DaS4]cN@00
J7=i0`00<0<000<0009P0V001@9P1P<01@001P9P1@002bP030:00P0100<000:0000020:000<007=i
00000P004W=i0S6<?g=i00<aS7=iLgT03g=i136<D7=i001[LgT4000_0`000`000V02H0050V080`04
00070V030004:003000012P0000000000P:000<000:00X001@:00P0100<000:000001P:000<004AJ
A5X00dAJ0`004G=i00<aS7=iLgT0?G=i00<aS7=iLgT02G=i1C6<E7=i001_LgT4000^0`0200060V09
0`0400090V0200090X000`000X02P0040X02004010000X02P0001@:000<004AJA5X01TAJ0`003g=i
00<aS7=iLgT0?G=i00<aS7=iLgT017=i136<FG=i001cLgT4000/0`0300060V0:0`0300080V030007
0X000`000X02P0040X000`01000000020X000`000X02P0020X000`00A5Y4FP09A5X00`00LgUcN@0=
LgT2<H`nLgT6<HaMLgT007McN@<002`3008000P2H0T3008000P2H0<000H2P0030002P0:000@2P003
004000000082P0050002P0:00X00000<A5X00`00LgUcN@0>LgT00c6<LgUcN@0gLgT6<HaQLgT007Yc
N@@002X300<000P2H0P300<000D2H005001cN@?/0n`0000=0X0200001@:00002P0:000003TAJ00<0
07=i00001@002G=i00<aS7=iLgT0<W=i136<Ig=i001lLgT2<H`4000Y0`0300080V080`0200030V02
00020n`017=i000000002@:000@00@:000400082P0030014FTAJ00i4FPX000McN@03<HacNG=i02ac
N@DaS6]cN@00OW=i00@aS7=iLgUcN@@002P300D000H2H0L300040002H00000030n`2LgT00`00<1D0
000500030X0300000`010000000BA5X:0007LgT2<H`XLgT4<Ha`LgT007mcN@8aS0EcN@<002X300H0
00D2H083008000040V03k0?/0n`3LgT01@00<1D`5C0E00000S0E1P0000D2000100000@000154FP03
0003H0=P00H3H003001cNG=i00McN@03<HacNG=i021cN@DaS7AcN@00PG=i00<aS7=iLgT01G=i1000
;@<020000`?/1@000c0E3@0000<00@00A5X044AJ00<000=P0f001P=P00<007=iLgT01g=i00<aS7=i
LgT06g=i136<NG=i0022LgT00c6<LgUcN@08LgT:000S0`0500001G=i0002H0000n`010>P00<0030E
<1D00S0E0P000S0E0P000`;P10000P0100<004AJA5X03TAJ00<007=iLgT04G=i00<aS7=iLgT05G=i
1C6<OG=i0023LgT2<H`BLgT?00090`0?00001P7P0000009P0003k0@3X003000`5@00008000050X00
030E<1D00002A5X010000^14FTAJ0`000P0100<004AJA5X03TAJ00<007=iLgT04G=i0S6<4G=i136<
PW=i0025LgT00c6<LgUcN@0ALgT5<H`8LgT90002LgT800000g=i0000000400001@7P000000?/0000
0`>P0P0010:000D0030E<1D`5@000094FP04<1E4FS0EA5X30n`00`01A5X0000?A5X00`00LgUcN@0C
LgT00c6<LgUcN@09LgT5<Hb6LgT008IcN@8aS0ecN@@aS1McN@/000AcN@83k0040003k0?/0n`40005
0X001@00<1D`5C0E00000dAJ00<`5DAJA5X00`?/0P0000<00@00A5X03DAJ00<007=iLgT057=i00<a
S7=iLgT017=i136<Rg=i0028LgT00c6<LgUcN@06LgT4<H`KLgT200000g=i000000050004LgT70n`0
0`>P000000060X001000<1D`5C0E0`0014AJ0P?/00I4FP00A5X00001000>A5X00`00LgUcN@0DLgT6
<Hb?LgT008UcN@03<HacNG=i00DaS1icN@T000EcN@L3k003LgT000:000H2P0D00003D;T004AJ00A4
FP83k0H000i4FP03001cNG=i015cN@DaS9=cN@00RW=i0S6<67=i400000=cN@00LgT01G=i1@?/00Ac
N@?/0n`000P2P003001@^E2i00A@^@030014FTAJ00=4FP040n`00010040200000`010014FP0=A5X3
000;LgT5<HbHLgT008acN@03<HacNG=i01QcN@030`00000000<300D00003LgT0000000McN@83k004
LgT3k0?/LgT20n`90X000`00D;U@^@04D;T00`00A5Y4FP03A5X20n`3040200000`010014FP0<A5X0
1000=?ldo`001W=i136<WG=i002=LgT2<H`KLgT200040`050009LgT30n`00g=i0n`3k0090X000`00
D;U@^@05D;T00`00A5Y4FP02A5X00c0E0n`0000200000`10000do`02000<A5X01@00=?ldocCo0000
1C6<XG=i002?LgT00c6<LgUcN@0ILgT200030`0200030`050003LgT30n`2LgT:0X000`00D;U@^@06
D;T01000A5Y@^DAJ0SP000@003P0000do`@00003A5X004AJ00]4FP04000docCo002VLgT0091cN@03
<HacNG=i00QcN@T000IcN@H000X3008000<3k003001cN@0000P2P0@000=@^@Hh008000<h008000<d
o`@000a4FP05000docCo=?l0002ULgT0095cN@8aS0icN@80008<00`000X300030003k0?/00830080
00<2P0D000Th00<000Dh00<00004<3<dodAJA5X200000`100000000:A5X00`00=?ldo`02=?l00`00
LgUcN@2RLgT009=cN@03<HacNG=i019cN@D00003LgT<00`0008<00/000D300<000`h008000Lh00@0
0003<3=4FTAJ00=4FP8000030400000000U4FP03000docCo008do`03001cNG=i0:5cN@00U7=i0S6<
4G=i1@002G=i1P0000<l2P00D;T00P000U2i00<3000000002CP00`002CP000H004AJ000`<`00<3<6
A5X010000400@00024AJ00<003Co=?l00SCo00<007=iLgT0XG=i002FLgT00c6<LgUcN@0=LgT5000>
LgT00`00?0Xl2P020003D;T300000c0E000h00020002>003000;>0030002<3<00`00<3=4FP06A5X2
00000`100014FP06A5X00`00=?ldo`02=?l00`00LgUcN@2QLgT009McN@03<HacNG=i00]cN@D000ic
N@05000l2S`:000a>0020003D;T00`00<1D`5@04D;T4000:>00300001TAJ000`<c0c000`<`Q4FP@0
00E4FP03000docCo00@do`03001cNG=i0:1cN@00V7=i0S6<2W=i10003g=i00@003`:?0X0008a>080
00=@^@03000`5C0E00Q@^@d00006A5X0030c<3<0030c2DAJ00@004AJ000000A4FP03000docCo00@d
o`03001cNG=i0:1cN@00VW=i00<aS7=iLgT01W=i0`0047=i00D003`:?0YcN@00008a>005000a>000
D;T00003<1D4D;T00`00D;U@^@09D;T500001DAJ000`<c0c00000S0c2DAJ00<004AJA5X00dAJ00<0
03Co=?l01CCo00<007=iLgT0X7=i002KLgT2<H`HLgT01@00?0Xl2S`:00000c4h00<0034h<CP00P00
0c0E1e2i00<0052iD;T01E2i10000U2i00D0030c<3<`<`00008`<`Y4FP030014FTAJ0094FP8000Dd
o`03001cNG=i0:5cN@00WG=i00<aS7=iLgT04g=i0P0013`:00<0034h<CP00S4h00@0034h000000<`
5@U@^@8000A@^@@0009@^@05000`<c0c<3<00002<3<;A5X01000A5Y4FP000SCo0P000cCo00<007=i
LgT0XG=i002NLgT00c6<LgUcN@0ALgT00`00?0Xl2P02?0X00g=i000a>004<CP01000<CPa>000130E
2e2i0P0000A@^@00000000=@^@05000`<c0c<3<00002<3<<A5X00`00A5X00004=?l200000cCo001c
N@2RLgT009mcN@8aS11cN@03000l2S`:008l2P03LgTl2P0000Da>005000a>34h000`0002<1D>D;T3
0004D;T00`00<3<`<`02<3<00`00<3=4FP0<A5X00`00=?ldo`05=?l00`00LgUcN@2RLgT00:5cN@03
<HacNG=i00acN@03000l2S`:00@l2P03000a>34h00@a>003000a>000008`5@03000`5E2i00e@^@80
0003D;T00000008000D`<`030014FS0c00a4FP03000docCo00Ddo`03001cNG=i0:9cN@00XW=i0S6<
2g=i00<003`:?0X01C`:00<0034h<CP01C4h0P000S0E00<0030ED;T0352i0`00152i00<0030c<3<0
0c0c00<0030c<3<034AJ00<003Co=?l01CCo00<007=iLgT0XW=i002TLgT00c6<LgUcN@06LgT00c6<
000l2P06?0X00`00<CPa>006<CP200001C4h<1D`5C000000352i0P001E2i00<0030c<3<00c0c0`00
34AJ00<003Co=?l01CCo00<007=iLgT0XW=i002ULgT00c6<LgUcN@05<H`00`00?0Xl2P03?0X017=i
?0X00000234h0P00130E00<0052iD;T00e2i00<a>52iD;T02e2i0P000c0c00<004AJA5X03DAJ00<0
03Co=?l01CCo00<007=iLgT0XW=i002VLgT2<H`4LgT01`00?0Xl2S`:000l2W=i008l2P03000a>34h
00La>08000D`5@03001@^E2i011@^@80008`<`8000m4FP03000docCo00Ddo`03001cNG=i0:9cN@00
ZW=i0P0023`:00=cN@00<CP01C4h0P0000<a>000<1D01C0E00<`0000D;T0452i00D0030E0000030E
008000i4FP03000docCo00Ddo`03001cNG=i0:9cN@00ZG=i00<003`:?0X01c`:0P001C4h0P0000<L
000070001000130E00<0052iD;T0452i10000W=i00<004AJLgT034AJ00<003Co=?l00cCo00<007=i
LgT0Xg=i002XLgT00`00?0Xl2P05?0X01G=i?0Xl2W=i0000134h10000Q`000<0030E<1D01C0E0P00
4E2i00<007=iLgT00g=i00<004AJA5X034AJ00@003Co=?ldo`800:IcN@00Yg=i00<003`:?0X01C`:
00EcNC`:001cN@0000Xa>003000`5C0E00L`5@80011@^@03001cNG=i00AcN@030014FTAJ00]4FP80
0003=?l007=i0:McN@00YW=i00<003`:?0X01c`:00@007=iLgT000Xa>003000`5C0E00L`5@03B5d`
5@0000M@^@03<CQ@^E2i00E@^@03001cNG=i00AcN@030014FTAJ00]4FP03001cN@000:UcN@00YG=i
00<003`:?0X01c`:00@007=iLgT000/a>003000`5C0E00X`5@03001@^E2i00a@^@03001cNG=i00Ec
N@030014FTAJ00Y4FP03001cNG=i0:UcN@00Y7=i00<003`:?0X01S`:0P000g=i00<0034h<CP02S4h
00<0030E<1D01c0E00@0030E<1D000e@^@03001cNG=i00IcN@8000Y4FP03001cNG=i0:UcN@00Xg=i
00<003`:?0X01S`:00<007=iLgT00W=i00<0034h<CP02c4h00<0030E<1D01c0E0S4h0S0E00<0052i
D;T02E2i00<007=iLgT02G=i00<004AJA5X01dAJ00<007=iLgT0ZG=i002RLgT00`00?0Xl2P07?0X5
LgT00`00<CPa>00;<CP2000<<1D2000:D;T00`00LgUcN@0:LgT00`00A5Y4FP05A5X00`00LgUcN@2Z
LgT00:5cN@03000l2S`:00Ll2PIcN@03000a>34h00da>0<000P`5@04000a>34h0007D;T2000>LgT4
A5X3002]LgT00:1cN@03000l2S`:00Dl2P8000IcN@03000a>34h00ha>0P0008`5@04000a>34h<CP4
0000152i000000004G=i0`00/7=i002PLgT00`00?0Xl2P0300000c`:001cN@07LgT00`00<CPa>00?
<CP00`00<CPa>004<CP20003<CP00`00LgUcN@02LgT00`00LgUcN@35LgT009mcN@04000l2S`:0003
LgT00`00LgUcN@07LgT00`00<CPa>00?<CP00`00<CPa>006<CP3003=LgT009mcN@03000l2W=i00ec
N@03000a>34h014a>003000a>34h00D00=1cN@00Wg=i00<007=iLgT03G=i00<0034h<CP0434h1000
eG=i002_LgT00`00<CPa>00><CP2003ILgT00;1cN@03000a>34h00/a>0800=]cN@00/7=i0P002c4h
00<007=iLgT0fg=i002bLgT30006<CP2003NLgT00;EcN@H00>1cN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mc
NIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i
003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00001
\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.55008 .29238 m .55597 .29233 L .56644 .29231 L p
0 .597 0 r
F P
s
P
p
.002 w
.46062 .30074 m .45088 .30766 L p
.4977 .2728 L .386 .377 0 r
F P
s
P
p
.002 w
.47468 .29036 m .46062 .30074 L p
.4977 .2728 L .386 .377 0 r
F P
s
P
p
.002 w
.45088 .30766 m .44766 .30986 L p
.4977 .2728 L .386 .377 0 r
F P
s
P
p
.002 w
.44766 .30986 m .43554 .31813 L p
.46151 .29919 L .386 .377 0 r
F P
s
P
p
.4977 .2728 m .44766 .30986 L .46151 .29919 L .386 .377 0 r
F
P
p
.002 w
.43554 .31813 m .425 .3252 L p
.46693 .29498 L .386 .377 0 r
F P
s
P
p
.46361 .28611 m .45983 .27764 L .45747 .27729 L 0 .562 0 r
F
P
p
.46881 .29357 m .46441 .28576 L .46361 .28611 L 0 .562 0 r
F
P
p
.46441 .28576 m .45983 .27764 L .46361 .28611 L 0 .562 0 r
F
P
p
.46795 .29424 m .46279 .29826 L .46793 .29425 L .386 .377 0 r
F
P
p
.4977 .2728 m .46281 .29824 L .46795 .29424 L .386 .377 0 r
F
P
p
.46281 .29824 m .46279 .29826 L .46795 .29424 L .386 .377 0 r
F
P
p
.46893 .29348 m .47094 .27849 L .46965 .27852 L 0 .437 0 r
F
P
p
.46895 .29346 m .47094 .27849 L .46893 .29348 L 0 .437 0 r
F
P
p
.46997 .2858 m .47723 .28285 L .47094 .27849 L 0 .437 0 r
F
P
p
.47723 .28285 m .47963 .27971 L .47094 .27849 L 0 .437 0 r
F
P
p
.46972 .27852 m .46684 .27818 L .46966 .27852 L .485 0 .001 r
F
P
p
.46684 .27818 m .46619 .2781 L .46683 .27818 L .485 0 .001 r
F
P
p
.46684 .27818 m .46683 .27818 L .46966 .27852 L .485 0 .001 r
F
P
p
.46884 .29354 m .46965 .27852 L .46228 .27762 L 0 .562 0 r
F
P
p
.46892 .29373 m .46893 .29348 L .46884 .29354 L 0 .562 0 r
F
P
p
.46893 .29348 m .46965 .27852 L .46884 .29354 L 0 .562 0 r
F
P
p
.44881 .28267 m .45737 .27729 L .43841 .27695 L 0 .562 0 r
F
P
p
.46873 .29362 m .46349 .28609 L .44881 .28267 L 0 .562 0 r
F
P
p
.46349 .28609 m .45737 .27729 L .44881 .28267 L 0 .562 0 r
F
P
p
.002 w
.39922 .26836 m .39922 .26839 L p
.4977 .2728 L .485 0 .001 r
F P
s
P
p
.002 w
.39922 .26839 m .39894 .27049 L p
.41711 .27091 L .485 0 .001 r
F P
s
P
p
.4977 .2728 m .39922 .26839 L .41711 .27091 L .485 0 .001 r
F
P
p
.4977 .2728 m .46777 .29437 L .47182 .29134 L .386 .377 0 r
F
P
p
.47541 .28867 m .47182 .29134 L .47472 .28916 L .386 .377 0 r
F
P
p
.4977 .2728 m .47182 .29134 L .47541 .28867 L .386 .377 0 r
F
P
p
.44036 .27477 m .39894 .27049 L .43735 .27488 L .485 0 .001 r
F
P
p
.4977 .2728 m .41352 .27083 L .42977 .27322 L .485 0 .001 r
F
P
p
.4977 .2728 m .42977 .27322 L .44138 .27474 L .485 0 .001 r
F
P
p
.002 w
.43566 .28249 m .4687 .29365 L p
.43837 .27695 L 0 .562 0 r
F P
s
P
p
.44974 .27583 m .4099 .27582 L .43385 .27684 L .485 0 .001 r
F
P
p
.4977 .2728 m .44138 .27474 L .44974 .27583 L .485 0 .001 r
F
P
p
.44138 .27474 m .4099 .27582 L .44974 .27583 L .485 0 .001 r
F
P
p
.45018 .27589 m .43385 .27684 L .43514 .27687 L .485 0 .001 r
F
P
p
.4977 .2728 m .44974 .27583 L .45018 .27589 L .485 0 .001 r
F
P
p
.44974 .27583 m .43385 .27684 L .45018 .27589 L .485 0 .001 r
F
P
p
.002 w
.47632 .28796 m .47647 .28785 L p
.47472 .28916 L .386 .377 0 r
F P
s
P
p
.002 w
.47647 .28785 m .4977 .2728 L p
.47472 .28916 L .386 .377 0 r
F P
s
P
p
.46777 .29437 m .46871 .29365 L .47632 .28796 L .386 .377 0 r
F
P
p
.46936 .29314 m .48354 .28016 L .47963 .27971 L 0 .562 0 r
F
P
p
.002 w
.46892 .29373 m .47042 .29233 L p
.46936 .29314 L 0 .562 0 r
F P
s
P
p
.002 w
.47042 .29233 m .48354 .28016 L p
.46936 .29314 L 0 .562 0 r
F P
s
P
p
.46869 .29366 m .46923 .29325 L .47632 .28796 L .386 .377 0 r
F
P
p
.44138 .27474 m .42977 .27322 L .44036 .27477 L .485 0 .001 r
F
P
p
.41352 .27083 m .39894 .27049 L .44036 .27477 L .485 0 .001 r
F
P
p
.002 w
.42866 .27672 m .43566 .28249 L p
.43837 .27695 L 0 .562 0 r
F P
s
P
p
.4977 .2728 m .43751 .27672 L .46899 .2775 L .485 0 .001 r
F
P
p
.43751 .27672 m .43697 .27675 L .43847 .27679 L .485 0 .001 r
F
P
p
.43751 .27672 m .43847 .27679 L .46899 .2775 L .485 0 .001 r
F
P
p
.43697 .27675 m .4397 .27696 L .46899 .2775 L .485 0 .001 r
F
P
p
.43514 .27687 m .43841 .27695 L .46899 .2775 L .485 0 .001 r
F
P
p
.002 w
.39894 .27049 m .39818 .27623 L p
.43735 .27488 L .485 0 .001 r
F P
s
P
p
.43841 .27695 m .43192 .27338 L .43837 .27695 L 0 .562 0 r
F
P
p
.002 w
.40872 .26484 m .39922 .26836 L p
.4977 .2728 L .485 0 .001 r
F P
s
P
p
.002 w
.43568 .26508 m .40872 .26484 L p
.4977 .2728 L .485 0 .001 r
F P
s
P
p
.43192 .27338 m .41675 .26504 L .43183 .27335 L 0 .562 0 r
F
P
p
.41675 .26504 m .41091 .26183 L .41674 .26504 L 0 .562 0 r
F
P
p
.41675 .26504 m .41674 .26504 L .43183 .27335 L 0 .562 0 r
F
P
p
.002 w
.25607 .24216 m .20252 .24387 L p
.37308 .26602 L 0 .56 0 r
F P
s
P
p
.41091 .26183 m .41091 .26183 L .43183 .27335 L 0 .562 0 r
F
P
p
.43192 .27338 m .43183 .27335 L .43837 .27695 L 0 .562 0 r
F
P
p
.002 w
.47738 .30174 m .54857 .2897 L p
.46892 .29373 L 0 .738 0 r
F P
s
P
p
.002 w
.52584 .29617 m .55008 .29238 L p
.52184 .29285 L 0 .597 0 r
F P
s
P
p
.46892 .29373 m .52584 .29617 L .52184 .29285 L 0 .597 0 r
F
P
p
.002 w
.46892 .29373 m .46419 .29989 L .47738 .30174 L p
0 .738 0 r
F P
s
P
p
.002 w
.47842 .30359 m .52584 .29617 L p
.46892 .29373 L 0 .597 0 r
F P
s
P
p
.56644 .29231 m .46892 .29373 L .55008 .29238 L 0 .597 0 r
F
P
p
.002 w
.54857 .2897 m .55044 .28962 L .56244 .28919 L p
0 .738 0 r
F P
s
P
p
.56244 .28919 m .46892 .29373 L .54857 .2897 L 0 .738 0 r
F
P
p
.002 w
.56244 .28919 m .56996 .28525 L p
.46892 .29373 L 0 .738 0 r
F P
s
P
p
.002 w
.56644 .29231 m .57231 .28869 L p
.46892 .29373 L 0 .597 0 r
F P
s
P
p
.002 w
.57231 .28869 m .57112 .28768 L p
.46892 .29373 L 0 .597 0 r
F P
s
P
p
.002 w
.56996 .28525 m .56961 .28499 L p
.46892 .29373 L 0 .738 0 r
F P
s
P
p
.002 w
.53565 .29596 m .60163 .28479 L .60695 .28263 L p
0 .68 0 r
F P
s
P
p
.002 w
.53629 .29709 m .60383 .28611 L .60859 .28406 L p
0 .506 0 r
F P
s
P
p
.002 w
.57112 .28768 m .54319 .28909 L p
.46892 .29373 L 0 .597 0 r
F P
s
P
p
.002 w
.56961 .28499 m .54215 .28723 L p
.46892 .29373 L 0 .738 0 r
F P
s
P
p
.60695 .28263 m .55318 .28495 L .53565 .29596 L 0 .68 0 r
F
P
p
.002 w
.54215 .28723 m .50786 .29008 L .46892 .29373 L p
0 .738 0 r
F P
s
P
p
.52498 .28594 m .53739 .2885 L .53576 .28887 L .704 0 .599 r
F
P
p
.002 w
.54319 .28909 m .50839 .29102 L .46892 .29373 L p
0 .597 0 r
F P
s
P
p
.55318 .28495 m .53067 .29001 L .53565 .29596 L 0 .68 0 r
F
P
p
.60859 .28406 m .55359 .28542 L .53629 .29709 L 0 .506 0 r
F
P
p
.002 w
.60695 .28263 m .62044 .2822 L p
.56122 .28466 L 0 .68 0 r
F P
s
P
p
.002 w
.62891 .27773 m .63618 .27709 L p
.57708 .28196 L 0 .68 0 r
F P
s
P
p
.52773 .28589 m .52857 .28609 L .52511 .28597 L .704 0 .599 r
F
P
p
.002 w
.52108 .29355 m .53565 .29596 L p
.53067 .29001 L 0 .68 0 r
F P
s
P
p
.55359 .28542 m .53094 .29049 L .53629 .29709 L 0 .506 0 r
F
P
p
.51685 .27937 m .53487 .28555 L .50797 .28133 L .704 0 .599 r
F
P
p
.53487 .28555 m .53522 .28567 L .5346 .28558 L .704 0 .599 r
F
P
p
.53487 .28555 m .5346 .28558 L .50797 .28133 L .704 0 .599 r
F
P
p
.53522 .28567 m .53148 .28594 L .50797 .28133 L .704 0 .599 r
F
P
p
.54202 .28801 m .53941 .28859 L .50797 .28133 L .704 0 .599 r
F
P
p
.52857 .28609 m .52828 .28611 L .52511 .28597 L .704 0 .599 r
F
P
p
.002 w
.62044 .2822 m .62891 .27773 L p
.56997 .28257 L 0 .68 0 r
F P
s
P
p
.002 w
.5507 .28275 m .55159 .28696 L p
.4977 .2728 L .704 0 .599 r
F P
s
P
p
.4977 .2728 m .55159 .28696 L .55028 .28727 L .704 0 .599 r
F
P
p
.4977 .2728 m .55174 .28768 L .54545 .28918 L .704 0 .599 r
F
P
p
.53522 .28567 m .54202 .28801 L .53148 .28594 L .704 0 .599 r
F
P
p
.52857 .28609 m .52876 .28613 L .52828 .28611 L .704 0 .599 r
F
P
p
.52876 .28613 m .53857 .2884 L .5268 .28627 L .704 0 .599 r
F
P
p
.52876 .28613 m .5268 .28627 L .52511 .28597 L .704 0 .599 r
F
P
p
.53857 .2884 m .53773 .28857 L .52498 .28594 L .704 0 .599 r
F
P
p
.002 w
.52268 .29165 m .52108 .29355 L p
.53067 .29001 L 0 .68 0 r
F P
s
P
p
.002 w
.52141 .29412 m .53629 .29709 L p
.53094 .29049 L 0 .506 0 r
F P
s
P
p
.002 w
.5229 .29211 m .52141 .29412 L p
.53094 .29049 L 0 .506 0 r
F P
s
P
p
.52132 .29242 m .5519 .29324 L .5226 .29348 L .704 0 .599 r
F
P
p
.50797 .28133 m .53713 .28924 L .52132 .29242 L .704 0 .599 r
F
P
p
.53713 .28924 m .5519 .29324 L .52132 .29242 L .704 0 .599 r
F
P
p
.002 w
.52736 .28607 m .52268 .29165 L p
.53067 .29001 L 0 .68 0 r
F P
s
P
p
.002 w
.52736 .28607 m .5229 .29211 L p
.53094 .29049 L 0 .506 0 r
F P
s
P
p
.55318 .28495 m .52736 .28607 L .53067 .29001 L 0 .68 0 r
F
P
p
.56122 .28466 m .52736 .28607 L .55318 .28495 L 0 .68 0 r
F
P
p
.56122 .28466 m .55318 .28495 L .60695 .28263 L 0 .68 0 r
F
P
p
.56997 .28257 m .52736 .28607 L .56122 .28466 L 0 .68 0 r
F
P
p
.56997 .28257 m .56122 .28466 L .62044 .2822 L 0 .68 0 r
F
P
p
.002 w
.55159 .28696 m .55174 .28768 L p
.55028 .28727 L .704 0 .599 r
F P
s
P
p
.002 w
.55174 .28768 m .55258 .29163 L p
.54545 .28918 L .704 0 .599 r
F P
s
P
p
.002 w
.62252 .28386 m .63079 .27912 L p
.57062 .28316 L 0 .506 0 r
F P
s
P
p
.53857 .2884 m .55258 .29163 L .53773 .28857 L .704 0 .599 r
F
P
p
.53576 .28887 m .53865 .28876 L .53685 .28917 L .704 0 .599 r
F
P
p
.53739 .2885 m .53865 .28876 L .53576 .28887 L .704 0 .599 r
F
P
p
.55359 .28542 m .52736 .28607 L .53094 .29049 L 0 .506 0 r
F
P
p
.56181 .28527 m .52736 .28607 L .55359 .28542 L 0 .506 0 r
F
P
p
.56181 .28527 m .55359 .28542 L .60859 .28406 L 0 .506 0 r
F
P
p
.57062 .28316 m .52736 .28607 L .56181 .28527 L 0 .506 0 r
F
P
p
.002 w
.60859 .28406 m .62252 .28386 L p
.56181 .28527 L 0 .506 0 r
F P
s
P
p
.57062 .28316 m .56181 .28527 L .62252 .28386 L 0 .506 0 r
F
P
p
.57708 .28196 m .61224 .27886 L .52736 .28607 L 0 .68 0 r
F
P
p
.002 w
.63618 .27709 m .6229 .27807 L p
.57708 .28196 L 0 .68 0 r
F P
s
P
p
.002 w
.6229 .27807 m .61224 .27886 L p
.57708 .28196 L 0 .68 0 r
F P
s
P
p
.57713 .2827 m .61287 .28 L .52736 .28607 L 0 .506 0 r
F
P
p
.002 w
.63753 .27861 m .62381 .27938 L p
.57713 .2827 L 0 .506 0 r
F P
s
P
p
.002 w
.62381 .27938 m .61287 .28 L p
.57713 .2827 L 0 .506 0 r
F P
s
P
p
.54202 .28801 m .55258 .29163 L .53941 .28859 L .704 0 .599 r
F
P
p
.57708 .28196 m .52736 .28607 L .56997 .28257 L 0 .68 0 r
F
P
p
.57708 .28196 m .56997 .28257 L .62891 .27773 L 0 .68 0 r
F
P
p
.002 w
.63079 .27912 m .63753 .27861 L p
.57713 .2827 L 0 .506 0 r
F P
s
P
p
.57713 .2827 m .52736 .28607 L .57062 .28316 L 0 .506 0 r
F
P
p
.57713 .2827 m .57062 .28316 L .63079 .27912 L 0 .506 0 r
F
P
p
.52655 .28592 m .52511 .28597 L .52498 .28594 L .704 0 .599 r
F
P
p
.52773 .28589 m .52511 .28597 L .52655 .28592 L .704 0 .599 r
F
P
p
.002 w
.55258 .29163 m .5519 .29324 L p
.53685 .28917 L .704 0 .599 r
F P
s
P
p
.53865 .28876 m .55258 .29163 L .53685 .28917 L .704 0 .599 r
F
P
p
.50797 .28133 m .52773 .28589 L .52498 .28594 L .704 0 .599 r
F
P
p
.002 w
.5519 .29324 m .54421 .31144 L p
.5226 .29348 L .704 0 .599 r
F P
s
P
p
.002 w
.54421 .31144 m .53486 .32688 L p
.4977 .2728 L .704 0 .599 r
F P
s
P
p
.002 w
.46676 .35398 m .51746 .34502 L p
.46003 .3482 L 0 .767 0 r
F P
s
P
p
.002 w
.51746 .34502 m .53623 .34452 L p
.46003 .3482 L 0 .767 0 r
F P
s
P
p
.002 w
.53623 .34452 m .53222 .34179 L p
.46003 .3482 L 0 .767 0 r
F P
s
P
p
.002 w
.53222 .34179 m .51187 .34411 L p
.46003 .3482 L 0 .767 0 r
F P
s
P
p
.002 w
.53486 .32688 m .51316 .34459 L .4977 .2728 L p
.704 0 .599 r
F P
s
P
p
.002 w
.46003 .3482 m .45714 .35264 L .46676 .35398 L p
0 .767 0 r
F P
s
P
p
.002 w
.46794 .35608 m .51919 .3481 L p
.46003 .3482 L 0 .811 0 r
F P
s
P
p
.002 w
.51919 .3481 m .53853 .34861 L p
.46003 .3482 L 0 .811 0 r
F P
s
P
p
.002 w
.53853 .34861 m .53396 .34488 L p
.46003 .3482 L 0 .811 0 r
F P
s
P
p
.002 w
.53396 .34488 m .51306 .34622 L p
.46003 .3482 L 0 .811 0 r
F P
s
P
p
.002 w
.46195 .32471 m .48801 .32136 L p
.46007 .31994 L 0 .655 0 r
F P
s
P
p
.45844 .32078 m .46195 .32471 L .46007 .31994 L 0 .655 0 r
F
P
p
.002 w
.46208 .32495 m .48821 .32171 L p
.46008 .31997 L 0 .772 0 r
F P
s
P
p
.002 w
.45666 .32301 m .46195 .32471 L p
.45844 .32078 L 0 .655 0 r
F P
s
P
p
.44749 .3224 m .45962 .32022 L .45947 .32029 L .609 0 .747 r
F
P
p
.44749 .3224 m .45947 .32029 L .45829 .32085 L .609 0 .747 r
F
P
p
.002 w
.45713 .3214 m .45666 .32301 L p
.45844 .32078 L 0 .655 0 r
F P
s
P
p
.44749 .3224 m .45847 .32083 L .45769 .32121 L .609 0 .747 r
F
P
p
.002 w
.45673 .32313 m .46208 .32495 L p
.45847 .32083 L 0 .772 0 r
F P
s
P
p
.002 w
.45716 .32146 m .45673 .32313 L p
.45847 .32083 L 0 .772 0 r
F P
s
P
p
.45847 .32083 m .46208 .32495 L .46008 .31997 L 0 .772 0 r
F
P
p
.002 w
.48821 .32171 m .49832 .32251 L p
.46043 .32 L 0 .772 0 r
F P
s
P
p
.45829 .32085 m .45947 .32029 L .45847 .32083 L .609 0 .747 r
F
P
p
.45758 .31982 m .45844 .32078 L .46007 .31994 L 0 .655 0 r
F
P
p
.45758 .31982 m .45847 .32083 L .46008 .31997 L 0 .772 0 r
F
P
p
.45758 .31982 m .46008 .31997 L .46043 .32 L 0 .772 0 r
F
P
p
.46008 .31997 m .48821 .32171 L .46043 .32 L 0 .772 0 r
F
P
p
.002 w
.48801 .32136 m .49806 .32204 L p
.46041 .31997 L 0 .655 0 r
F P
s
P
p
.45758 .31982 m .46007 .31994 L .46041 .31997 L 0 .655 0 r
F
P
p
.46007 .31994 m .48801 .32136 L .46041 .31997 L 0 .655 0 r
F
P
p
.002 w
.49806 .32204 m .49542 .31972 L p
.46065 .31981 L 0 .655 0 r
F P
s
P
p
.46041 .31997 m .49806 .32204 L .46065 .31981 L 0 .655 0 r
F
P
p
.002 w
.49832 .32251 m .49561 .32007 L p
.46066 .31984 L 0 .772 0 r
F P
s
P
p
.46043 .32 m .49832 .32251 L .46066 .31984 L 0 .772 0 r
F
P
p
.002 w
.51306 .34622 m .48805 .34706 L .46003 .3482 L p
0 .811 0 r
F P
s
P
p
.002 w
.51187 .34411 m .48745 .346 L .46003 .3482 L p
0 .767 0 r
F P
s
P
p
.002 w
.49561 .32007 m .4845 .31997 L p
.46261 .31985 L 0 .772 0 r
F P
s
P
p
.45758 .31982 m .46041 .31997 L .46065 .31981 L 0 .655 0 r
F
P
p
.46066 .31984 m .49561 .32007 L .46261 .31985 L 0 .772 0 r
F
P
p
.002 w
.49316 .37147 m .51316 .34459 L p
.4977 .2728 L .704 0 .599 r
F P
s
P
p
.46065 .31981 m .49542 .31972 L .46259 .3198 L 0 .655 0 r
F
P
p
.002 w
.4845 .31997 m .47173 .3198 L .46403 .31981 L p
0 .772 0 r
F P
s
P
p
.002 w
.46403 .31981 m .45758 .31982 L p
.46261 .31985 L 0 .772 0 r
F P
s
P
p
.46261 .31985 m .4845 .31997 L .46403 .31981 L 0 .772 0 r
F
P
p
.45962 .32022 m .46154 .31987 L .45777 .3212 L .609 0 .747 r
F
P
p
.46154 .31987 m .46193 .3198 L .46174 .31987 L .609 0 .747 r
F
P
p
.46154 .31987 m .46174 .31987 L .45777 .3212 L .609 0 .747 r
F
P
p
.002 w
.48437 .31973 m .47166 .31968 L .464 .31975 L p
0 .655 0 r
F P
s
P
p
.002 w
.49542 .31972 m .48437 .31973 L p
.46259 .3198 L 0 .655 0 r
F P
s
P
p
.44749 .3224 m .46483 .33911 L .46293 .33928 L .417 0 .778 r
F
P
p
.46003 .3482 m .46478 .34138 L .46067 .34035 L 0 .574 0 r
F
P
p
.45828 .34044 m .46067 .34035 L .45812 .33971 L 0 .574 0 r
F
P
p
.46003 .3482 m .46067 .34035 L .45828 .34044 L 0 .574 0 r
F
P
p
.44749 .3224 m .46486 .34139 L .46427 .34126 L .417 0 .778 r
F
P
p
.46293 .33928 m .46689 .3419 L .46486 .3414 L .417 0 .778 r
F
P
p
.002 w
.46003 .3482 m .46873 .34227 L p
.46478 .34138 L 0 .574 0 r
F P
s
P
p
.46483 .33911 m .46955 .34366 L .46293 .33928 L .417 0 .778 r
F
P
p
.46478 .34138 m .47016 .33989 L .46563 .34016 L 0 .574 0 r
F
P
p
.002 w
.46873 .34227 m .47245 .33975 L p
.46478 .34138 L 0 .574 0 r
F P
s
P
p
.4649 .34143 m .48773 .3664 L .47091 .34872 L .417 0 .778 r
F
P
p
.47091 .34872 m .48773 .3664 L .48733 .36717 L .417 0 .778 r
F
P
p
.002 w
.47898 .35275 m .48773 .3664 L p
.46593 .34256 L .417 0 .778 r
F P
s
P
p
.49395 .35416 m .48704 .36775 L .49316 .37147 L .704 0 .599 r
F
P
p
.002 w
.46593 .36193 m .47498 .36161 L p
.46351 .35866 L 0 .8 0 r
F P
s
P
p
.002 w
.46615 .36232 m .47531 .36218 L p
.46351 .35866 L 0 .511 0 r
F P
s
P
p
.002 w
.47531 .36218 m .47924 .36345 L p
.46351 .35866 L 0 .511 0 r
F P
s
P
p
.002 w
.47498 .36161 m .47881 .36269 L p
.46351 .35866 L 0 .8 0 r
F P
s
P
p
.002 w
.47881 .36269 m .47741 .36108 L p
.46351 .35866 L 0 .8 0 r
F P
s
P
p
.002 w
.47924 .36345 m .47774 .36165 L p
.46351 .35866 L 0 .511 0 r
F P
s
P
p
.002 w
.47774 .36165 m .47346 .36073 L p
.46351 .35866 L 0 .511 0 r
F P
s
P
p
.002 w
.47741 .36108 m .47324 .36034 L p
.46351 .35866 L 0 .8 0 r
F P
s
P
p
.46219 .34225 m .48733 .36717 L .48461 .37252 L .417 0 .778 r
F
P
p
.44749 .3224 m .4657 .34286 L .46219 .34225 L .417 0 .778 r
F
P
p
.4657 .34286 m .48733 .36717 L .46219 .34225 L .417 0 .778 r
F
P
p
.44749 .3224 m .47429 .33983 L .48013 .33961 L .609 0 .747 r
F
P
p
.49375 .29867 m .48006 .33911 L .48355 .36562 L .704 0 .599 r
F
P
p
.4977 .2728 m .49121 .29718 L .49375 .29867 L .704 0 .599 r
F
P
p
.49121 .29718 m .48006 .33911 L .49375 .29867 L .704 0 .599 r
F
P
p
.49473 .29924 m .48355 .36562 L .48704 .36775 L .704 0 .599 r
F
P
p
.4977 .2728 m .49375 .29867 L .49473 .29924 L .704 0 .599 r
F
P
p
.49375 .29867 m .48355 .36562 L .49473 .29924 L .704 0 .599 r
F
P
p
.4977 .2728 m .48704 .36775 L .49395 .35416 L .704 0 .599 r
F
P
p
.002 w
.57604 .30409 m .57367 .30172 L p
.55149 .30165 L 0 .824 0 r
F P
s
P
p
.002 w
.54294 .30072 m .54172 .29921 L p
.5299 .29721 L 0 .877 0 r
F P
s
P
p
.52807 .29686 m .5304 .29658 L .52206 .28719 L .553 .102 .709 r
F
P
p
.002 w
.53046 .30007 m .53926 .29976 L p
.52965 .29727 L 0 .877 0 r
F P
s
P
p
.002 w
.52844 .29875 m .53046 .30007 L p
.529 .29783 L 0 .877 0 r
F P
s
P
p
.52878 .298 m .52965 .29727 L .52807 .29686 L .553 .102 .709 r
F
P
p
.002 w
.52844 .29826 m .52844 .29875 L p
.529 .29783 L 0 .877 0 r
F P
s
P
p
.002 w
.52844 .29876 m .53047 .30008 L p
.529 .29783 L 0 .769 0 r
F P
s
P
p
.002 w
.52844 .29827 m .52844 .29876 L p
.529 .29783 L 0 .769 0 r
F P
s
P
p
.51877 .29 m .529 .29835 L .52206 .28719 L .553 .102 .709 r
F
P
p
.529 .29783 m .53046 .30007 L .52965 .29727 L 0 .877 0 r
F
P
p
.002 w
.53047 .30008 m .53927 .29978 L p
.52965 .29728 L 0 .769 0 r
F P
s
P
p
.529 .29783 m .53047 .30008 L .52965 .29728 L 0 .769 0 r
F
P
p
.002 w
.60302 .34851 m .59398 .36361 L p
.5603 .32742 L .56 .086 .734 r
F P
s
P
p
.5183 .28962 m .56016 .33046 L .56046 .32404 L .553 .102 .709 r
F
P
p
.56061 .32095 m .60302 .34851 L .5603 .32742 L .56 .086 .734 r
F
P
p
.54876 .30233 m .54216 .30589 L .56613 .3034 L 0 .824 0 r
F
P
p
.002 w
.54081 .30661 m .5419 .30647 L p
.54216 .30589 L 0 .824 0 r
F P
s
P
p
.002 w
.5419 .30647 m .56613 .3034 L p
.54216 .30589 L 0 .824 0 r
F P
s
P
p
.52736 .28607 m .52402 .28553 L .52392 .28561 L 0 .56 0 r
F
P
p
.4977 .2728 m .51685 .27937 L .50797 .28133 L .704 0 .599 r
F
P
p
.4977 .2728 m .51656 .29086 L .5183 .28962 L .553 .102 .709 r
F
P
p
.4977 .2728 m .51877 .29 L .52206 .28719 L .553 .102 .709 r
F
P
p
.002 w
.59398 .36361 m .58394 .37427 L p
.55993 .33538 L .56 .086 .734 r
F P
s
P
p
.51656 .29086 m .55961 .34227 L .56006 .33251 L .553 .102 .709 r
F
P
p
.54882 .30245 m .54235 .30603 L .56631 .30371 L 0 .966 0 r
F
P
p
.002 w
.5409 .30683 m .54209 .30668 L p
.54235 .30603 L 0 .966 0 r
F P
s
P
p
.002 w
.54209 .30668 m .56631 .30371 L p
.54235 .30603 L 0 .966 0 r
F P
s
P
p
.53978 .30716 m .56046 .32404 L .54334 .30525 L .553 .102 .709 r
F
P
p
.56046 .32404 m .56065 .31993 L .54334 .30525 L .553 .102 .709 r
F
P
p
.002 w
.60105 .3396 m .60302 .34851 L p
.56061 .32095 L .56 .086 .734 r
F P
s
P
p
.56071 .31883 m .60105 .3396 L .56061 .32095 L .56 .086 .734 r
F
P
p
.54495 .30661 m .56065 .31993 L .5494 .30334 L .553 .102 .709 r
F
P
p
.002 w
.58604 .32791 m .60105 .3396 L p
.56071 .31883 L .56 .086 .734 r
F P
s
P
p
.56078 .31732 m .58604 .32791 L .56071 .31883 L .56 .086 .734 r
F
P
p
.002 w
.6119 .36837 m .62427 .37159 L p
.58099 .33843 L .655 0 1 r
F P
s
P
p
.57991 .34089 m .6119 .36837 L .58099 .33843 L .655 0 1 r
F
P
p
.56046 .32404 m .58022 .34018 L .56065 .31993 L .553 .102 .709 r
F
P
p
.58099 .33843 m .62427 .37159 L .58333 .3331 L .655 0 1 r
F
P
p
.58022 .34018 m .6944 .43341 L .58139 .33753 L .553 .102 .709 r
F
P
p
.58022 .34018 m .58139 .33753 L .56065 .31993 L .553 .102 .709 r
F
P
p
.002 w
.62427 .37159 m .63841 .36518 L p
.58333 .3331 L .655 0 1 r
F P
s
P
p
.56065 .31993 m .58139 .33753 L .56095 .3137 L .553 .102 .709 r
F
P
p
.58139 .33753 m .58312 .33359 L .56095 .3137 L .553 .102 .709 r
F
P
p
.56065 .31993 m .56095 .3137 L .5494 .30334 L .553 .102 .709 r
F
P
p
.54459 .31054 m .56071 .31883 L .56061 .32095 L .56 .086 .734 r
F
P
p
.56095 .3137 m .58312 .33359 L .56111 .31026 L .553 .102 .709 r
F
P
p
.58312 .33359 m .58406 .33146 L .56111 .31026 L .553 .102 .709 r
F
P
p
.54459 .31054 m .56078 .31732 L .56071 .31883 L .56 .086 .734 r
F
P
p
.002 w
.63841 .36518 m .64638 .35714 L p
.5851 .32909 L .655 0 1 r
F P
s
P
p
.56111 .31026 m .58406 .33146 L .58673 .32539 L .553 .102 .709 r
F
P
p
.54459 .31054 m .58333 .3331 L .5851 .32909 L .655 0 1 r
F
P
p
.58333 .3331 m .63841 .36518 L .5851 .32909 L .655 0 1 r
F
P
p
.002 w
.64638 .35714 m .64372 .33617 L p
.58829 .32184 L .655 0 1 r
F P
s
P
p
.002 w
.56631 .30371 m .57627 .30451 L p
.55042 .3026 L 0 .966 0 r
F P
s
P
p
.54882 .30245 m .56631 .30371 L .55042 .3026 L 0 .966 0 r
F
P
p
.002 w
.56613 .3034 m .57604 .30409 L p
.55036 .30246 L 0 .824 0 r
F P
s
P
p
.002 w
.58673 .32539 m .54751 .30223 L p
.59385 .3092 L .553 .102 .709 r
F P
s
P
p
.54876 .30233 m .56613 .3034 L .55036 .30246 L 0 .824 0 r
F
P
p
.55036 .30246 m .57604 .30409 L .55149 .30165 L 0 .824 0 r
F
P
p
.55059 .30247 m .56772 .30356 L .55154 .30177 L 0 .966 0 r
F
P
p
.55042 .3026 m .56772 .30356 L .55059 .30247 L 0 .966 0 r
F
P
p
.55042 .3026 m .57627 .30451 L .56772 .30356 L 0 .966 0 r
F
P
p
.57954 .3048 m .59385 .3092 L .54751 .30223 L .553 .102 .709 r
F
P
p
.002 w
.53927 .29978 m .54296 .30075 L p
.52981 .29732 L 0 .769 0 r
F P
s
P
p
.52965 .29728 m .53927 .29978 L .52981 .29732 L 0 .769 0 r
F
P
p
.002 w
.57385 .30204 m .56358 .30177 L p
.56006 .30175 L 0 .966 0 r
F P
s
P
p
.53725 .30181 m .53929 .30181 L .53925 .30177 L .553 .102 .709 r
F
P
p
.53724 .30179 m .53925 .30177 L .53587 .29891 L .553 .102 .709 r
F
P
p
.53725 .30181 m .53925 .30177 L .53724 .30179 L .553 .102 .709 r
F
P
p
.002 w
.57367 .30172 m .56346 .30156 L p
.55999 .30157 L 0 .824 0 r
F P
s
P
p
.53978 .30716 m .53587 .29891 L .53142 .29774 L .553 .102 .709 r
F
P
p
.55149 .30165 m .57367 .30172 L .55999 .30157 L 0 .824 0 r
F
P
p
.55154 .30177 m .57385 .30204 L .56006 .30175 L 0 .966 0 r
F
P
p
.002 w
.57627 .30451 m .57385 .30204 L p
.55154 .30177 L 0 .966 0 r
F P
s
P
p
.002 w
.54751 .30223 m .54748 .30221 L p
.57954 .3048 L .553 .102 .709 r
F P
s
P
p
.002 w
.54731 .30211 m .52175 .28701 L p
.56795 .30123 L .553 .102 .709 r
F P
s
P
p
.002 w
.551 .30147 m .54693 .30151 L p
.55999 .30157 L 0 .824 0 r
F P
s
P
p
.002 w
.53926 .29976 m .54294 .30072 L p
.52981 .29732 L 0 .877 0 r
F P
s
P
p
.52965 .29727 m .53926 .29976 L .52981 .29732 L 0 .877 0 r
F
P
p
.52981 .29732 m .54294 .30072 L .5299 .29721 L 0 .877 0 r
F
P
p
.002 w
.54296 .30075 m .54173 .29923 L p
.5299 .29721 L 0 .769 0 r
F P
s
P
p
.52981 .29732 m .54296 .30075 L .5299 .29721 L 0 .769 0 r
F
P
p
.002 w
.54172 .29921 m .53787 .29842 L p
.53072 .29731 L 0 .877 0 r
F P
s
P
p
.002 w
.53787 .29842 m .53339 .29765 L .53126 .29735 L p
0 .877 0 r
F P
s
P
p
.53072 .29731 m .53787 .29842 L .53126 .29735 L 0 .877 0 r
F
P
p
.002 w
.53788 .29843 m .53339 .29766 L .53126 .29736 L p
0 .769 0 r
F P
s
P
p
.53072 .29731 m .53788 .29843 L .53126 .29736 L 0 .769 0 r
F
P
p
.5299 .29721 m .54172 .29921 L .53072 .29731 L 0 .877 0 r
F
P
p
.002 w
.54173 .29923 m .53788 .29843 L p
.53072 .29731 L 0 .769 0 r
F P
s
P
p
.5299 .29721 m .54173 .29923 L .53072 .29731 L 0 .769 0 r
F
P
p
.53142 .29774 m .53587 .29891 L .52206 .28719 L .553 .102 .709 r
F
P
p
.529 .29835 m .5304 .29658 L .5304 .29658 L .553 .102 .709 r
F
P
p
.529 .29835 m .5304 .29658 L .52899 .29835 L .553 .102 .709 r
F
P
p
.529 .29835 m .53978 .30716 L .5304 .29658 L .553 .102 .709 r
F
P
p
.002 w
.53126 .29735 m .52843 .29696 L p
.53072 .29731 L 0 .877 0 r
F P
s
P
p
.52941 .29721 m .5304 .29658 L .52807 .29686 L .553 .102 .709 r
F
P
p
.52942 .29721 m .52942 .29721 L .52941 .29721 L .553 .102 .709 r
F
P
p
.52942 .29721 m .5304 .29658 L .52941 .29721 L .553 .102 .709 r
F
P
p
.52981 .29732 m .52987 .29725 L .52942 .29721 L .553 .102 .709 r
F
P
p
.52987 .29725 m .5304 .29658 L .52942 .29721 L .553 .102 .709 r
F
P
p
.002 w
.53126 .29736 m .52843 .29696 L p
.53072 .29731 L 0 .769 0 r
F P
s
P
p
.52843 .29696 m .5299 .29721 L .53072 .29731 L 0 .877 0 r
F
P
p
.53149 .29519 m .53457 .29781 L .53281 .29354 L .553 .102 .709 r
F
P
p
.53457 .29781 m .53901 .30157 L .53627 .29802 L .553 .102 .709 r
F
P
p
.53457 .29781 m .53627 .29802 L .53281 .29354 L .553 .102 .709 r
F
P
p
.52843 .29696 m .5299 .29721 L .53072 .29731 L 0 .769 0 r
F
P
p
.54157 .29872 m .53901 .30157 L .54773 .30235 L .553 .102 .709 r
F
P
p
.53281 .29354 m .53628 .29803 L .54157 .29872 L .553 .102 .709 r
F
P
p
.53628 .29803 m .53901 .30157 L .54157 .29872 L .553 .102 .709 r
F
P
p
.52206 .28719 m .53149 .29519 L .53281 .29354 L .553 .102 .709 r
F
P
p
.54617 .30159 m .55999 .30157 L .54693 .30151 L 0 .824 0 r
F
P
p
.002 w
.56062 .30154 m .551 .30147 L p
.55999 .30157 L 0 .824 0 r
F P
s
P
p
.002 w
.54748 .30221 m .54731 .30211 L p
.56863 .30144 L .553 .102 .709 r
F P
s
P
p
.002 w
.56346 .30156 m .56062 .30154 L p
.55999 .30157 L 0 .824 0 r
F P
s
P
p
.56795 .30123 m .56863 .30144 L .54731 .30211 L .553 .102 .709 r
F
P
p
.002 w
.56358 .30177 m .5607 .30173 L p
.56006 .30175 L 0 .966 0 r
F P
s
P
p
.56863 .30144 m .57954 .3048 L .54748 .30221 L .553 .102 .709 r
F
P
p
.54617 .30159 m .55149 .30165 L .55999 .30157 L 0 .824 0 r
F
P
p
.53901 .30157 m .54475 .30644 L .54773 .30235 L .553 .102 .709 r
F
P
p
.4977 .2728 m .52626 .28361 L .52366 .28557 L .553 .102 .709 r
F
P
p
.4977 .2728 m .52366 .28557 L .52323 .28567 L .553 .102 .709 r
F
P
p
.002 w
.5205 .28627 m .52025 .28612 L p
.52323 .28567 L .553 .102 .709 r
F P
s
P
p
.002 w
.52025 .28612 m .4977 .2728 L p
.52323 .28567 L .553 .102 .709 r
F P
s
P
p
.52626 .28361 m .52446 .28515 L .52385 .28557 L .553 .102 .709 r
F
P
p
.52626 .28361 m .52385 .28557 L .52382 .28557 L .553 .102 .709 r
F
P
p
.5235 .28569 m .52373 .28565 L .52349 .2857 L .553 .102 .709 r
F
P
p
.52626 .28361 m .52377 .28562 L .5235 .28569 L .553 .102 .709 r
F
P
p
.52377 .28562 m .52373 .28565 L .5235 .28569 L .553 .102 .709 r
F
P
p
.4977 .2728 m .51447 .29234 L .51656 .29086 L .553 .102 .709 r
F
P
p
.4977 .2728 m .51446 .28116 L .51403 .28051 L .054 0 .349 r
F
P
p
.4977 .2728 m .51403 .28051 L .51296 .27887 L .054 0 .349 r
F
P
p
.41091 .26183 m .40989 .26127 L .41091 .26183 L 0 .562 0 r
F
P
p
.002 w
.47981 .27974 m .4977 .2728 L p
.46664 .27788 L .485 0 .001 r
F P
s
P
p
.52349 .2857 m .52373 .28565 L .52288 .28623 L .553 .102 .709 r
F
P
p
.002 w
.52209 .28674 m .52736 .28607 L p
.52288 .28623 L 0 .56 0 r
F P
s
P
p
.52215 .2867 m .52288 .28623 L .52175 .28701 L .553 .102 .709 r
F
P
p
.52349 .2857 m .52288 .28623 L .52215 .2867 L .553 .102 .709 r
F
P
p
.002 w
.52175 .28701 m .5205 .28627 L p
.52366 .28557 L .553 .102 .709 r
F P
s
P
p
.002 w
.46892 .29373 m .48955 .28332 L p
.48632 .28139 L 0 .437 0 r
F P
s
P
p
.42528 .32417 m .42242 .32586 L .41853 .32896 L .386 .377 0 r
F
P
p
.42242 .32586 m .42078 .32713 L .41853 .32896 L .386 .377 0 r
F
P
p
.42313 .32545 m .40551 .32765 L .42159 .32636 L .351 0 0 r
F
P
p
.002 w
.35164 .3314 m .3502 .33457 L p
.42313 .32545 L .351 0 0 r
F P
s
P
p
.46873 .29362 m .43841 .27695 L .4687 .29365 L 0 .562 0 r
F
P
p
.43841 .27695 m .43837 .27695 L .4687 .29365 L 0 .562 0 r
F
P
p
.002 w
.44341 .28086 m .46873 .29363 L p
.45553 .28176 L 0 .437 0 r
F P
s
P
p
.46881 .29357 m .45747 .27729 L .46873 .29362 L 0 .562 0 r
F
P
p
.45747 .27729 m .45737 .27729 L .46873 .29362 L 0 .562 0 r
F
P
p
.43492 .27689 m .42294 .27767 L .46899 .2775 L .485 0 .001 r
F
P
p
.46877 .2936 m .45149 .27808 L .46873 .29363 L 0 .437 0 r
F
P
p
.45149 .27808 m .45147 .27808 L .46873 .29363 L 0 .437 0 r
F
P
p
.42294 .27767 m .43638 .27786 L .46899 .2775 L .485 0 .001 r
F
P
p
.43638 .27786 m .44036 .27792 L .45805 .27766 L .485 0 .001 r
F
P
p
.43638 .27786 m .45805 .27766 L .46899 .2775 L .485 0 .001 r
F
P
p
.46882 .29356 m .46226 .27762 L .45985 .27764 L 0 .562 0 r
F
P
p
.45147 .27808 m .45144 .27808 L .46873 .29363 L 0 .437 0 r
F
P
p
.45553 .28176 m .45144 .27808 L .44292 .27796 L 0 .437 0 r
F
P
p
.45985 .27764 m .45983 .27764 L .46881 .29357 L 0 .562 0 r
F
P
p
.44036 .27792 m .44107 .27793 L .45937 .27765 L .485 0 .001 r
F
P
p
.45805 .27766 m .45937 .27765 L .46899 .2775 L .485 0 .001 r
F
P
p
.44036 .27792 m .45937 .27765 L .45805 .27766 L .485 0 .001 r
F
P
p
.46884 .29354 m .46228 .27762 L .46882 .29356 L 0 .562 0 r
F
P
p
.46228 .27762 m .46226 .27762 L .46882 .29356 L 0 .562 0 r
F
P
p
.45553 .28176 m .44292 .27796 L .44341 .28086 L 0 .437 0 r
F
P
p
.46882 .29356 m .45985 .27764 L .46881 .29357 L 0 .562 0 r
F
P
p
.44107 .27793 m .44798 .27803 L .46899 .2775 L .485 0 .001 r
F
P
p
.002 w
.44136 .27749 m .44164 .27794 L p
.44292 .27796 L 0 .437 0 r
F P
s
P
p
.002 w
.44164 .27794 m .44341 .28086 L p
.44292 .27796 L 0 .437 0 r
F P
s
P
p
.45561 .28178 m .46664 .27817 L .45149 .27808 L 0 .437 0 r
F
P
p
.46877 .2936 m .46768 .28572 L .45561 .28178 L 0 .437 0 r
F
P
p
.46768 .28572 m .46664 .27817 L .45561 .28178 L 0 .437 0 r
F
P
p
.46228 .27762 m .45721 .26532 L .46226 .27762 L 0 .562 0 r
F
P
p
.45721 .26532 m .42921 .1974 L .45719 .26532 L 0 .562 0 r
F
P
p
.45721 .26532 m .45719 .26532 L .46226 .27762 L 0 .562 0 r
F
P
p
.46899 .2775 m .44798 .27803 L .46429 .27827 L .485 0 .001 r
F
P
p
.38807 .25678 m .34527 .24155 L .38491 .25611 L 0 .412 0 r
F
P
p
.45737 .27729 m .44784 .26359 L .43903 .27607 L 0 .562 0 r
F
P
p
.44784 .26359 m .40332 .19958 L .43351 .26616 L 0 .562 0 r
F
P
p
.44784 .26359 m .43351 .26616 L .43822 .27653 L 0 .562 0 r
F
P
p
.43863 .27664 m .43822 .27653 L .43841 .27695 L 0 .562 0 r
F
P
p
.44784 .26359 m .43822 .27653 L .43863 .27664 L 0 .562 0 r
F
P
p
.002 w
.2842 .2445 m .25607 .24216 L p
.36834 .26033 L 0 .56 0 r
F P
s
P
p
.43697 .27675 m .43514 .27687 L .4397 .27696 L .485 0 .001 r
F
P
p
.43837 .27695 m .42239 .26815 L .42712 .27545 L 0 .562 0 r
F
P
p
.002 w
.41876 .26857 m .42712 .27545 L p
.42239 .26815 L 0 .562 0 r
F P
s
P
p
.4099 .27582 m .42306 .27667 L .43492 .27689 L .485 0 .001 r
F
P
p
.002 w
.42712 .27545 m .42866 .27672 L p
.43069 .27677 L 0 .562 0 r
F P
s
P
p
.43837 .27695 m .42712 .27545 L .43069 .27677 L 0 .562 0 r
F
P
p
.4099 .27582 m .39818 .27623 L .42306 .27667 L .485 0 .001 r
F
P
p
.46596 .27961 m .41952 .27762 L .39601 .29098 L 0 .56 0 r
F
P
p
.002 w
.32506 .27356 m .36941 .28445 L p
.41952 .27762 L 0 .56 0 r
F P
s
P
p
.002 w
.36941 .28445 m .39601 .29098 L p
.41952 .27762 L 0 .56 0 r
F P
s
P
p
.44148 .277 m .43903 .27607 L .43841 .27695 L 0 .562 0 r
F
P
p
.45737 .27729 m .43903 .27607 L .44148 .277 L 0 .562 0 r
F
P
p
.44683 .27389 m .44679 .2739 L .45144 .27808 L 0 .437 0 r
F
P
p
.44683 .27389 m .45144 .27808 L .45147 .27808 L 0 .437 0 r
F
P
p
.45149 .27808 m .44683 .27389 L .45147 .27808 L 0 .437 0 r
F
P
p
.45957 .29984 m .46826 .29342 L .4587 .30046 L .386 .377 0 r
F
P
p
.47066 .29214 m .48537 .28082 L .48373 .28029 L 0 .437 0 r
F
P
p
.48537 .28082 m .48572 .28055 L .48469 .28041 L 0 .437 0 r
F
P
p
.48537 .28082 m .48469 .28041 L .48373 .28029 L 0 .437 0 r
F
P
p
.52373 .28565 m .51677 .28486 L .52288 .28623 L 0 .56 0 r
F
P
p
.002 w
.58394 .37427 m .56081 .38229 L .55826 .37102 L p
.56 .086 .734 r
F P
s
P
p
.55993 .33538 m .58394 .37427 L .55826 .37102 L .56 .086 .734 r
F
P
p
.002 w
.62697 .43701 m .65107 .45152 L p
.55949 .3448 L .553 .102 .709 r
F P
s
P
p
.4977 .2728 m .51336 .29269 L .51426 .2921 L .553 .102 .709 r
F
P
p
.47066 .29214 m .48373 .28029 L .46895 .29346 L 0 .437 0 r
F
P
p
.48373 .28029 m .48359 .28027 L .46895 .29346 L 0 .437 0 r
F
P
p
.46895 .29346 m .4808 .28278 L .46997 .2858 L 0 .437 0 r
F
P
p
.4808 .28278 m .48359 .28027 L .46997 .2858 L 0 .437 0 r
F
P
p
.46907 .29337 m .47963 .27971 L .47511 .27919 L 0 .562 0 r
F
P
p
.46936 .29314 m .47963 .27971 L .46907 .29337 L 0 .562 0 r
F
P
p
.46889 .29351 m .46664 .27817 L .46877 .2936 L 0 .437 0 r
F
P
p
.46697 .29495 m .46672 .29513 L .46923 .29325 L .386 .377 0 r
F
P
p
.46892 .29349 m .46965 .27852 L .4688 .27855 L 0 .437 0 r
F
P
p
.46892 .29373 m .46893 .29348 L .46892 .29349 L 0 .437 0 r
F
P
p
.46893 .29348 m .46965 .27852 L .46892 .29349 L 0 .437 0 r
F
P
p
.46892 .29349 m .4688 .27855 L .46889 .29351 L 0 .437 0 r
F
P
p
.4688 .27855 m .46878 .27854 L .46889 .29351 L 0 .437 0 r
F
P
p
.46893 .29348 m .47511 .27919 L .46965 .27852 L 0 .562 0 r
F
P
p
.46907 .29337 m .47511 .27919 L .46893 .29348 L 0 .562 0 r
F
P
p
.46889 .29351 m .46888 .29297 L .46881 .29302 L 0 .437 0 r
F
P
p
.46888 .29297 m .46878 .27854 L .46881 .29302 L 0 .437 0 r
F
P
p
.46881 .29302 m .46878 .27854 L .46664 .27817 L 0 .437 0 r
F
P
p
.002 w
.39601 .29098 m .46834 .29337 L p
.47295 .28997 L 0 .56 0 r
F P
s
P
p
.47562 .288 m .46596 .27961 L .39601 .29098 L 0 .56 0 r
F
P
p
.48044 .28489 m .47003 .29213 L .46855 .29321 L .386 .377 0 r
F
P
p
.48194 .28377 m .47158 .29098 L .48044 .28489 L .386 .377 0 r
F
P
p
.47158 .29098 m .47139 .29112 L .48044 .28489 L .386 .377 0 r
F
P
p
.47026 .2919 m .46871 .29304 L .48044 .28489 L .386 .377 0 r
F
P
p
.4977 .2728 m .47666 .28754 L .47352 .28994 L .386 .377 0 r
F
P
p
.47666 .28754 m .46855 .29321 L .47352 .28994 L .386 .377 0 r
F
P
p
.4977 .2728 m .48194 .28377 L .48044 .28489 L .386 .377 0 r
F
P
p
.47519 .28832 m .39601 .29098 L .47295 .28997 L 0 .56 0 r
F
P
p
.47562 .288 m .39601 .29098 L .47519 .28832 L 0 .56 0 r
F
P
p
.002 w
.39748 .28636 m .46971 .29146 L .47102 .29134 L p
0 .412 0 r
F P
s
P
p
.47723 .28285 m .48359 .28027 L .47963 .27971 L 0 .437 0 r
F
P
p
.48163 .28357 m .46596 .27961 L .47562 .288 L 0 .56 0 r
F
P
p
.47765 .28645 m .39748 .28636 L .47102 .29134 L 0 .412 0 r
F
P
p
.42465 .32454 m .35164 .3314 L .42313 .32545 L .351 0 0 r
F
P
p
.47144 .29108 m .44964 .3061 L .44857 .307 L .386 .377 0 r
F
P
p
.002 w
.44299 .29073 m .4518 .30133 L p
.45107 .30488 L 0 .011 .104 r
F P
s
P
p
.47447 .28885 m .45024 .30559 L .47144 .29108 L .386 .377 0 r
F
P
p
.45024 .30559 m .44964 .3061 L .47144 .29108 L .386 .377 0 r
F
P
p
.44565 .30947 m .44299 .29073 L .45107 .30488 L 0 .011 .104 r
F
P
p
.002 w
.36093 .32944 m .35164 .3314 L p
.42465 .32454 L .351 0 0 r
F P
s
P
p
.42521 .32421 m .36093 .32944 L .42465 .32454 L .351 0 0 r
F
P
p
.002 w
.38726 .32669 m .36093 .32944 L p
.42521 .32421 L .351 0 0 r
F P
s
P
p
.002 w
.425 .3252 m .41853 .32896 L .42528 .32417 L p
.386 .377 0 r
F P
s
P
p
.42564 .32396 m .38726 .32669 L .42521 .32421 L .351 0 0 r
F
P
p
.002 w
.44022 .2898 m .44299 .29073 L p
.44565 .30947 L 0 .011 .104 r
F P
s
P
p
.002 w
.44385 .31099 m .47342 .29002 L p
.43962 .31458 L .386 .377 0 r
F P
s
P
p
.44477 .31022 m .44022 .2898 L .44565 .30947 L 0 .011 .104 r
F
P
p
.002 w
.44066 .29751 m .44022 .2898 L p
.44477 .31022 L 0 .011 .104 r
F P
s
P
p
.44426 .31064 m .44066 .29751 L .44477 .31022 L 0 .011 .104 r
F
P
p
.43706 .31561 m .42749 .32215 L .42311 .32538 L .386 .377 0 r
F
P
p
.44478 .31021 m .43754 .31521 L .43706 .31561 L .386 .377 0 r
F
P
p
.43754 .31521 m .42749 .32215 L .43706 .31561 L .386 .377 0 r
F
P
p
.002 w
.40898 .29253 m .41224 .2963 L p
.44178 .31162 L 0 .584 0 r
F P
s
P
p
.4587 .30046 m .44531 .30976 L .44478 .31021 L .386 .377 0 r
F
P
p
.002 w
.41224 .2963 m .429 .31404 L p
.43643 .31554 L 0 .584 0 r
F P
s
P
p
.44178 .31162 m .41224 .2963 L .43643 .31554 L 0 .584 0 r
F
P
p
.002 w
.429 .31404 m .43557 .31618 L p
.43643 .31554 L 0 .584 0 r
F P
s
P
p
.40551 .32765 m .40568 .32765 L .42159 .32636 L .351 0 0 r
F
P
p
.40518 .32769 m .40902 .3278 L .42159 .32636 L .351 0 0 r
F
P
p
.002 w
.39298 .3301 m .39965 .33624 L p
.41836 .32808 L 0 .622 0 r
F P
s
P
p
.002 w
.3502 .33457 m .35093 .33507 L p
.42159 .32636 L .351 0 0 r
F P
s
P
p
.002 w
.35093 .33507 m .35346 .33677 L p
.38855 .33141 L .351 0 0 r
F P
s
P
p
.42159 .32636 m .35093 .33507 L .38855 .33141 L .351 0 0 r
F
P
p
.40594 .33748 m .41836 .32808 L .39965 .33624 L 0 .622 0 r
F
P
p
.41813 .32854 m .41749 .32897 L .41706 .32929 L .386 .377 0 r
F
P
p
.41932 .3277 m .41831 .32839 L .41813 .32854 L .386 .377 0 r
F
P
p
.41857 .32818 m .41836 .32808 L .40594 .33748 L 0 .622 0 r
F
P
p
.002 w
.39965 .33624 m .40527 .33798 L p
.40594 .33748 L 0 .622 0 r
F P
s
P
p
.41631 .32949 m .40109 .34006 L .41932 .3277 L .386 .377 0 r
F
P
p
.41857 .32818 m .41868 .32808 L .41836 .32808 L 0 .622 0 r
F
P
p
.42159 .32636 m .35346 .33677 L .4173 .3289 L .351 0 0 r
F
P
p
.42372 .32475 m .42036 .32709 L .42184 .32621 L .386 .377 0 r
F
P
p
.42254 .32516 m .37555 .29627 L .42004 .32698 L 0 .622 0 r
F
P
p
.41868 .32808 m .35183 .29155 L .41836 .32808 L 0 .622 0 r
F
P
p
.41981 .32715 m .35183 .29155 L .41868 .32808 L 0 .622 0 r
F
P
p
.002 w
.37555 .29627 m .35183 .29155 L p
.41981 .32715 L 0 .622 0 r
F P
s
P
p
.42004 .32698 m .37555 .29627 L .41981 .32715 L 0 .622 0 r
F
P
p
.002 w
.35183 .29155 m .36024 .3 L p
.41836 .32808 L 0 .622 0 r
F P
s
P
p
.42254 .32516 m .42491 .32328 L .37555 .29627 L 0 .622 0 r
F
P
p
.42382 .32425 m .42272 .32502 L .42329 .32465 L .386 .377 0 r
F
P
p
.42272 .32502 m .42067 .32644 L .42254 .32516 L .386 .377 0 r
F
P
p
.42272 .32502 m .42254 .32516 L .42329 .32465 L .386 .377 0 r
F
P
p
.40551 .32765 m .40518 .32769 L .40568 .32765 L .351 0 0 r
F
P
p
.40518 .32769 m .3502 .33457 L .40902 .3278 L .351 0 0 r
F
P
p
.002 w
.36024 .3 m .39298 .3301 L p
.41836 .32808 L 0 .622 0 r
F P
s
P
p
.002 w
.35346 .33677 m .37422 .33819 L .4173 .3289 L p
.351 0 0 r
F P
s
P
p
.002 w
.38578 .34166 m .37422 .33819 L p
.4173 .3289 L .351 0 0 r
F P
s
P
p
.41615 .32959 m .40109 .34006 L .41631 .32949 L .386 .377 0 r
F
P
p
.42184 .32621 m .40926 .33485 L .41695 .33 L .386 .377 0 r
F
P
p
.002 w
.40634 .33698 m .41695 .33 L p
.40926 .33485 L .386 .377 0 r
F P
s
P
p
.42036 .32709 m .40194 .33988 L .42184 .32621 L .386 .377 0 r
F
P
p
.002 w
.41695 .33 m .41853 .32896 L p
.42372 .32475 L .386 .377 0 r
F P
s
P
p
.40774 .33582 m .40194 .33988 L .40702 .33635 L .386 .377 0 r
F
P
p
.41932 .3277 m .40774 .33582 L .4201 .32724 L .386 .377 0 r
F
P
p
.40774 .33582 m .40702 .33635 L .42151 .32629 L .386 .377 0 r
F
P
p
.42845 .32145 m .42802 .32177 L .43881 .31427 L .386 .377 0 r
F
P
p
.43892 .31418 m .43881 .31427 L .4587 .30046 L .386 .377 0 r
F
P
p
.42845 .32145 m .43881 .31427 L .43892 .31418 L .386 .377 0 r
F
P
p
.44523 .309 m .43043 .2931 L .42707 .29311 L 0 .482 0 r
F
P
p
.44604 .30833 m .4308 .29317 L .44523 .309 L 0 .482 0 r
F
P
p
.48482 .28122 m .47355 .27994 L .48438 .28155 L 0 .56 0 r
F
P
p
.44292 .27796 m .44074 .27472 L .44136 .27749 L 0 .437 0 r
F
P
p
.44074 .27472 m .43901 .27215 L .44018 .2748 L 0 .437 0 r
F
P
p
.44074 .27472 m .44018 .2748 L .44136 .27749 L 0 .437 0 r
F
P
p
.40209 .27179 m .4008 .27203 L .43302 .27578 L 0 .56 0 r
F
P
p
.4776 .28679 m .47447 .28885 L .47144 .29108 L .386 .377 0 r
F
P
p
.4977 .2728 m .47959 .28531 L .47833 .28628 L .386 .377 0 r
F
P
p
.002 w
.42921 .1974 m .40687 .18362 L p
.45138 .26261 L 0 .562 0 r
F P
s
P
p
.45985 .27764 m .45379 .26176 L .45138 .26261 L 0 .562 0 r
F
P
p
.45379 .26176 m .42921 .1974 L .45138 .26261 L 0 .562 0 r
F
P
p
.46226 .27762 m .45522 .26054 L .45985 .27764 L 0 .562 0 r
F
P
p
.45522 .26054 m .42921 .1974 L .45344 .26086 L 0 .562 0 r
F
P
p
.45522 .26054 m .45344 .26086 L .45985 .27764 L 0 .562 0 r
F
P
p
.002 w
.40989 .26127 m .41876 .26857 L p
.42239 .26815 L 0 .562 0 r
F P
s
P
p
.41675 .26504 m .43053 .25957 L .41091 .26183 L 0 .562 0 r
F
P
p
.43718 .27627 m .43254 .26401 L .41675 .26504 L 0 .562 0 r
F
P
p
.43822 .27653 m .43254 .26401 L .43718 .27627 L 0 .562 0 r
F
P
p
.43254 .26401 m .43053 .25957 L .41675 .26504 L 0 .562 0 r
F
P
p
.44075 .27205 m .43345 .26753 L .2842 .2445 L 0 .56 0 r
F
P
p
.43053 .25957 m .42934 .25696 L .41091 .26183 L 0 .562 0 r
F
P
p
.41091 .26183 m .42934 .25696 L .40989 .26127 L 0 .562 0 r
F
P
p
.002 w
.40942 .25687 m .40989 .26127 L p
.42934 .25696 L 0 .562 0 r
F P
s
P
p
.43894 .26747 m .35282 .24343 L .38807 .25678 L 0 .412 0 r
F
P
p
.44095 .26862 m .43967 .26746 L .44094 .26861 L 0 .437 0 r
F
P
p
.43967 .26746 m .43002 .25881 L .43965 .26746 L 0 .437 0 r
F
P
p
.43967 .26746 m .43965 .26746 L .44287 .27036 L 0 .437 0 r
F
P
p
.44288 .27036 m .44287 .27036 L .44679 .2739 L 0 .437 0 r
F
P
p
.43967 .26746 m .44287 .27036 L .44288 .27036 L 0 .437 0 r
F
P
p
.44683 .27389 m .44095 .26862 L .44679 .2739 L 0 .437 0 r
F
P
p
.44095 .26862 m .44094 .26861 L .44679 .2739 L 0 .437 0 r
F
P
p
.43841 .27695 m .43822 .27653 L .43718 .27627 L 0 .562 0 r
F
P
p
.44075 .27205 m .40299 .26594 L .42623 .27293 L 0 .56 0 r
F
P
p
.4308 .29317 m .43043 .2931 L .44523 .309 L 0 .482 0 r
F
P
p
.002 w
.4343 .31187 m .43842 .31404 L p
.43912 .31351 L 0 .482 0 r
F P
s
P
p
.002 w
.41991 .29462 m .40898 .29253 L p
.44226 .31121 L 0 .584 0 r
F P
s
P
p
.44344 .31035 m .41991 .29462 L .44226 .31121 L 0 .584 0 r
F
P
p
.40692 .33506 m .38578 .34166 L .4173 .3289 L .351 0 0 r
F
P
p
.44344 .31035 m .4439 .30998 L .41991 .29462 L 0 .584 0 r
F
P
p
.002 w
.42707 .29311 m .42962 .29972 L p
.4439 .30998 L 0 .482 0 r
F P
s
P
p
.44538 .30895 m .44597 .30845 L .44414 .3098 L .386 .377 0 r
F
P
p
.47447 .28885 m .44624 .30827 L .44538 .30895 L .386 .377 0 r
F
P
p
.44624 .30827 m .44597 .30845 L .44538 .30895 L .386 .377 0 r
F
P
p
.44523 .309 m .42707 .29311 L .4439 .30998 L 0 .482 0 r
F
P
p
.002 w
.4518 .30133 m .45313 .30314 L p
.45107 .30488 L 0 .011 .104 r
F P
s
P
p
.002 w
.45195 .30373 m .43657 .29287 L p
.44753 .30724 L 0 .482 0 r
F P
s
P
p
.44753 .30724 m .43657 .29287 L .436 .29279 L 0 .482 0 r
F
P
p
.43598 .29279 m .4051 .28818 L .4308 .29317 L .485 0 .001 r
F
P
p
.002 w
.43816 .27221 m .44136 .27749 L p
.43901 .27215 L 0 .437 0 r
F P
s
P
p
.4308 .26284 m .35282 .24343 L .43894 .26747 L 0 .412 0 r
F
P
p
.002 w
.34055 .24918 m .2842 .2445 L p
.43345 .26753 L 0 .56 0 r
F P
s
P
p
.43894 .26747 m .42872 .26532 L .42635 .26612 L 0 .412 0 r
F
P
p
.43345 .26753 m .42635 .26612 L .42187 .26764 L 0 .412 0 r
F
P
p
.43894 .26747 m .42635 .26612 L .43345 .26753 L 0 .412 0 r
F
P
p
.44683 .27542 m .43002 .25881 L .43764 .27012 L 0 .437 0 r
F
P
p
.44936 .27621 m .43002 .25881 L .44683 .27542 L 0 .437 0 r
F
P
p
.45047 .27807 m .44555 .27502 L .44292 .27796 L 0 .437 0 r
F
P
p
.44075 .27205 m .39677 .26431 L .3998 .26542 L 0 .56 0 r
F
P
p
.44555 .27502 m .43764 .27012 L .43972 .2732 L 0 .437 0 r
F
P
p
.44555 .27502 m .43972 .2732 L .44292 .27796 L 0 .437 0 r
F
P
p
.35893 .25665 m .36247 .25754 L .42468 .26852 L 0 .412 0 r
F
P
p
.45144 .27808 m .44683 .27542 L .45047 .27807 L 0 .437 0 r
F
P
p
.44683 .27542 m .43764 .27012 L .44555 .27502 L 0 .437 0 r
F
P
p
.44683 .27542 m .44555 .27502 L .45047 .27807 L 0 .437 0 r
F
P
p
.40299 .26594 m .3998 .26542 L .40187 .26601 L 0 .56 0 r
F
P
p
.40299 .26594 m .40187 .26601 L .42623 .27293 L 0 .56 0 r
F
P
p
.3998 .26542 m .2842 .2445 L .36834 .26033 L 0 .56 0 r
F
P
p
.39677 .26431 m .2842 .2445 L .3998 .26542 L 0 .56 0 r
F
P
p
.42623 .27293 m .3998 .26542 L .37308 .26602 L 0 .56 0 r
F
P
p
.3998 .26542 m .25607 .24216 L .37308 .26602 L 0 .56 0 r
F
P
p
.43342 .27124 m .36247 .25754 L .38942 .26429 L 0 .412 0 r
F
P
p
.47958 .28532 m .47556 .28804 L .47447 .28885 L .386 .377 0 r
F
P
p
.4977 .2728 m .48007 .28494 L .47958 .28532 L .386 .377 0 r
F
P
p
.48007 .28494 m .47556 .28804 L .47958 .28532 L .386 .377 0 r
F
P
p
.52626 .28361 m .52655 .28372 L .52446 .28515 L .553 .102 .709 r
F
P
p
.52736 .28607 m .52432 .28543 L .52429 .28546 L 0 .412 0 r
F
P
p
.52736 .28607 m .52429 .28546 L .52402 .28553 L 0 .56 0 r
F
P
p
.52736 .28607 m .52429 .28546 L .52422 .28552 L 0 .412 0 r
F
P
p
.002 w
.52736 .28607 m .52541 .28516 L p
.52502 .28527 L 0 .56 0 r
F P
s
P
p
.52736 .28607 m .52517 .28524 L .52502 .28527 L 0 .412 0 r
F
P
p
.52736 .28607 m .52502 .28527 L .52432 .28543 L 0 .412 0 r
F
P
p
.52736 .28607 m .52502 .28527 L .52489 .28531 L 0 .56 0 r
F
P
p
.52736 .28607 m .52489 .28531 L .52429 .28546 L 0 .56 0 r
F
P
p
.002 w
.52265 .28651 m .52736 .28607 L p
.5233 .28608 L 0 .412 0 r
F P
s
P
p
.002 w
.52736 .28607 m .5257 .28511 L p
.52517 .28524 L 0 .412 0 r
F P
s
P
p
.52736 .28607 m .52391 .28562 L .52373 .28565 L 0 .56 0 r
F
P
p
.52736 .28607 m .52422 .28552 L .52405 .28554 L 0 .412 0 r
F
P
p
.52736 .28607 m .52392 .28561 L .52391 .28562 L 0 .56 0 r
F
P
p
.52736 .28607 m .52373 .28565 L .52288 .28623 L 0 .56 0 r
F
P
p
.52736 .28607 m .5236 .28586 L .5233 .28608 L 0 .412 0 r
F
P
p
.52736 .28607 m .52429 .28558 L .52393 .28588 L 0 .412 0 r
F
P
p
.52429 .28558 m .52405 .28554 L .52393 .28588 L 0 .412 0 r
F
P
p
.52393 .28588 m .52405 .28554 L .5236 .28586 L 0 .412 0 r
F
P
p
.002 w
.61287 .28 m .57314 .28254 L .52736 .28607 L p
0 .506 0 r
F P
s
P
p
.002 w
.61224 .27886 m .57282 .28197 L .52736 .28607 L p
0 .68 0 r
F P
s
P
p
.5261 .28408 m .59385 .3092 L .52235 .28719 L .553 .102 .709 r
F
P
p
.52655 .28372 m .52659 .28374 L .5261 .28408 L .553 .102 .709 r
F
P
p
.52659 .28374 m .59385 .3092 L .5261 .28408 L .553 .102 .709 r
F
P
p
.5252 .28464 m .52235 .28719 L .52175 .28701 L .553 .102 .709 r
F
P
p
.52655 .28372 m .52235 .28719 L .5252 .28464 L .553 .102 .709 r
F
P
p
.44604 .30833 m .436 .29279 L .4308 .29317 L 0 .482 0 r
F
P
p
.47156 .2908 m .44696 .30766 L .44504 .30907 L .386 .377 0 r
F
P
p
.44753 .30724 m .436 .29279 L .44604 .30833 L 0 .482 0 r
F
P
p
.002 w
.44748 .30711 m .42696 .29781 L p
.4439 .30998 L 0 .584 0 r
F P
s
P
p
.002 w
.47267 .28999 m .44589 .30838 L p
.47156 .2908 L .386 .377 0 r
F P
s
P
p
.002 w
.42696 .29781 m .41991 .29462 L p
.4439 .30998 L 0 .584 0 r
F P
s
P
p
.47556 .28804 m .4465 .30806 L .47447 .28885 L .386 .377 0 r
F
P
p
.44226 .31121 m .40898 .29253 L .44178 .31162 L 0 .584 0 r
F
P
p
.002 w
.42962 .29972 m .4343 .31187 L p
.43912 .31351 L 0 .482 0 r
F P
s
P
p
.4439 .30998 m .42962 .29972 L .43912 .31351 L 0 .482 0 r
F
P
p
.45144 .27808 m .44936 .27621 L .44683 .27542 L 0 .437 0 r
F
P
p
.47802 .28618 m .39748 .28636 L .47765 .28645 L 0 .412 0 r
F
P
p
.4674 .27967 m .48414 .28173 L .48416 .28171 L 0 .56 0 r
F
P
p
.46725 .27966 m .48414 .28173 L .4674 .27967 L 0 .56 0 r
F
P
p
.46725 .27966 m .46596 .27961 L .48414 .28173 L 0 .56 0 r
F
P
p
.47802 .28618 m .46663 .28275 L .47248 .28619 L 0 .412 0 r
F
P
p
.4795 .28533 m .475 .2884 L .47436 .28887 L .386 .377 0 r
F
P
p
.002 w
.4977 .2728 m .47991 .28502 L p
.4795 .28533 L .386 .377 0 r
F P
s
P
p
.002 w
.47991 .28502 m .47267 .28999 L p
.4795 .28533 L .386 .377 0 r
F P
s
P
p
.46892 .29373 m .48632 .28139 L .48405 .28196 L 0 .437 0 r
F
P
p
.002 w
.58245 .38844 m .62697 .43701 L p
.5592 .35092 L .553 .102 .709 r
F P
s
P
p
.002 w
.4977 .2728 m .55894 .35637 L p
.5592 .35092 L .553 .102 .709 r
F P
s
P
p
.002 w
.55894 .35637 m .58245 .38844 L p
.5592 .35092 L .553 .102 .709 r
F P
s
P
p
.51426 .2921 m .5592 .35092 L .55949 .3448 L .553 .102 .709 r
F
P
p
.51336 .29269 m .5592 .35092 L .51426 .2921 L .553 .102 .709 r
F
P
p
.51447 .29234 m .65107 .45152 L .51656 .29086 L .553 .102 .709 r
F
P
p
.5603 .32742 m .59398 .36361 L .55993 .33538 L .56 .086 .734 r
F
P
p
.51656 .29086 m .67874 .44615 L .5183 .28962 L .553 .102 .709 r
F
P
p
.002 w
.53958 .39928 m .55761 .38485 L p
.54459 .31054 L .56 .086 .734 r
F P
s
P
p
.002 w
.55761 .38485 m .56081 .38229 L p
.55826 .37102 L .56 .086 .734 r
F P
s
P
p
.54459 .31054 m .55761 .38485 L .55826 .37102 L .56 .086 .734 r
F
P
p
.44749 .3224 m .48013 .33961 L .4797 .33635 L .609 0 .747 r
F
P
p
.002 w
.51192 .34659 m .50643 .34903 L p
.54459 .31054 L .823 0 .635 r
F P
s
P
p
.5016 .3544 m .50378 .35198 L .48666 .33936 L .609 0 .747 r
F
P
p
.54459 .31054 m .50643 .34903 L .52124 .3326 L .823 0 .635 r
F
P
p
.002 w
.55826 .37102 m .54459 .31054 L p
.55993 .33538 L .56 .086 .734 r
F P
s
P
p
.54459 .31054 m .53615 .355 L .53958 .39928 L .56 .086 .734 r
F
P
p
.002 w
.53598 .39982 m .53958 .39928 L p
.53615 .355 L .56 .086 .734 r
F P
s
P
p
.002 w
.58494 .4118 m .58112 .38027 L p
.53613 .36079 L .609 0 .747 r
F P
s
P
p
.48666 .33936 m .50378 .35198 L .50715 .34824 L .609 0 .747 r
F
P
p
.48013 .33961 m .5016 .3544 L .48666 .33936 L .609 0 .747 r
F
P
p
.4807 .344 m .53606 .38001 L .48013 .33961 L .609 0 .747 r
F
P
p
.53606 .38001 m .58494 .4118 L .53606 .37814 L .609 0 .747 r
F
P
p
.53606 .38001 m .53606 .37814 L .48013 .33961 L .609 0 .747 r
F
P
p
.50715 .34824 m .53607 .37578 L .53613 .36079 L .609 0 .747 r
F
P
p
.50378 .35198 m .53607 .37578 L .50715 .34824 L .609 0 .747 r
F
P
p
.5016 .3544 m .53606 .37814 L .50378 .35198 L .609 0 .747 r
F
P
p
.53606 .37814 m .58494 .4118 L .53607 .37578 L .609 0 .747 r
F
P
p
.53606 .37814 m .53607 .37578 L .50378 .35198 L .609 0 .747 r
F
P
p
.002 w
.49283 .37166 m .49316 .37147 L p
.49201 .37077 L .704 0 .599 r
F P
s
P
p
.48355 .36562 m .49283 .37166 L .49201 .37077 L .704 0 .599 r
F
P
p
.002 w
.51267 .36994 m .52097 .3725 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.49498 .37171 m .51267 .36994 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.50051 .406 m .50202 .41157 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.48935 .39726 m .50051 .406 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.52153 .42314 m .52678 .41758 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.50202 .41157 m .49541 .41955 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.51216 .4274 m .52153 .42314 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.48546 .39916 m .48511 .40006 L p
.48434 .39847 L .417 0 .778 r
F P
s
P
p
.45869 .38209 m .47437 .39236 L .46944 .38933 L .293 .01 0 r
F
P
p
.46003 .3482 m .44301 .33929 L .44053 .33872 L 0 .622 0 r
F
P
p
.002 w
.4268 .35205 m .42584 .35337 L p
.43418 .34144 L .67 .037 0 r
F P
s
P
p
.43403 .34168 m .4268 .35205 L .43418 .34144 L .67 .037 0 r
F
P
p
.43469 .3406 m .42584 .35337 L .42878 .34901 L .67 .037 0 r
F
P
p
.44749 .3224 m .43418 .34144 L .43469 .3406 L .67 .037 0 r
F
P
p
.43418 .34144 m .42584 .35337 L .43469 .3406 L .67 .037 0 r
F
P
p
.40774 .33582 m .42151 .32629 L .42229 .32572 L .386 .377 0 r
F
P
p
.43688 .33702 m .41868 .32808 L .41857 .32818 L 0 .622 0 r
F
P
p
.46003 .3482 m .44053 .33872 L .44026 .33865 L 0 .622 0 r
F
P
p
.002 w
.45999 .3482 m .46003 .3482 L p
.45998 .34819 L 0 .622 0 r
F P
s
P
p
.002 w
.43474 .3408 m .4327 .34369 L p
.44749 .3224 L .67 .037 0 r
F P
s
P
p
.002 w
.4327 .34369 m .4268 .35205 L p
.43341 .34257 L .67 .037 0 r
F P
s
P
p
.44749 .3224 m .4327 .34369 L .43341 .34257 L .67 .037 0 r
F
P
p
.46003 .3482 m .45548 .33941 L .44784 .33956 L 0 .574 0 r
F
P
p
.002 w
.44973 .33993 m .44967 .33952 L p
.45362 .3407 L .417 0 .778 r
F P
s
P
p
.002 w
.44967 .33952 m .44749 .3224 L p
.4532 .33946 L .417 0 .778 r
F P
s
P
p
.4532 .33946 m .45362 .3407 L .44967 .33952 L .417 0 .778 r
F
P
p
.44749 .3224 m .43403 .34168 L .43418 .34144 L .67 .037 0 r
F
P
p
.43831 .33485 m .43921 .33343 L .42668 .3277 L 0 .622 0 r
F
P
p
.44095 .3113 m .43405 .29796 L .42459 .32306 L 0 .574 0 r
F
P
p
.002 w
.42694 .29792 m .42459 .32306 L p
.43405 .29796 L 0 .574 0 r
F P
s
P
p
.44095 .3113 m .42459 .32306 L .42491 .32328 L 0 .574 0 r
F
P
p
.002 w
.43012 .31915 m .40312 .30783 L p
.42491 .32328 L 0 .622 0 r
F P
s
P
p
.4465 .30806 m .42832 .32058 L .44597 .30845 L .386 .377 0 r
F
P
p
.002 w
.40312 .30783 m .37555 .29627 L p
.42491 .32328 L 0 .622 0 r
F P
s
P
p
.002 w
.42459 .32306 m .42455 .32355 L p
.42491 .32328 L 0 .574 0 r
F P
s
P
p
.42832 .32058 m .41536 .3295 L .42821 .32067 L .386 .377 0 r
F
P
p
.42832 .32058 m .42821 .32067 L .44597 .30845 L .386 .377 0 r
F
P
p
.46826 .29342 m .41932 .3277 L .4587 .30046 L .386 .377 0 r
F
P
p
.41932 .3277 m .4201 .32724 L .4587 .30046 L .386 .377 0 r
F
P
p
.46871 .29304 m .42382 .32425 L .46702 .29429 L .386 .377 0 r
F
P
p
.42382 .32425 m .42329 .32465 L .46702 .29429 L .386 .377 0 r
F
P
p
.46702 .29429 m .42237 .32529 L .41932 .3277 L .386 .377 0 r
F
P
p
.44531 .30976 m .4369 .3156 L .44478 .31021 L .386 .377 0 r
F
P
p
.4369 .3156 m .43651 .31591 L .44478 .31021 L .386 .377 0 r
F
P
p
.42702 .32246 m .42679 .32263 L .44478 .31021 L .386 .377 0 r
F
P
p
.4587 .30046 m .42242 .32586 L .42528 .32417 L .386 .377 0 r
F
P
p
.4734 .29003 m .425 .3252 L .47342 .29002 L .386 .377 0 r
F
P
p
.47241 .2908 m .425 .3252 L .47346 .28999 L .386 .377 0 r
F
P
p
.46672 .29513 m .425 .3252 L .47632 .28796 L .386 .377 0 r
F
P
p
.45278 .30556 m .43554 .31813 L .46693 .29498 L .386 .377 0 r
F
P
p
.44749 .3224 m .44426 .31064 L .44477 .31022 L 0 .011 .104 r
F
P
p
.44711 .31973 m .44477 .31022 L .44565 .30947 L 0 .011 .104 r
F
P
p
.44697 .31985 m .44477 .31022 L .44711 .31973 L 0 .011 .104 r
F
P
p
.44735 .32178 m .44477 .31022 L .44739 .32171 L 0 .011 .104 r
F
P
p
.002 w
.42528 .32417 m .44385 .31099 L p
.43148 .32049 L .386 .377 0 r
F P
s
P
p
.43962 .31458 m .43148 .32049 L .44385 .31099 L .386 .377 0 r
F
P
p
.47026 .2919 m .41602 .32966 L .46871 .29304 L .386 .377 0 r
F
P
p
.41602 .32966 m .41601 .32967 L .41602 .32966 L .386 .377 0 r
F
P
p
.41602 .32966 m .41602 .32966 L .46871 .29304 L .386 .377 0 r
F
P
p
.45758 .31982 m .45126 .31627 L .45106 .31643 L 0 .584 0 r
F
P
p
.4465 .30806 m .44597 .30845 L .47447 .28885 L .386 .377 0 r
F
P
p
.44589 .30838 m .44583 .30843 L .47156 .2908 L .386 .377 0 r
F
P
p
.41601 .32967 m .41615 .32959 L .46871 .29304 L .386 .377 0 r
F
P
p
.4483 .31841 m .44565 .30947 L .45107 .30488 L 0 .011 .104 r
F
P
p
.45024 .30559 m .40527 .33666 L .44964 .3061 L .386 .377 0 r
F
P
p
.44857 .307 m .43279 .31771 L .42961 .3202 L .386 .377 0 r
F
P
p
.44964 .3061 m .43279 .31771 L .44857 .307 L .386 .377 0 r
F
P
p
.45758 .31982 m .45186 .31413 L .45153 .31452 L 0 .482 0 r
F
P
p
.45758 .31982 m .45386 .30919 L .45202 .31285 L 0 .482 0 r
F
P
p
.44783 .32103 m .45107 .30488 L .4517 .3054 L 0 .011 .104 r
F
P
p
.44749 .3224 m .44774 .32116 L .44783 .32103 L 0 .011 .104 r
F
P
p
.44774 .32116 m .45107 .30488 L .44783 .32103 L 0 .011 .104 r
F
P
p
.45151 .31018 m .4517 .3054 L .45279 .30628 L 0 .011 .104 r
F
P
p
.44749 .3224 m .4517 .3054 L .45151 .31018 L 0 .011 .104 r
F
P
p
.45758 .31982 m .45349 .31214 L .4526 .31354 L 0 .584 0 r
F
P
p
.45758 .31982 m .45128 .3156 L .45126 .31627 L 0 .584 0 r
F
P
p
.45758 .31982 m .45202 .31285 L .45186 .31413 L 0 .482 0 r
F
P
p
.45758 .31982 m .45153 .31452 L .45142 .31539 L 0 .482 0 r
F
P
p
.45758 .31982 m .4526 .31354 L .45128 .3156 L 0 .584 0 r
F
P
p
.44749 .3224 m .45151 .31016 L .45095 .31784 L 0 .011 .104 r
F
P
p
.002 w
.45082 .31927 m .45758 .31982 L p
.45091 .31847 L 0 .584 0 r
F P
s
P
p
.45082 .31932 m .45113 .31761 L .45086 .31928 L 0 .011 .104 r
F
P
p
.44749 .3224 m .45098 .31781 L .45082 .31932 L 0 .011 .104 r
F
P
p
.45758 .31982 m .45106 .31643 L .45091 .31847 L 0 .584 0 r
F
P
p
.45098 .31781 m .45113 .31761 L .45082 .31932 L 0 .011 .104 r
F
P
p
.44769 .32143 m .44736 .31954 L .4483 .31841 L 0 .011 .104 r
F
P
p
.44736 .31954 m .44565 .30947 L .4483 .31841 L 0 .011 .104 r
F
P
p
.44742 .32195 m .44565 .30947 L .44769 .32143 L 0 .011 .104 r
F
P
p
.4369 .3156 m .42702 .32246 L .43651 .31591 L .386 .377 0 r
F
P
p
.002 w
.44315 .31865 m .45082 .31927 L p
.43643 .31554 L 0 .584 0 r
F P
s
P
p
.45091 .31847 m .43643 .31554 L .45082 .31927 L 0 .584 0 r
F
P
p
.45091 .31847 m .44178 .31162 L .43643 .31554 L 0 .584 0 r
F
P
p
.45106 .31643 m .44178 .31162 L .45091 .31847 L 0 .584 0 r
F
P
p
.002 w
.4591 .30877 m .45539 .30616 L p
.45758 .31982 L 0 .482 0 r
F P
s
P
p
.45758 .31982 m .45539 .30616 L .45386 .30919 L 0 .482 0 r
F
P
p
.46793 .29425 m .45278 .30556 L .46693 .29498 L .386 .377 0 r
F
P
p
.46279 .29826 m .45278 .30556 L .46793 .29425 L .386 .377 0 r
F
P
p
.002 w
.45758 .31982 m .46147 .31547 L .4591 .30877 L p
0 .482 0 r
F P
s
P
p
.002 w
.45313 .30314 m .45926 .31152 L p
.45107 .30488 L 0 .011 .104 r
F P
s
P
p
.002 w
.45539 .30616 m .45195 .30373 L p
.45386 .30919 L 0 .482 0 r
F P
s
P
p
.002 w
.45758 .31982 m .45834 .31537 L .45405 .31121 L p
0 .584 0 r
F P
s
P
p
.45758 .31982 m .45405 .31121 L .45349 .31214 L 0 .584 0 r
F
P
p
.45178 .31482 m .45202 .31285 L .45572 .30865 L 0 .011 .104 r
F
P
p
.45202 .31285 m .45279 .30628 L .45459 .30774 L 0 .011 .104 r
F
P
p
.45202 .31285 m .45459 .30774 L .45572 .30865 L 0 .011 .104 r
F
P
p
.45123 .31593 m .45251 .30713 L .45138 .31568 L 0 .011 .104 r
F
P
p
.45151 .31016 m .45251 .30713 L .45095 .31784 L 0 .011 .104 r
F
P
p
.002 w
.45097 .31861 m .45758 .31982 L p
.45113 .31761 L 0 .482 0 r
F P
s
P
p
.45095 .31784 m .45123 .31593 L .45113 .31761 L 0 .011 .104 r
F
P
p
.45126 .31627 m .44344 .31035 L .44226 .31121 L 0 .584 0 r
F
P
p
.45128 .3156 m .44344 .31035 L .45126 .31627 L 0 .584 0 r
F
P
p
.45106 .31643 m .44226 .31121 L .44178 .31162 L 0 .584 0 r
F
P
p
.45126 .31627 m .44226 .31121 L .45106 .31643 L 0 .584 0 r
F
P
p
.45142 .31539 m .44523 .309 L .4439 .30998 L 0 .482 0 r
F
P
p
.45153 .31452 m .44523 .309 L .45142 .31539 L 0 .482 0 r
F
P
p
.45758 .31982 m .45142 .31539 L .45113 .31761 L 0 .482 0 r
F
P
p
.45091 .31923 m .45279 .30628 L .45131 .31887 L 0 .011 .104 r
F
P
p
.45251 .30713 m .45279 .30628 L .45091 .31923 L 0 .011 .104 r
F
P
p
.45186 .31413 m .44753 .30724 L .44604 .30833 L 0 .482 0 r
F
P
p
.45153 .31452 m .44604 .30833 L .44523 .309 L 0 .482 0 r
F
P
p
.45186 .31413 m .44604 .30833 L .45153 .31452 L 0 .482 0 r
F
P
p
.44597 .30845 m .41536 .3295 L .44414 .3098 L .386 .377 0 r
F
P
p
.45128 .3156 m .44748 .30711 L .44344 .31035 L 0 .584 0 r
F
P
p
.45113 .31761 m .4439 .30998 L .43912 .31351 L 0 .482 0 r
F
P
p
.45123 .31593 m .45138 .31568 L .45113 .31761 L 0 .011 .104 r
F
P
p
.45202 .31285 m .44753 .30724 L .45186 .31413 L 0 .482 0 r
F
P
p
.45202 .31285 m .45195 .30373 L .44753 .30724 L 0 .482 0 r
F
P
p
.45386 .30919 m .45195 .30373 L .45202 .31285 L 0 .482 0 r
F
P
p
.4526 .31354 m .44748 .30711 L .45128 .3156 L 0 .584 0 r
F
P
p
.45142 .31539 m .4439 .30998 L .45113 .31761 L 0 .482 0 r
F
P
p
.002 w
.45405 .31121 m .45187 .30909 L p
.45349 .31214 L 0 .584 0 r
F P
s
P
p
.45086 .31928 m .45113 .31761 L .45091 .31923 L 0 .011 .104 r
F
P
p
.002 w
.44501 .31752 m .45097 .31861 L p
.43912 .31351 L 0 .482 0 r
F P
s
P
p
.45113 .31761 m .43912 .31351 L .45097 .31861 L 0 .482 0 r
F
P
p
.45131 .31887 m .45178 .31482 L .45926 .31152 L 0 .011 .104 r
F
P
p
.45178 .31482 m .45572 .30865 L .45926 .31152 L 0 .011 .104 r
F
P
p
.002 w
.45187 .30909 m .44748 .30711 L p
.4526 .31354 L 0 .584 0 r
F P
s
P
p
.45349 .31214 m .45187 .30909 L .4526 .31354 L 0 .584 0 r
F
P
p
.44749 .3224 m .44742 .32195 L .44769 .32143 L 0 .011 .104 r
F
P
p
.46003 .3482 m .45812 .33971 L .45685 .33983 L 0 .574 0 r
F
P
p
.46003 .3482 m .45685 .33983 L .45548 .33941 L 0 .574 0 r
F
P
p
.002 w
.46003 .3482 m .46008 .34188 L p
.45532 .34104 L 0 .622 0 r
F P
s
P
p
.44749 .3224 m .46353 .34406 L .45728 .34261 L .417 0 .778 r
F
P
p
.002 w
.44749 .3224 m .46268 .34027 L p
.4639 .34023 L .609 0 .747 r
F P
s
P
p
.44749 .3224 m .46456 .3204 L .47349 .32126 L .609 0 .747 r
F
P
p
.46259 .3198 m .48437 .31973 L .464 .31975 L 0 .655 0 r
F
P
p
.49066 .29547 m .47919 .33247 L .49153 .29598 L .704 0 .599 r
F
P
p
.47919 .33247 m .47934 .33364 L .49153 .29598 L .704 0 .599 r
F
P
p
.54459 .31054 m .53624 .33082 L .53623 .33469 L .56 .086 .734 r
F
P
p
.54459 .31054 m .53623 .33469 L .53615 .355 L .56 .086 .734 r
F
P
p
.54459 .31054 m .52124 .3326 L .52947 .32346 L .823 0 .635 r
F
P
p
.49153 .29598 m .47934 .33364 L .48006 .33911 L .704 0 .599 r
F
P
p
.5592 .35092 m .62697 .43701 L .55949 .3448 L .553 .102 .709 r
F
P
p
.54459 .31054 m .56061 .32095 L .5603 .32742 L .56 .086 .734 r
F
P
p
.54459 .31054 m .58099 .33843 L .58333 .3331 L .655 0 1 r
F
P
p
.002 w
.58892 .35233 m .6119 .36837 L p
.57991 .34089 L .655 0 1 r
F P
s
P
p
.002 w
.67874 .44615 m .6944 .43341 L p
.58022 .34018 L .553 .102 .709 r
F P
s
P
p
.56046 .32404 m .57893 .34311 L .58022 .34018 L .553 .102 .709 r
F
P
p
.002 w
.57899 .34297 m .58892 .35233 L p
.57991 .34089 L .655 0 1 r
F P
s
P
p
.57893 .34311 m .67874 .44615 L .58022 .34018 L .553 .102 .709 r
F
P
p
.56016 .33046 m .67874 .44615 L .56046 .32404 L .553 .102 .709 r
F
P
p
.002 w
.54459 .31054 m .57899 .34297 L p
.57991 .34089 L .655 0 1 r
F P
s
P
p
.54459 .31054 m .57991 .34089 L .58099 .33843 L .655 0 1 r
F
P
p
.58139 .33753 m .6944 .43341 L .58312 .33359 L .553 .102 .709 r
F
P
p
.54459 .31054 m .5603 .32742 L .55993 .33538 L .56 .086 .734 r
F
P
p
.002 w
.65107 .45152 m .67874 .44615 L p
.56006 .33251 L .553 .102 .709 r
F P
s
P
p
.55961 .34227 m .65107 .45152 L .56006 .33251 L .553 .102 .709 r
F
P
p
.49066 .29547 m .47862 .32817 L .47919 .33247 L .704 0 .599 r
F
P
p
.002 w
.4977 .2728 m .49002 .29509 L p
.49066 .29547 L .704 0 .599 r
F P
s
P
p
.002 w
.49002 .29509 m .47862 .32817 L p
.49066 .29547 L .704 0 .599 r
F P
s
P
p
.47897 .28574 m .47447 .28885 L .4776 .28679 L .386 .377 0 r
F
P
p
.002 w
.47346 .28999 m .47632 .28796 L p
.47241 .2908 L .386 .377 0 r
F P
s
P
p
.46892 .29373 m .48545 .28087 L .47066 .29214 L 0 .437 0 r
F
P
p
.48545 .28087 m .48585 .28057 L .48545 .28087 L 0 .437 0 r
F
P
p
.48545 .28087 m .48545 .28087 L .47066 .29214 L 0 .437 0 r
F
P
p
.46429 .27827 m .44257 .27861 L .45813 .27927 L .485 0 .001 r
F
P
p
.48405 .28196 m .48632 .28139 L .48545 .28087 L 0 .437 0 r
F
P
p
.44798 .27803 m .43615 .27833 L .46429 .27827 L .485 0 .001 r
F
P
p
.47833 .28628 m .47897 .28574 L .4776 .28679 L .386 .377 0 r
F
P
p
.47959 .28531 m .47897 .28574 L .47833 .28628 L .386 .377 0 r
F
P
p
.002 w
.47342 .29002 m .47346 .28999 L p
.4734 .29003 L .386 .377 0 r
F P
s
P
p
.48585 .28057 m .48572 .28055 L .47066 .29214 L 0 .437 0 r
F
P
p
.46915 .27975 m .46832 .27971 L .48731 .28198 L 0 .56 0 r
F
P
p
.43615 .27833 m .44257 .27861 L .46429 .27827 L .485 0 .001 r
F
P
p
.44943 .27623 m .45172 .27291 L .44683 .27389 L 0 .437 0 r
F
P
p
.45149 .27808 m .45154 .27693 L .44943 .27623 L 0 .437 0 r
F
P
p
.45154 .27693 m .45172 .27291 L .44943 .27623 L 0 .437 0 r
F
P
p
.43533 .27154 m .42468 .26852 L .43342 .27124 L 0 .412 0 r
F
P
p
.45985 .27764 m .45343 .26625 L .45983 .27764 L 0 .562 0 r
F
P
p
.45343 .26625 m .45138 .26261 L .45342 .26624 L 0 .562 0 r
F
P
p
.45343 .26625 m .45342 .26624 L .45983 .27764 L 0 .562 0 r
F
P
p
.45138 .26261 m .45138 .26261 L .45342 .26624 L 0 .562 0 r
F
P
p
.45342 .26624 m .45342 .26624 L .45983 .27764 L 0 .562 0 r
F
P
p
.45138 .26261 m .45342 .26624 L .45342 .26624 L 0 .562 0 r
F
P
p
.45068 .26136 m .45065 .26135 L .45341 .26623 L 0 .562 0 r
F
P
p
.45342 .26624 m .45341 .26623 L .45983 .27764 L 0 .562 0 r
F
P
p
.45068 .26136 m .45341 .26623 L .45342 .26624 L 0 .562 0 r
F
P
p
.4977 .2728 m .49066 .29547 L .49153 .29598 L .704 0 .599 r
F
P
p
.4977 .2728 m .4873 .28049 L .47924 .27996 L .485 0 .001 r
F
P
p
.4873 .28049 m .48725 .28052 L .47924 .27996 L .485 0 .001 r
F
P
p
.43485 .27553 m .43413 .27562 L .4367 .27593 L 0 .56 0 r
F
P
p
.002 w
.43002 .25881 m .43335 .26429 L p
.43394 .26462 L 0 .437 0 r
F P
s
P
p
.43907 .2675 m .4308 .26284 L .43894 .26747 L 0 .412 0 r
F
P
p
.45747 .27729 m .40332 .19958 L .45737 .27729 L 0 .562 0 r
F
P
p
.46228 .27762 m .46622 .27377 L .46147 .26396 L 0 .562 0 r
F
P
p
.46228 .27762 m .46147 .26396 L .45524 .26054 L 0 .562 0 r
F
P
p
.46622 .27377 m .47007 .27003 L .46898 .2681 L 0 .562 0 r
F
P
p
.46517 .266 m .46898 .2681 L .46434 .25985 L 0 .562 0 r
F
P
p
.46622 .27377 m .46898 .2681 L .46517 .266 L 0 .562 0 r
F
P
p
.46977 .27977 m .48731 .28198 L .48716 .28189 L 0 .56 0 r
F
P
p
.45507 .2781 m .45279 .27734 L .45149 .27808 L 0 .437 0 r
F
P
p
.46664 .27817 m .45279 .27734 L .45507 .2781 L 0 .437 0 r
F
P
p
.46147 .26396 m .46434 .25985 L .42921 .1974 L 0 .562 0 r
F
P
p
.46622 .27377 m .46517 .266 L .46147 .26396 L 0 .562 0 r
F
P
p
.46517 .266 m .46434 .25985 L .46147 .26396 L 0 .562 0 r
F
P
p
.52101 .28392 m .51653 .2824 L .51612 .28237 L 0 .412 0 r
F
P
p
.51625 .28318 m .51612 .28237 L .50651 .28168 L 0 .412 0 r
F
P
p
.52101 .28392 m .51612 .28237 L .51625 .28318 L 0 .412 0 r
F
P
p
.51597 .2815 m .51597 .2815 L .51403 .28051 L .054 0 .349 r
F
P
p
.4977 .2728 m .49029 .28065 L .48894 .2806 L .485 0 .001 r
F
P
p
.4977 .2728 m .48894 .2806 L .48874 .28058 L .485 0 .001 r
F
P
p
.4873 .28049 m .48873 .28059 L .48729 .28049 L .485 0 .001 r
F
P
p
.4977 .2728 m .48874 .28058 L .4873 .28049 L .485 0 .001 r
F
P
p
.48874 .28058 m .48873 .28059 L .4873 .28049 L .485 0 .001 r
F
P
p
.46916 .27975 m .48731 .28198 L .46977 .27977 L 0 .56 0 r
F
P
p
.45223 .27766 m .45218 .27766 L .45149 .27808 L 0 .437 0 r
F
P
p
.45424 .27652 m .45275 .27733 L .45279 .27734 L 0 .437 0 r
F
P
p
.002 w
.40687 .18362 m .40332 .19958 L p
.44334 .25702 L 0 .562 0 r
F P
s
P
p
.45747 .27729 m .44801 .25978 L .44334 .25702 L 0 .562 0 r
F
P
p
.44801 .25978 m .40687 .18362 L .44334 .25702 L 0 .562 0 r
F
P
p
.002 w
.53467 .2501 m .53274 .24804 L p
.50546 .2466 L 0 .524 0 r
F P
s
P
p
.002 w
.52731 .24928 m .53467 .2501 L p
.50546 .2466 L 0 .524 0 r
F P
s
P
p
.002 w
.50852 .25101 m .52731 .24928 L p
.50546 .2466 L 0 .524 0 r
F P
s
P
p
.002 w
.53487 .25046 m .53289 .24831 L p
.50546 .2466 L 0 .96 0 r
F P
s
P
p
.002 w
.52746 .24955 m .53487 .25046 L p
.50546 .2466 L 0 .96 0 r
F P
s
P
p
.002 w
.50862 .25119 m .52746 .24955 L p
.50546 .2466 L 0 .96 0 r
F P
s
P
p
.002 w
.53274 .24804 m .52492 .24726 L p
.50546 .2466 L 0 .524 0 r
F P
s
P
p
.002 w
.53289 .24831 m .52502 .24744 L p
.50546 .2466 L 0 .96 0 r
F P
s
P
p
.002 w
.50546 .2466 m .50475 .24932 L .50852 .25101 L p
0 .524 0 r
F P
s
P
p
.002 w
.50546 .2466 m .5048 .24941 L .50862 .25119 L p
0 .96 0 r
F P
s
P
p
.002 w
.52492 .24726 m .51571 .24681 L .50546 .2466 L p
0 .524 0 r
F P
s
P
p
.002 w
.52502 .24744 m .51576 .2469 L .50546 .2466 L p
0 .96 0 r
F P
s
P
p
.4977 .2728 m .50777 .24667 L .51186 .26413 L .054 0 .349 r
F
P
p
.002 w
.48273 .2434 m .49434 .24629 L .50546 .2466 L p
0 .405 0 r
F P
s
P
p
.002 w
.46656 .23088 m .48273 .2434 L p
.50546 .2466 L 0 .405 0 r
F P
s
P
p
.002 w
.46298 .22822 m .46656 .23088 L p
.50546 .2466 L 0 .405 0 r
F P
s
P
p
.002 w
.47171 .22934 m .46298 .22822 L p
.50546 .2466 L 0 .405 0 r
F P
s
P
p
.002 w
.47957 .22776 m .48232 .2327 L p
.50546 .2466 L 0 .712 0 r
F P
s
P
p
.002 w
.47862 .22494 m .47957 .22776 L p
.50546 .2466 L 0 .712 0 r
F P
s
P
p
.002 w
.48546 .22679 m .47862 .22494 L p
.50546 .2466 L 0 .712 0 r
F P
s
P
p
.002 w
.50475 .23856 m .48546 .22679 L p
.50546 .2466 L 0 .712 0 r
F P
s
P
p
.002 w
.49812 .23882 m .48418 .23382 L p
.50546 .2466 L 0 .405 0 r
F P
s
P
p
.002 w
.48418 .23382 m .47171 .22934 L p
.50546 .2466 L 0 .405 0 r
F P
s
P
p
.002 w
.48232 .2327 m .48719 .24144 L p
.50546 .2466 L 0 .712 0 r
F P
s
P
p
.002 w
.50546 .2466 m .50458 .24325 L .49812 .23882 L p
0 .405 0 r
F P
s
P
p
.002 w
.48719 .24144 m .49584 .2453 L .50546 .2466 L p
0 .712 0 r
F P
s
P
p
.002 w
.50546 .2466 m .50751 .24338 L .50475 .23856 L p
0 .712 0 r
F P
s
P
p
.002 w
.48755 .22983 m .50956 .24204 L p
.4977 .2728 L .054 0 .349 r
F P
s
P
p
.002 w
.48058 .22944 m .48755 .22983 L p
.4977 .2728 L .054 0 .349 r
F P
s
P
p
.002 w
.48149 .24025 m .48058 .22944 L p
.4977 .2728 L .054 0 .349 r
F P
s
P
p
.002 w
.50717 .25902 m .4815 .19879 L p
.47229 .26824 L 0 .437 0 r
F P
s
P
p
.47094 .27849 m .48008 .27357 L .47229 .26824 L 0 .437 0 r
F
P
p
.48008 .27357 m .50717 .25902 L .47229 .26824 L 0 .437 0 r
F
P
p
.48573 .27731 m .48546 .27725 L .48591 .27741 L 0 .412 0 r
F
P
p
.47899 .27964 m .46972 .27852 L .47511 .27919 L .485 0 .001 r
F
P
p
.46664 .27788 m .46569 .27804 L .47981 .27974 L .485 0 .001 r
F
P
p
.48546 .27725 m .48558 .27734 L .48591 .27741 L 0 .412 0 r
F
P
p
.47963 .27971 m .48299 .27898 L .48362 .27717 L 0 .562 0 r
F
P
p
.47963 .27971 m .48362 .27717 L .48215 .27641 L 0 .562 0 r
F
P
p
.002 w
.48354 .28016 m .48536 .27847 L p
.47963 .27971 L 0 .562 0 r
F P
s
P
p
.48305 .28019 m .48481 .27917 L .47094 .27849 L 0 .437 0 r
F
P
p
.48359 .28027 m .48382 .28006 L .48305 .28019 L 0 .437 0 r
F
P
p
.48382 .28006 m .48481 .27917 L .48305 .28019 L 0 .437 0 r
F
P
p
.002 w
.48536 .27847 m .48536 .27819 L p
.48299 .27898 L 0 .562 0 r
F P
s
P
p
.002 w
.48536 .27819 m .48536 .2722 L p
.48299 .27898 L 0 .562 0 r
F P
s
P
p
.48177 .27902 m .4778 .2748 L .47094 .27849 L 0 .437 0 r
F
P
p
.48481 .27917 m .48335 .27826 L .48177 .27902 L 0 .437 0 r
F
P
p
.48335 .27826 m .4778 .2748 L .48177 .27902 L 0 .437 0 r
F
P
p
.48215 .27641 m .48362 .27717 L .48536 .2722 L 0 .562 0 r
F
P
p
.45279 .27734 m .45218 .27766 L .45223 .27766 L 0 .437 0 r
F
P
p
.45275 .27733 m .45218 .27766 L .45279 .27734 L 0 .437 0 r
F
P
p
.45983 .27764 m .45065 .26135 L .45747 .27729 L 0 .562 0 r
F
P
p
.45065 .26135 m .40687 .18362 L .44801 .25978 L 0 .562 0 r
F
P
p
.45065 .26135 m .44801 .25978 L .45747 .27729 L 0 .562 0 r
F
P
p
.48481 .27917 m .4863 .27783 L .4778 .2748 L 0 .437 0 r
F
P
p
.48557 .28177 m .48731 .28198 L .48557 .28177 L 0 .56 0 r
F
P
p
.45275 .27733 m .45272 .27732 L .45218 .27766 L 0 .437 0 r
F
P
p
.46537 .26953 m .4518 .27102 L .45172 .27291 L 0 .437 0 r
F
P
p
.46385 .27047 m .45172 .27291 L .45149 .27808 L 0 .437 0 r
F
P
p
.46537 .26953 m .45172 .27291 L .46385 .27047 L 0 .437 0 r
F
P
p
.4642 .27828 m .4596 .27903 L .47355 .27994 L .485 0 .001 r
F
P
p
.47624 .28005 m .47355 .27994 L .47694 .28015 L .485 0 .001 r
F
P
p
.4642 .27828 m .47355 .27994 L .47624 .28005 L .485 0 .001 r
F
P
p
.48557 .28177 m .48557 .28177 L .46916 .27975 L 0 .56 0 r
F
P
p
.48557 .28177 m .46916 .27975 L .46916 .27975 L 0 .56 0 r
F
P
p
.46915 .27975 m .48557 .28177 L .46916 .27975 L 0 .56 0 r
F
P
p
.48416 .28171 m .48414 .28173 L .48755 .28212 L 0 .56 0 r
F
P
p
.4596 .27903 m .45813 .27927 L .47355 .27994 L .485 0 .001 r
F
P
p
.43413 .27562 m .48755 .28212 L .48731 .28198 L 0 .56 0 r
F
P
p
.47355 .27994 m .46977 .27977 L .48438 .28155 L 0 .56 0 r
F
P
p
.48632 .28139 m .48482 .28122 L .48716 .28189 L 0 .56 0 r
F
P
p
.48482 .28122 m .48438 .28155 L .48716 .28189 L 0 .56 0 r
F
P
p
.51677 .28486 m .48804 .28096 L .48632 .28139 L 0 .56 0 r
F
P
p
.51677 .28474 m .48804 .28096 L .51677 .28486 L 0 .56 0 r
F
P
p
.51677 .28486 m .48632 .28139 L .51715 .28547 L 0 .56 0 r
F
P
p
.48632 .28139 m .48716 .28189 L .52288 .28623 L 0 .56 0 r
F
P
p
.48716 .28189 m .48731 .28198 L .52288 .28623 L 0 .56 0 r
F
P
p
.48824 .28209 m .48845 .28223 L .52288 .28623 L 0 .56 0 r
F
P
p
.48731 .28198 m .48845 .28223 L .48824 .28209 L 0 .56 0 r
F
P
p
.48731 .28198 m .48755 .28212 L .48845 .28223 L 0 .56 0 r
F
P
p
.52288 .28623 m .48755 .28212 L .49611 .28723 L 0 .56 0 r
F
P
p
.48545 .28087 m .48988 .28315 L .48585 .28057 L 0 .437 0 r
F
P
p
.002 w
.48955 .28332 m .48988 .28315 L p
.48545 .28087 L 0 .437 0 r
F P
s
P
p
.002 w
.48988 .28315 m .491 .28258 L p
.48611 .28067 L 0 .437 0 r
F P
s
P
p
.48988 .28315 m .48611 .28067 L .48585 .28057 L 0 .437 0 r
F
P
p
.48732 .28114 m .48779 .28082 L .48585 .28057 L 0 .437 0 r
F
P
p
.491 .28258 m .48804 .28096 L .48732 .28114 L 0 .437 0 r
F
P
p
.48804 .28096 m .48779 .28082 L .48732 .28114 L 0 .437 0 r
F
P
p
.52502 .28527 m .52101 .28392 L .52432 .28543 L 0 .412 0 r
F
P
p
.52432 .28543 m .52101 .28392 L .51625 .28318 L 0 .412 0 r
F
P
p
.4977 .2728 m .49326 .28088 L .49027 .28068 L .485 0 .001 r
F
P
p
.002 w
.51483 .28168 m .51612 .28235 L p
.51452 .28119 L .054 0 .349 r
F P
s
P
p
.52432 .28504 m .51581 .281 L .51611 .28226 L 0 .56 0 r
F
P
p
.5179 .2825 m .51603 .2818 L .51612 .28237 L 0 .412 0 r
F
P
p
.002 w
.51612 .28235 m .51613 .28236 L p
.51612 .28235 L .054 0 .349 r
F P
s
P
p
.51612 .28235 m .51612 .28235 L .51452 .28119 L .054 0 .349 r
F
P
p
.48888 .27561 m .49196 .27424 L .50717 .25902 L 0 .437 0 r
F
P
p
.52432 .28504 m .51611 .28226 L .51617 .28255 L 0 .56 0 r
F
P
p
.51403 .28051 m .5159 .28139 L .51296 .27887 L .054 0 .349 r
F
P
p
.5179 .2825 m .5159 .28115 L .51603 .2818 L 0 .412 0 r
F
P
p
.52541 .28516 m .52373 .28439 L .52497 .28512 L 0 .56 0 r
F
P
p
.002 w
.51994 .28264 m .51574 .28069 L p
.51954 .28261 L 0 .56 0 r
F P
s
P
p
.002 w
.52482 .28511 m .52353 .28462 L p
.52442 .28507 L 0 .56 0 r
F P
s
P
p
.51574 .28069 m .51581 .281 L .52489 .28531 L 0 .56 0 r
F
P
p
.52517 .28524 m .52087 .2827 L .5179 .2825 L 0 .412 0 r
F
P
p
.002 w
.65352 .31834 m .64372 .33617 L .58829 .32184 L p
.655 0 1 r
F P
s
P
p
.59177 .31392 m .65352 .31834 L .58829 .32184 L .655 0 1 r
F
P
p
.002 w
.64907 .30699 m .65352 .31834 L p
.59177 .31392 L .655 0 1 r
F P
s
P
p
.594 .30886 m .64907 .30699 L .59177 .31392 L .655 0 1 r
F
P
p
.002 w
.69947 .32498 m .70832 .35255 L p
.59385 .3092 L .553 .102 .709 r
F P
s
P
p
.4977 .2728 m .5984 .29884 L .59385 .3092 L .553 .102 .709 r
F
P
p
.5494 .30334 m .56095 .3137 L .56111 .31026 L .553 .102 .709 r
F
P
p
.002 w
.63838 .29401 m .64907 .30699 L p
.594 .30886 L .655 0 1 r
F P
s
P
p
.59701 .302 m .63838 .29401 L .594 .30886 L .655 0 1 r
F
P
p
.5533 .309 m .63838 .29401 L .55459 .3102 L .655 0 1 r
F
P
p
.002 w
.53664 .27583 m .5507 .28275 L p
.4977 .2728 L .704 0 .599 r
F P
s
P
p
.4977 .2728 m .60528 .28321 L .5984 .29884 L .553 .102 .709 r
F
P
p
.002 w
.62591 .2908 m .63838 .29401 L p
.5533 .309 L .655 0 1 r
F P
s
P
p
.54459 .31054 m .5528 .30854 L .5533 .309 L .655 0 1 r
F
P
p
.5528 .30854 m .62591 .2908 L .5533 .309 L .655 0 1 r
F
P
p
.55459 .3102 m .59701 .302 L .594 .30886 L .655 0 1 r
F
P
p
.55583 .31134 m .594 .30886 L .59177 .31392 L .655 0 1 r
F
P
p
.54459 .31054 m .55459 .3102 L .55583 .31134 L .655 0 1 r
F
P
p
.55459 .3102 m .594 .30886 L .55583 .31134 L .655 0 1 r
F
P
p
.52391 .28562 m .51677 .28469 L .52373 .28565 L 0 .56 0 r
F
P
p
.51677 .28469 m .51677 .28474 L .52373 .28565 L 0 .56 0 r
F
P
p
.48804 .28096 m .48804 .28096 L .51677 .28474 L 0 .56 0 r
F
P
p
.51677 .28474 m .51677 .28474 L .52373 .28565 L 0 .56 0 r
F
P
p
.48804 .28096 m .51677 .28474 L .51677 .28474 L 0 .56 0 r
F
P
p
.51606 .28195 m .51682 .28233 L .51599 .2815 L .054 0 .349 r
F
P
p
.52087 .2827 m .51559 .27957 L .5179 .2825 L 0 .412 0 r
F
P
p
.51559 .27957 m .5159 .28115 L .5179 .2825 L 0 .412 0 r
F
P
p
.52432 .28543 m .51634 .28375 L .52049 .28471 L 0 .412 0 r
F
P
p
.52306 .28522 m .52298 .2852 L .52402 .28553 L 0 .56 0 r
F
P
p
.51634 .28375 m .50651 .28168 L .51639 .28382 L 0 .412 0 r
F
P
p
.50651 .28168 m .5062 .28168 L .51968 .28455 L 0 .412 0 r
F
P
p
.50651 .28168 m .51968 .28455 L .52049 .28471 L 0 .412 0 r
F
P
p
.51634 .28375 m .51639 .28382 L .52049 .28471 L 0 .412 0 r
F
P
p
.52402 .28553 m .52298 .2852 L .51653 .28431 L 0 .56 0 r
F
P
p
.51677 .28469 m .48804 .28096 L .51677 .28474 L 0 .56 0 r
F
P
p
.48804 .28096 m .48757 .2809 L .48804 .28096 L 0 .56 0 r
F
P
p
.48632 .28139 m .48757 .2809 L .48595 .28135 L 0 .56 0 r
F
P
p
.48804 .28096 m .48757 .2809 L .48632 .28139 L 0 .56 0 r
F
P
p
.48755 .28212 m .46596 .27961 L .49611 .28723 L 0 .56 0 r
F
P
p
.51677 .28469 m .48779 .28082 L .48804 .28096 L 0 .56 0 r
F
P
p
.51675 .28466 m .48779 .28082 L .51677 .28469 L 0 .56 0 r
F
P
p
.51675 .28466 m .49672 .28111 L .48779 .28082 L 0 .56 0 r
F
P
p
.002 w
.491 .28258 m .49108 .28254 L p
.48779 .28082 L 0 .437 0 r
F P
s
P
p
.4926 .2814 m .48913 .28127 L .48957 .28156 L 0 .412 0 r
F
P
p
.49108 .28254 m .4886 .28093 L .48779 .28082 L 0 .437 0 r
F
P
p
.48804 .28096 m .48779 .28082 L .48671 .28079 L 0 .56 0 r
F
P
p
.48922 .28095 m .4886 .28093 L .4926 .2814 L 0 .412 0 r
F
P
p
.48725 .28052 m .48688 .2808 L .47901 .28017 L .485 0 .001 r
F
P
p
.48595 .28135 m .48185 .28047 L .47664 .28029 L 0 .56 0 r
F
P
p
.48185 .28047 m .47694 .28015 L .47664 .28029 L 0 .56 0 r
F
P
p
.48688 .2808 m .47888 .28028 L .47901 .28017 L .485 0 .001 r
F
P
p
.48757 .2809 m .48671 .28079 L .48595 .28135 L 0 .56 0 r
F
P
p
.48725 .28052 m .47901 .28017 L .47924 .27996 L .485 0 .001 r
F
P
p
.002 w
.47854 .28023 m .47975 .27976 L p
.47101 .27893 L .485 0 .001 r
F P
s
P
p
.48671 .28079 m .47805 .27966 L .48185 .28047 L 0 .56 0 r
F
P
p
.48671 .28079 m .48185 .28047 L .48595 .28135 L 0 .56 0 r
F
P
p
.4886 .28093 m .39211 .27762 L .48913 .28127 L 0 .412 0 r
F
P
p
.48957 .28156 m .39211 .27762 L .39748 .28636 L 0 .412 0 r
F
P
p
.48913 .28127 m .39211 .27762 L .48957 .28156 L 0 .412 0 r
F
P
p
.47562 .288 m .47519 .28832 L .4783 .28821 L 0 .56 0 r
F
P
p
.47783 .28794 m .4783 .28821 L .52209 .28674 L 0 .56 0 r
F
P
p
.47562 .288 m .4783 .28821 L .47783 .28794 L 0 .56 0 r
F
P
p
.45291 .32364 m .47839 .32639 L .4788 .32955 L .609 0 .747 r
F
P
p
.44749 .3224 m .45391 .32312 L .45291 .32364 L .609 0 .747 r
F
P
p
.002 w
.51864 .34166 m .51192 .34659 L p
.54459 .31054 L .823 0 .635 r
F P
s
P
p
.002 w
.52846 .33145 m .51864 .34166 L p
.54459 .31054 L .823 0 .635 r
F P
s
P
p
.45391 .32312 m .52279 .33088 L .45291 .32364 L .609 0 .747 r
F
P
p
.52279 .33088 m .53624 .3324 L .52254 .33116 L .609 0 .747 r
F
P
p
.53624 .3324 m .53624 .33264 L .52254 .33116 L .609 0 .747 r
F
P
p
.002 w
.58806 .33824 m .59422 .35593 L p
.51627 .33812 L .609 0 .747 r
F P
s
P
p
.4788 .32955 m .52096 .3329 L .51627 .33812 L .609 0 .747 r
F
P
p
.52096 .3329 m .58806 .33824 L .51627 .33812 L .609 0 .747 r
F
P
p
.52279 .33088 m .52254 .33116 L .45291 .32364 L .609 0 .747 r
F
P
p
.47839 .32639 m .52254 .33116 L .4788 .32955 L .609 0 .747 r
F
P
p
.52254 .33116 m .58806 .33824 L .52096 .3329 L .609 0 .747 r
F
P
p
.52254 .33116 m .52096 .3329 L .4788 .32955 L .609 0 .747 r
F
P
p
.44749 .3224 m .42992 .34739 L .43256 .34342 L .67 .037 0 r
F
P
p
.43788 .33591 m .43228 .34382 L .43286 .34295 L .67 .037 0 r
F
P
p
.44749 .3224 m .4377 .33619 L .43788 .33591 L .67 .037 0 r
F
P
p
.4377 .33619 m .43228 .34382 L .43788 .33591 L .67 .037 0 r
F
P
p
.002 w
.44589 .30838 m .44125 .31157 L p
.44583 .30843 L .386 .377 0 r
F P
s
P
p
.002 w
.44125 .31157 m .41536 .3295 L p
.44504 .30907 L .386 .377 0 r
F P
s
P
p
.44696 .30766 m .44125 .31157 L .44504 .30907 L .386 .377 0 r
F
P
p
.002 w
.41536 .3295 m .40527 .33666 L p
.44414 .3098 L .386 .377 0 r
F P
s
P
p
.002 w
.43842 .31404 m .44501 .31752 L p
.43912 .31351 L 0 .482 0 r
F P
s
P
p
.44664 .3223 m .4444 .30858 L .44095 .3113 L 0 .574 0 r
F
P
p
.44739 .32171 m .44697 .31985 L .44711 .31973 L 0 .011 .104 r
F
P
p
.44749 .3224 m .44735 .32178 L .44739 .32171 L 0 .011 .104 r
F
P
p
.43844 .33289 m .43911 .32715 L .43114 .32771 L 0 .574 0 r
F
P
p
.43688 .33702 m .41857 .32818 L .43294 .34283 L 0 .622 0 r
F
P
p
.43692 .33696 m .41868 .32808 L .43688 .33702 L 0 .622 0 r
F
P
p
.43692 .33696 m .42177 .32817 L .41868 .32808 L 0 .622 0 r
F
P
p
.43731 .33631 m .42177 .32817 L .43692 .33696 L 0 .622 0 r
F
P
p
.46003 .3482 m .44507 .33901 L .44301 .33929 L 0 .622 0 r
F
P
p
.41831 .32839 m .41794 .32864 L .41813 .32854 L .386 .377 0 r
F
P
p
.41794 .32864 m .40109 .34006 L .41749 .32897 L .386 .377 0 r
F
P
p
.41794 .32864 m .41749 .32897 L .41813 .32854 L .386 .377 0 r
F
P
p
.43294 .34283 m .41857 .32818 L .40594 .33748 L 0 .622 0 r
F
P
p
.002 w
.43003 .34569 m .43096 .34577 L p
.40594 .33748 L 0 .622 0 r
F P
s
P
p
.43294 .34283 m .40594 .33748 L .43096 .34577 L 0 .622 0 r
F
P
p
.002 w
.41237 .37176 m .40628 .37993 L p
.43315 .34241 L .67 .037 0 r
F P
s
P
p
.44749 .3224 m .43273 .34314 L .43409 .34111 L .67 .037 0 r
F
P
p
.46003 .3482 m .44026 .33865 L .43294 .34283 L 0 .622 0 r
F
P
p
.002 w
.43889 .34057 m .46003 .3482 L p
.44586 .33959 L 0 .574 0 r
F P
s
P
p
.46003 .3482 m .44784 .33956 L .44507 .33901 L 0 .622 0 r
F
P
p
.45271 .338 m .45353 .33958 L .45324 .33958 L .417 0 .778 r
F
P
p
.4527 .33795 m .45272 .338 L .45271 .338 L .417 0 .778 r
F
P
p
.46003 .3482 m .45374 .34073 L .44784 .33956 L 0 .622 0 r
F
P
p
.46003 .3482 m .44784 .33956 L .44586 .33959 L 0 .574 0 r
F
P
p
.46003 .3482 m .45532 .34104 L .45374 .34073 L 0 .622 0 r
F
P
p
.45998 .34819 m .43294 .34283 L .45999 .3482 L 0 .622 0 r
F
P
p
.43256 .34342 m .42943 .34809 L .43228 .34382 L .67 .037 0 r
F
P
p
.42992 .34739 m .42943 .34809 L .43256 .34342 L .67 .037 0 r
F
P
p
.42943 .34809 m .42122 .35977 L .43273 .34314 L .67 .037 0 r
F
P
p
.002 w
.43096 .34577 m .45999 .3482 L p
.43294 .34283 L 0 .622 0 r
F P
s
P
p
.002 w
.46003 .3482 m .45774 .3537 L .46794 .35608 L p
0 .811 0 r
F P
s
P
p
.002 w
.46351 .35866 m .46371 .36055 L .46593 .36193 L p
0 .8 0 r
F P
s
P
p
.002 w
.46351 .35866 m .46382 .36074 L .46615 .36232 L p
0 .511 0 r
F P
s
P
p
.002 w
.53122 .39013 m .52485 .40258 L .45869 .38209 L p
.647 0 1 r
F P
s
P
p
.002 w
.52818 .38196 m .53122 .39013 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.52097 .3725 m .52818 .38196 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.52678 .41758 m .52485 .40258 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.45124 .36086 m .45807 .36023 L .46351 .35866 L p
0 .665 0 r
F P
s
P
p
.002 w
.43817 .35821 m .45124 .36086 L p
.46351 .35866 L 0 .665 0 r
F P
s
P
p
.002 w
.43468 .35831 m .43817 .35821 L p
.46351 .35866 L 0 .665 0 r
F P
s
P
p
.002 w
.43949 .35723 m .43468 .35831 L p
.46351 .35866 L 0 .665 0 r
F P
s
P
p
.002 w
.45522 .35792 m .43949 .35723 L p
.46351 .35866 L 0 .665 0 r
F P
s
P
p
.002 w
.46351 .35866 m .46073 .35827 L .45522 .35792 L p
0 .665 0 r
F P
s
P
p
.002 w
.45998 .35719 m .46098 .35837 L .46351 .35866 L p
0 .312 0 r
F P
s
P
p
.46351 .35866 m .46368 .35396 L .45998 .35719 L 0 .312 0 r
F
P
p
.002 w
.4621 .35447 m .45998 .35719 L p
.46368 .35396 L 0 .312 0 r
F P
s
P
p
.002 w
.47346 .36073 m .4687 .35967 L .46351 .35866 L p
0 .511 0 r
F P
s
P
p
.002 w
.47324 .36034 m .46859 .35948 L .46351 .35866 L p
0 .8 0 r
F P
s
P
p
.46351 .35866 m .46468 .35466 L .46368 .35396 L 0 .312 0 r
F
P
p
.46351 .35866 m .46571 .35414 L .46468 .35466 L 0 .312 0 r
F
P
p
.002 w
.46836 .35743 m .46749 .35506 L p
.46351 .35866 L 0 .312 0 r
F P
s
P
p
.45728 .34261 m .46715 .35342 L .46571 .35414 L .417 0 .778 r
F
P
p
.46351 .35866 m .46749 .35506 L .46571 .35414 L 0 .312 0 r
F
P
p
.002 w
.46351 .35866 m .46656 .35853 L .46836 .35743 L p
0 .312 0 r
F P
s
P
p
.46715 .35342 m .48461 .37252 L .46342 .35529 L .417 0 .778 r
F
P
p
.46353 .34406 m .48461 .37252 L .45728 .34261 L .417 0 .778 r
F
P
p
.002 w
.46749 .35506 m .46653 .35246 L p
.46571 .35414 L 0 .312 0 r
F P
s
P
p
.46191 .35217 m .46571 .35414 L .46342 .35529 L .417 0 .778 r
F
P
p
.45728 .34261 m .46571 .35414 L .46191 .35217 L .417 0 .778 r
F
P
p
.46342 .35529 m .48461 .37252 L .47803 .38545 L .417 0 .778 r
F
P
p
.002 w
.46653 .35246 m .46539 .3522 L p
.46468 .35466 L 0 .312 0 r
F P
s
P
p
.46571 .35414 m .46653 .35246 L .46468 .35466 L 0 .312 0 r
F
P
p
.002 w
.46539 .3522 m .46373 .35238 L p
.46368 .35396 L 0 .312 0 r
F P
s
P
p
.46468 .35466 m .46539 .3522 L .46368 .35396 L 0 .312 0 r
F
P
p
.45488 .33765 m .46233 .35303 L .4527 .33795 L .417 0 .778 r
F
P
p
.46233 .35303 m .48434 .39847 L .45958 .35113 L .417 0 .778 r
F
P
p
.46233 .35303 m .45958 .35113 L .4527 .33795 L .417 0 .778 r
F
P
p
.48434 .39847 m .48511 .40006 L .48425 .39842 L .417 0 .778 r
F
P
p
.48434 .39847 m .48425 .39842 L .4527 .33795 L .417 0 .778 r
F
P
p
.48425 .39842 m .48511 .40006 L .48425 .39842 L .417 0 .778 r
F
P
p
.45869 .38209 m .48085 .39633 L .47714 .39406 L .293 .01 0 r
F
P
p
.45869 .38209 m .47714 .39406 L .47437 .39236 L .293 .01 0 r
F
P
p
.002 w
.48805 .42474 m .47104 .4268 L .45869 .38209 L p
.623 .079 .826 r
F P
s
P
p
.002 w
.49541 .41955 m .48805 .42474 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.45869 .38209 m .48847 .41286 L .50389 .42483 L p
.647 0 1 r
F P
s
P
p
.002 w
.50389 .42483 m .51216 .4274 L p
.45869 .38209 L .647 0 1 r
F P
s
P
p
.002 w
.48511 .40006 m .47738 .41169 L p
.47002 .38968 L .417 0 .778 r
F P
s
P
p
.48423 .39841 m .48511 .40006 L .47002 .38968 L .417 0 .778 r
F
P
p
.48424 .39841 m .48511 .40006 L .48423 .39841 L .417 0 .778 r
F
P
p
.45353 .33958 m .48425 .39842 L .45324 .33958 L .417 0 .778 r
F
P
p
.48425 .39842 m .48511 .40006 L .48424 .39841 L .417 0 .778 r
F
P
p
.48425 .39842 m .48424 .39841 L .45324 .33958 L .417 0 .778 r
F
P
p
.002 w
.45869 .38209 m .48052 .39604 L .48342 .39791 L p
.293 .01 0 r
F P
s
P
p
.002 w
.48342 .39791 m .48928 .40169 L p
.48257 .39739 L .293 .01 0 r
F P
s
P
p
.45869 .38209 m .48342 .39791 L .48257 .39739 L .293 .01 0 r
F
P
p
.002 w
.48928 .40169 m .49141 .40313 L p
.48085 .39633 L .293 .01 0 r
F P
s
P
p
.45869 .38209 m .48257 .39739 L .48085 .39633 L .293 .01 0 r
F
P
p
.48257 .39739 m .48928 .40169 L .48085 .39633 L .293 .01 0 r
F
P
p
.45386 .34075 m .48424 .39841 L .45362 .3407 L .417 0 .778 r
F
P
p
.48424 .39841 m .48423 .39841 L .45362 .3407 L .417 0 .778 r
F
P
p
.45362 .3407 m .48423 .39841 L .47002 .38968 L .417 0 .778 r
F
P
p
.002 w
.46944 .38933 m .45869 .38209 L p
.46412 .38606 L .293 .01 0 r
F P
s
P
p
.002 w
.45555 .43442 m .47104 .4268 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.44664 .43407 m .45555 .43442 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.43694 .43094 m .44664 .43407 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.43537 .42538 m .43694 .43094 L p
.45869 .38209 L .623 .079 .826 r
F P
s
P
p
.002 w
.45869 .38209 m .4404 .4118 L .43537 .42538 L p
.623 .079 .826 r
F P
s
P
p
.002 w
.44872 .38972 m .44603 .39298 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.45255 .38619 m .44872 .38972 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.44603 .39298 m .44179 .39924 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.44179 .39924 m .43888 .40389 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.47738 .41169 m .45958 .41715 L .45581 .38758 L p
.417 0 .778 r
F P
s
P
p
.002 w
.39173 .39575 m .39333 .39579 L p
.45869 .38209 L .319 0 0 r
F P
s
P
p
.002 w
.42161 .39207 m .45869 .38209 L p
.39333 .39579 L .319 0 0 r
F P
s
P
p
.002 w
.38926 .39425 m .39173 .39575 L p
.45869 .38209 L .319 0 0 r
F P
s
P
p
.002 w
.39011 .39188 m .38926 .39425 L p
.45869 .38209 L .319 0 0 r
F P
s
P
p
.002 w
.39669 .39013 m .39011 .39188 L p
.45869 .38209 L .319 0 0 r
F P
s
P
p
.002 w
.41551 .38724 m .39669 .39013 L p
.45869 .38209 L .319 0 0 r
F P
s
P
p
.002 w
.41509 .39824 m .40668 .3961 L p
.42161 .39207 L .319 0 0 r
F P
s
P
p
.45869 .38209 m .43729 .39001 L .42161 .39207 L .319 0 0 r
F
P
p
.002 w
.42227 .41617 m .42377 .42813 L p
.43217 .39069 L .417 0 .778 r
F P
s
P
p
.42928 .39107 m .42227 .41617 L .43217 .39069 L .417 0 .778 r
F
P
p
.44586 .33959 m .43877 .33961 L .43889 .34057 L 0 .574 0 r
F
P
p
.44286 .3396 m .42901 .3911 L .44363 .3396 L .417 0 .778 r
F
P
p
.42901 .3911 m .42227 .41617 L .42928 .39107 L .417 0 .778 r
F
P
p
.42901 .3911 m .42928 .39107 L .44363 .3396 L .417 0 .778 r
F
P
p
.45869 .38209 m .44321 .38924 L .43729 .39001 L .319 0 0 r
F
P
p
.002 w
.43257 .41606 m .43709 .40831 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.43235 .41747 m .43257 .41606 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.43349 .41722 m .43235 .41747 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.43622 .41391 m .43349 .41722 L p
.45869 .38209 L 0 0 0 r
F P
s
P
p
.002 w
.45869 .38209 m .44323 .40424 L .43622 .41391 L p
0 0 0 r
F P
s
P
p
.002 w
.42377 .42813 m .43388 .43435 L p
.4393 .38975 L .417 0 .778 r
F P
s
P
p
.44749 .3224 m .43217 .39069 L .4393 .38975 L .417 0 .778 r
F
P
p
.43217 .39069 m .42377 .42813 L .4393 .38975 L .417 0 .778 r
F
P
p
.45869 .38209 m .44925 .38844 L .44321 .38924 L .319 0 0 r
F
P
p
.002 w
.43888 .40389 m .43709 .40831 L .45869 .38209 L p
0 0 0 r
F P
s
P
p
.002 w
.43388 .43435 m .44322 .43458 L p
.44495 .38901 L .417 0 .778 r
F P
s
P
p
.44749 .3224 m .4393 .38975 L .44495 .38901 L .417 0 .778 r
F
P
p
.4393 .38975 m .43388 .43435 L .44495 .38901 L .417 0 .778 r
F
P
p
.45869 .38209 m .45153 .38814 L .44925 .38844 L .319 0 0 r
F
P
p
.002 w
.44322 .43458 m .45958 .41715 L p
.45581 .38758 L .417 0 .778 r
F P
s
P
p
.002 w
.45869 .38209 m .45328 .38791 L p
.45153 .38814 L .319 0 0 r
F P
s
P
p
.45489 .3804 m .44495 .38901 L .45581 .38758 L .417 0 .778 r
F
P
p
.4455 .37464 m .44495 .38901 L .45489 .3804 L .417 0 .778 r
F
P
p
.45869 .38209 m .45323 .37938 L .45577 .38094 L .293 .01 0 r
F
P
p
.44985 .34088 m .46742 .38606 L .46469 .38642 L .417 0 .778 r
F
P
p
.002 w
.45581 .38758 m .45489 .3804 L p
.46469 .38642 L .417 0 .778 r
F P
s
P
p
.45869 .38209 m .46076 .384 L .46412 .38606 L .293 .01 0 r
F
P
p
.002 w
.45509 .38067 m .46171 .38488 L p
.45869 .38209 L .293 .01 0 r
F P
s
P
p
.002 w
.45342 .37929 m .45302 .37928 L p
.45869 .38209 L .293 .01 0 r
F P
s
P
p
.002 w
.45489 .3804 m .44985 .34088 L p
.46469 .38642 L .417 0 .778 r
F P
s
P
p
.46742 .38606 m .47738 .41169 L .45581 .38758 L .417 0 .778 r
F
P
p
.002 w
.46171 .38488 m .46731 .3884 L p
.46412 .38606 L .293 .01 0 r
F P
s
P
p
.46076 .384 m .46171 .38488 L .46412 .38606 L .293 .01 0 r
F
P
p
.002 w
.45302 .37928 m .45509 .38067 L p
.45577 .38094 L .293 .01 0 r
F P
s
P
p
.45323 .37938 m .45302 .37928 L .45577 .38094 L .293 .01 0 r
F
P
p
.44749 .3224 m .4455 .37464 L .45489 .3804 L .417 0 .778 r
F
P
p
.44495 .38901 m .44322 .43458 L .45581 .38758 L .417 0 .778 r
F
P
p
.002 w
.45056 .39083 m .44343 .395 L p
.45153 .38814 L .319 0 0 r
F P
s
P
p
.002 w
.45328 .38791 m .45056 .39083 L p
.45153 .38814 L .319 0 0 r
F P
s
P
p
.002 w
.44343 .395 m .43685 .39679 L p
.44925 .38844 L .319 0 0 r
F P
s
P
p
.45153 .38814 m .44343 .395 L .44925 .38844 L .319 0 0 r
F
P
p
.002 w
.44749 .3224 m .42787 .38661 L .42227 .41617 L p
.417 0 .778 r
F P
s
P
p
.002 w
.43685 .39679 m .42431 .39797 L p
.44321 .38924 L .319 0 0 r
F P
s
P
p
.44925 .38844 m .43685 .39679 L .44321 .38924 L .319 0 0 r
F
P
p
.002 w
.42431 .39797 m .41509 .39824 L p
.43729 .39001 L .319 0 0 r
F P
s
P
p
.44321 .38924 m .42431 .39797 L .43729 .39001 L .319 0 0 r
F
P
p
.43729 .39001 m .41509 .39824 L .42161 .39207 L .319 0 0 r
F
P
p
.44363 .3396 m .42928 .39107 L .43217 .39069 L .417 0 .778 r
F
P
p
.002 w
.39333 .39579 m .40668 .3961 L .42161 .39207 L p
.319 0 0 r
F P
s
P
p
.454 .34184 m .47738 .41169 L .44985 .34088 L .417 0 .778 r
F
P
p
.002 w
.46731 .3884 m .47535 .39331 L .46944 .38933 L p
.293 .01 0 r
F P
s
P
p
.46412 .38606 m .46731 .3884 L .46944 .38933 L .293 .01 0 r
F
P
p
.002 w
.49141 .40313 m .489 .40175 L p
.47714 .39406 L .293 .01 0 r
F P
s
P
p
.48085 .39633 m .49141 .40313 L .47714 .39406 L .293 .01 0 r
F
P
p
.002 w
.46373 .35238 m .4621 .35447 L p
.46368 .35396 L 0 .312 0 r
F P
s
P
p
.45272 .338 m .46143 .35468 L .45271 .338 L .417 0 .778 r
F
P
p
.46143 .35468 m .48425 .39842 L .46142 .35468 L .417 0 .778 r
F
P
p
.46143 .35468 m .46142 .35468 L .45271 .338 L .417 0 .778 r
F
P
p
.48425 .39842 m .48425 .39842 L .45271 .338 L .417 0 .778 r
F
P
p
.002 w
.489 .40175 m .48552 .39966 L p
.47437 .39236 L .293 .01 0 r
F P
s
P
p
.47714 .39406 m .489 .40175 L .47437 .39236 L .293 .01 0 r
F
P
p
.44749 .3224 m .44286 .3396 L .44363 .3396 L .417 0 .778 r
F
P
p
.44749 .3224 m .45488 .33765 L .4527 .33795 L .417 0 .778 r
F
P
p
.002 w
.40628 .37993 m .4025 .38465 L .43532 .33924 L p
.67 .037 0 r
F P
s
P
p
.002 w
.43532 .33924 m .44749 .3224 L p
.43315 .34241 L .67 .037 0 r
F P
s
P
p
.43315 .34241 m .40628 .37993 L .43532 .33924 L .67 .037 0 r
F
P
p
.43831 .33485 m .42668 .3277 L .4378 .3356 L 0 .622 0 r
F
P
p
.43731 .33631 m .42668 .3277 L .42177 .32817 L 0 .622 0 r
F
P
p
.4378 .3356 m .42668 .3277 L .43731 .33631 L 0 .622 0 r
F
P
p
.4382 .33494 m .4268 .32801 L .43619 .33797 L 0 .574 0 r
F
P
p
.002 w
.39296 .39733 m .4025 .38465 L p
.43565 .33878 L .67 .037 0 r
F P
s
P
p
.44749 .3224 m .43652 .33746 L .43565 .33878 L .67 .037 0 r
F
P
p
.002 w
.42593 .32807 m .43619 .33797 L p
.4268 .32801 L 0 .574 0 r
F P
s
P
p
.43594 .33833 m .39296 .39733 L .43565 .33878 L .67 .037 0 r
F
P
p
.43522 .33925 m .39296 .39733 L .43594 .33833 L .67 .037 0 r
F
P
p
.43093 .34567 m .41237 .37176 L .43315 .34241 L .67 .037 0 r
F
P
p
.002 w
.42122 .35977 m .41237 .37176 L p
.43273 .34314 L .67 .037 0 r
F P
s
P
p
.002 w
.42584 .35337 m .42122 .35977 L p
.42878 .34901 L .67 .037 0 r
F P
s
P
p
.002 w
.42021 .35088 m .4211 .35254 L p
.42577 .35127 L .393 .07 0 r
F P
s
P
p
.002 w
.39246 .39776 m .39296 .39733 L p
.43522 .33925 L .67 .037 0 r
F P
s
P
p
.43509 .33942 m .39246 .39776 L .43522 .33925 L .67 .037 0 r
F
P
p
.43774 .33574 m .43464 .33999 L .43752 .3361 L .67 .037 0 r
F
P
p
.43464 .33999 m .39246 .39776 L .43509 .33942 L .67 .037 0 r
F
P
p
.43464 .33999 m .43509 .33942 L .43752 .3361 L .67 .037 0 r
F
P
p
.002 w
.4205 .3487 m .42021 .35088 L p
.42715 .34951 L .393 .07 0 r
F P
s
P
p
.002 w
.39483 .39422 m .39246 .39776 L p
.43464 .33999 L .67 .037 0 r
F P
s
P
p
.44749 .3224 m .43387 .34098 L .43464 .33999 L .67 .037 0 r
F
P
p
.43387 .34098 m .39483 .39422 L .43464 .33999 L .67 .037 0 r
F
P
p
.002 w
.42287 .34766 m .4205 .3487 L p
.42849 .34781 L .393 .07 0 r
F P
s
P
p
.002 w
.40057 .38627 m .39483 .39422 L p
.43387 .34098 L .67 .037 0 r
F P
s
P
p
.44749 .3224 m .43351 .34143 L .43387 .34098 L .67 .037 0 r
F
P
p
.43351 .34143 m .40057 .38627 L .43387 .34098 L .67 .037 0 r
F
P
p
.002 w
.44749 .3224 m .41532 .36613 L .40057 .38627 L p
.67 .037 0 r
F P
s
P
p
.002 w
.42966 .3467 m .42932 .34675 L p
.4453 .34592 L .393 .07 0 r
F P
s
P
p
.002 w
.42932 .34675 m .42287 .34766 L p
.42898 .34718 L .393 .07 0 r
F P
s
P
p
.4453 .34592 m .42932 .34675 L .42898 .34718 L .393 .07 0 r
F
P
p
.4453 .34592 m .42898 .34718 L .42849 .34781 L .393 .07 0 r
F
P
p
.42898 .34718 m .42287 .34766 L .42849 .34781 L .393 .07 0 r
F
P
p
.4453 .34592 m .42849 .34781 L .42715 .34951 L .393 .07 0 r
F
P
p
.42849 .34781 m .4205 .3487 L .42715 .34951 L .393 .07 0 r
F
P
p
.4453 .34592 m .42715 .34951 L .42577 .35127 L .393 .07 0 r
F
P
p
.42715 .34951 m .42021 .35088 L .42577 .35127 L .393 .07 0 r
F
P
p
.43752 .3361 m .43509 .33942 L .43522 .33925 L .67 .037 0 r
F
P
p
.44749 .3224 m .43774 .33574 L .43752 .3361 L .67 .037 0 r
F
P
p
.44784 .33956 m .43921 .33343 L .44507 .33901 L 0 .622 0 r
F
P
p
.44879 .32646 m .44644 .32663 L .44592 .33819 L 0 .574 0 r
F
P
p
.44613 .33835 m .44592 .33819 L .44586 .33959 L 0 .574 0 r
F
P
p
.44879 .32646 m .44592 .33819 L .44613 .33835 L 0 .574 0 r
F
P
p
.43921 .33343 m .43114 .32771 L .42668 .3277 L 0 .622 0 r
F
P
p
.44749 .3224 m .43378 .32752 L .43029 .32777 L .351 0 0 r
F
P
p
.44749 .3224 m .43786 .32624 L .43724 .32623 L .351 0 0 r
F
P
p
.002 w
.40109 .34006 m .40194 .33988 L p
.41706 .32929 L .386 .377 0 r
F P
s
P
p
.41749 .32897 m .40109 .34006 L .41706 .32929 L .386 .377 0 r
F
P
p
.41601 .32967 m .40109 .34006 L .41615 .32959 L .386 .377 0 r
F
P
p
.002 w
.40527 .33666 m .40109 .34006 L p
.42293 .32485 L .386 .377 0 r
F P
s
P
p
.42635 .32214 m .40527 .33666 L .42293 .32485 L .386 .377 0 r
F
P
p
.41883 .32858 m .40692 .33506 L .4173 .3289 L .351 0 0 r
F
P
p
.44749 .3224 m .43029 .32777 L .41883 .32858 L .351 0 0 r
F
P
p
.002 w
.43557 .31618 m .44315 .31865 L p
.43643 .31554 L 0 .584 0 r
F P
s
P
p
.43148 .32049 m .425 .3252 L .42528 .32417 L .386 .377 0 r
F
P
p
.44749 .3224 m .42564 .32396 L .42521 .32421 L .351 0 0 r
F
P
p
.44749 .3224 m .42521 .32421 L .42465 .32454 L .351 0 0 r
F
P
p
.44749 .3224 m .42465 .32454 L .42313 .32545 L .351 0 0 r
F
P
p
.42232 .32592 m .42215 .32603 L .42078 .32713 L .386 .377 0 r
F
P
p
.42232 .32592 m .42078 .32713 L .42242 .32586 L .386 .377 0 r
F
P
p
.44749 .3224 m .42313 .32545 L .42159 .32636 L .351 0 0 r
F
P
p
.44749 .3224 m .42159 .32636 L .41875 .32804 L .351 0 0 r
F
P
p
.002 w
.42278 .32772 m .44749 .3224 L p
.41875 .32804 L .351 0 0 r
F P
s
P
p
.4382 .33494 m .43844 .33289 L .42755 .32796 L 0 .574 0 r
F
P
p
.43114 .32771 m .43046 .32723 L .42668 .3277 L 0 .622 0 r
F
P
p
.42229 .32572 m .42151 .32629 L .42802 .32177 L .386 .377 0 r
F
P
p
.42229 .32572 m .42802 .32177 L .42845 .32145 L .386 .377 0 r
F
P
p
.42311 .32538 m .42451 .32421 L .42242 .32586 L .386 .377 0 r
F
P
p
.42451 .32421 m .42372 .32475 L .42215 .32603 L .386 .377 0 r
F
P
p
.42451 .32421 m .42215 .32603 L .42232 .32592 L .386 .377 0 r
F
P
p
.42298 .32542 m .42235 .32591 L .42242 .32586 L .386 .377 0 r
F
P
p
.42451 .32421 m .42235 .32591 L .42298 .32542 L .386 .377 0 r
F
P
p
.42451 .32421 m .42232 .32592 L .42235 .32591 L .386 .377 0 r
F
P
p
.002 w
.4173 .3289 m .42278 .32772 L p
.41875 .32804 L .351 0 0 r
F P
s
P
p
.42668 .3277 m .42254 .32516 L .42177 .32817 L 0 .622 0 r
F
P
p
.44749 .3224 m .43962 .32711 L .43484 .32745 L .351 0 0 r
F
P
p
.4382 .33494 m .42755 .32796 L .4268 .32801 L 0 .574 0 r
F
P
p
.44362 .32683 m .43911 .32715 L .4382 .33494 L 0 .574 0 r
F
P
p
.43921 .33343 m .44283 .32773 L .43114 .32771 L 0 .622 0 r
F
P
p
.44749 .3224 m .44146 .32698 L .43962 .32711 L .351 0 0 r
F
P
p
.43844 .33289 m .43114 .32771 L .42755 .32796 L 0 .574 0 r
F
P
p
.002 w
.43583 .33376 m .42565 .33901 L p
.44146 .32698 L .351 0 0 r
F P
s
P
p
.002 w
.44749 .3224 m .44289 .32688 L p
.44146 .32698 L .351 0 0 r
F P
s
P
p
.002 w
.44289 .32688 m .43583 .33376 L p
.44146 .32698 L .351 0 0 r
F P
s
P
p
.42668 .3277 m .43046 .32723 L .42767 .32524 L 0 .622 0 r
F
P
p
.43114 .32771 m .44095 .3113 L .42652 .32443 L 0 .574 0 r
F
P
p
.42702 .32246 m .42451 .32421 L .42679 .32263 L .386 .377 0 r
F
P
p
.42749 .32215 m .42451 .32421 L .42311 .32538 L .386 .377 0 r
F
P
p
.42668 .3277 m .42767 .32524 L .42254 .32516 L 0 .622 0 r
F
P
p
.42961 .3202 m .42678 .32188 L .42293 .32485 L .386 .377 0 r
F
P
p
.43279 .31771 m .42635 .32214 L .42961 .3202 L .386 .377 0 r
F
P
p
.44095 .3113 m .42491 .32328 L .42652 .32443 L 0 .574 0 r
F
P
p
.42678 .32188 m .42635 .32214 L .42491 .32328 L .386 .377 0 r
F
P
p
.42678 .32188 m .42491 .32328 L .42293 .32485 L .386 .377 0 r
F
P
p
.42767 .32524 m .43012 .31915 L .42491 .32328 L 0 .622 0 r
F
P
p
.42767 .32524 m .42491 .32328 L .42254 .32516 L 0 .622 0 r
F
P
p
.002 w
.42455 .32355 m .42428 .32648 L p
.42652 .32443 L 0 .574 0 r
F P
s
P
p
.42491 .32328 m .42455 .32355 L .42652 .32443 L 0 .574 0 r
F
P
p
.42755 .32796 m .42652 .32443 L .42428 .32648 L 0 .574 0 r
F
P
p
.43114 .32771 m .42652 .32443 L .42755 .32796 L 0 .574 0 r
F
P
p
.44364 .3268 m .44095 .3113 L .43911 .32715 L 0 .574 0 r
F
P
p
.44456 .32541 m .44339 .3254 L .44364 .3268 L 0 .574 0 r
F
P
p
.44664 .3223 m .44339 .3254 L .44456 .32541 L 0 .574 0 r
F
P
p
.44664 .3223 m .44095 .3113 L .44339 .3254 L 0 .574 0 r
F
P
p
.44664 .3223 m .44364 .3268 L .44364 .32683 L 0 .574 0 r
F
P
p
.44664 .3223 m .44364 .32683 L .44644 .32663 L 0 .574 0 r
F
P
p
.43724 .32623 m .43448 .32747 L .43378 .32752 L .351 0 0 r
F
P
p
.43786 .32624 m .43225 .32848 L .43724 .32623 L .351 0 0 r
F
P
p
.43911 .32715 m .44095 .3113 L .43114 .32771 L 0 .574 0 r
F
P
p
.002 w
.44504 .32541 m .43012 .31915 L p
.42767 .32524 L 0 .622 0 r
F P
s
P
p
.43046 .32723 m .44504 .32541 L .42767 .32524 L 0 .622 0 r
F
P
p
.002 w
.40527 .33798 m .43003 .34569 L p
.40594 .33748 L 0 .622 0 r
F P
s
P
p
.002 w
.42565 .33901 m .41634 .34106 L p
.43859 .32772 L .351 0 0 r
F P
s
P
p
.43962 .32711 m .4389 .32773 L .43859 .32772 L .351 0 0 r
F
P
p
.4389 .32773 m .42565 .33901 L .43859 .32772 L .351 0 0 r
F
P
p
.44146 .32698 m .42565 .33901 L .43962 .32711 L .351 0 0 r
F
P
p
.44364 .3268 m .43911 .32715 L .44362 .32683 L 0 .574 0 r
F
P
p
.4268 .32801 m .42755 .32796 L .42428 .32648 L 0 .574 0 r
F
P
p
.002 w
.41634 .34106 m .3987 .34187 L p
.43484 .32745 L .351 0 0 r
F P
s
P
p
.43962 .32711 m .41634 .34106 L .43484 .32745 L .351 0 0 r
F
P
p
.44283 .32773 m .44423 .32551 L .43046 .32723 L 0 .622 0 r
F
P
p
.43029 .32777 m .43368 .32756 L .43022 .32779 L .351 0 0 r
F
P
p
.43378 .32752 m .43368 .32756 L .43029 .32777 L .351 0 0 r
F
P
p
.002 w
.40194 .33988 m .40634 .33698 L p
.40926 .33485 L .386 .377 0 r
F P
s
P
p
.43368 .32756 m .39553 .34182 L .43022 .32779 L .351 0 0 r
F
P
p
.43378 .32752 m .43225 .32848 L .43129 .32845 L .351 0 0 r
F
P
p
.43448 .32747 m .43225 .32848 L .43378 .32752 L .351 0 0 r
F
P
p
.44283 .32773 m .43046 .32723 L .43114 .32771 L 0 .622 0 r
F
P
p
.43029 .32777 m .40692 .33506 L .41883 .32858 L .351 0 0 r
F
P
p
.44644 .32663 m .44364 .32683 L .44586 .33959 L 0 .574 0 r
F
P
p
.44657 .32774 m .44504 .32541 L .44423 .32551 L 0 .622 0 r
F
P
p
.44507 .33901 m .43831 .33485 L .44301 .33929 L 0 .622 0 r
F
P
p
.43831 .33485 m .4378 .3356 L .44301 .33929 L 0 .622 0 r
F
P
p
.44507 .33901 m .43921 .33343 L .43831 .33485 L 0 .622 0 r
F
P
p
.44586 .33959 m .44364 .3268 L .4382 .33494 L 0 .574 0 r
F
P
p
.44657 .32774 m .44423 .32551 L .44283 .32773 L 0 .622 0 r
F
P
p
.002 w
.42646 .3543 m .4453 .34592 L p
.42577 .35127 L .393 .07 0 r
F P
s
P
p
.002 w
.4211 .35254 m .42401 .3535 L p
.42577 .35127 L .393 .07 0 r
F P
s
P
p
.002 w
.42401 .3535 m .42646 .3543 L p
.42577 .35127 L .393 .07 0 r
F P
s
P
p
.43652 .33746 m .43522 .33925 L .43594 .33833 L .67 .037 0 r
F
P
p
.45548 .33941 m .44879 .32646 L .44586 .33959 L 0 .574 0 r
F
P
p
.44879 .32646 m .44664 .3223 L .44644 .32663 L 0 .574 0 r
F
P
p
.44784 .33956 m .44283 .32773 L .43921 .33343 L 0 .622 0 r
F
P
p
.45374 .34073 m .44283 .32773 L .44784 .33956 L 0 .622 0 r
F
P
p
.45324 .33958 m .45386 .34075 L .45362 .3407 L .417 0 .778 r
F
P
p
.43409 .34111 m .43093 .34567 L .43315 .34241 L .67 .037 0 r
F
P
p
.43273 .34314 m .43093 .34567 L .43409 .34111 L .67 .037 0 r
F
P
p
.44301 .33929 m .4378 .3356 L .43731 .33631 L 0 .622 0 r
F
P
p
.44026 .33865 m .43688 .33702 L .43561 .3389 L 0 .622 0 r
F
P
p
.44026 .33865 m .43561 .3389 L .43294 .34283 L 0 .622 0 r
F
P
p
.44026 .33865 m .43692 .33696 L .43688 .33702 L 0 .622 0 r
F
P
p
.44053 .33872 m .43692 .33696 L .44026 .33865 L 0 .622 0 r
F
P
p
.44053 .33872 m .43731 .33631 L .43692 .33696 L 0 .622 0 r
F
P
p
.44301 .33929 m .43731 .33631 L .44053 .33872 L 0 .622 0 r
F
P
p
.44586 .33959 m .4382 .33494 L .43877 .33961 L 0 .574 0 r
F
P
p
.43022 .32779 m .39553 .34182 L .40692 .33506 L .351 0 0 r
F
P
p
.002 w
.42428 .32648 m .42593 .32807 L p
.4268 .32801 L 0 .574 0 r
F P
s
P
p
.45812 .33971 m .45664 .33312 L .45685 .33983 L 0 .574 0 r
F
P
p
.002 w
.45926 .31152 m .46018 .31314 L p
.44749 .3224 L 0 .011 .104 r
F P
s
P
p
.46193 .3198 m .46194 .3198 L .46196 .3198 L .609 0 .747 r
F
P
p
.46194 .3198 m .52061 .30927 L .46196 .3198 L .609 0 .747 r
F
P
p
.46196 .3198 m .52061 .30927 L .46566 .3197 L .609 0 .747 r
F
P
p
.46193 .3198 m .46566 .3197 L .46259 .3198 L .609 0 .747 r
F
P
p
.002 w
.464 .31975 m .45758 .31982 L p
.46259 .3198 L 0 .655 0 r
F P
s
P
p
.46193 .3198 m .46517 .31979 L .45777 .3212 L .609 0 .747 r
F
P
p
.45758 .31982 m .46065 .31981 L .46259 .3198 L 0 .655 0 r
F
P
p
.45758 .31982 m .46066 .31984 L .46261 .31985 L 0 .772 0 r
F
P
p
.45777 .3212 m .45894 .32097 L .45879 .32108 L .609 0 .747 r
F
P
p
.45758 .31982 m .46043 .32 L .46066 .31984 L 0 .772 0 r
F
P
p
.002 w
.45758 .31982 m .45713 .3214 L p
.45844 .32078 L 0 .655 0 r
F P
s
P
p
.45769 .32121 m .45847 .32083 L .45777 .3212 L .609 0 .747 r
F
P
p
.002 w
.45758 .31982 m .45716 .32146 L p
.45847 .32083 L 0 .772 0 r
F P
s
P
p
.002 w
.59422 .35593 m .58112 .38027 L .50715 .34824 L p
.609 0 .747 r
F P
s
P
p
.002 w
.50715 .34824 m .44749 .3224 L p
.51627 .33812 L .609 0 .747 r
F P
s
P
p
.51627 .33812 m .59422 .35593 L .50715 .34824 L .609 0 .747 r
F
P
p
.46478 .34138 m .46563 .34016 L .46067 .34035 L 0 .574 0 r
F
P
p
.47245 .33975 m .47016 .33989 L .46478 .34138 L 0 .574 0 r
F
P
p
.46486 .3414 m .46955 .34366 L .46593 .34256 L .417 0 .778 r
F
P
p
.46689 .3419 m .46955 .34366 L .46486 .3414 L .417 0 .778 r
F
P
p
.46955 .34366 m .47898 .35275 L .46593 .34256 L .417 0 .778 r
F
P
p
.46394 .34027 m .48329 .36371 L .48292 .3609 L .609 0 .747 r
F
P
p
.47429 .33983 m .4807 .344 L .48013 .33961 L .609 0 .747 r
F
P
p
.002 w
.48495 .37631 m .49283 .37166 L p
.48698 .36786 L .704 0 .599 r
F P
s
P
p
.48355 .36562 m .48448 .37277 L .48698 .36786 L .704 0 .599 r
F
P
p
.48448 .37277 m .48495 .37631 L .48698 .36786 L .704 0 .599 r
F
P
p
.002 w
.4905 .37073 m .49204 .38255 L p
.48461 .37252 L .417 0 .778 r
F P
s
P
p
.48733 .36717 m .4905 .37073 L .48461 .37252 L .417 0 .778 r
F
P
p
.46427 .34126 m .4649 .34143 L .47091 .34872 L .417 0 .778 r
F
P
p
.46486 .34139 m .4649 .34143 L .46427 .34126 L .417 0 .778 r
F
P
p
.002 w
.46273 .34034 m .5073 .39279 L p
.46393 .34027 L .609 0 .747 r
F P
s
P
p
.46393 .34027 m .5073 .39279 L .46394 .34027 L .609 0 .747 r
F
P
p
.002 w
.57422 .42202 m .58494 .4118 L p
.44749 .3224 L .609 0 .747 r
F P
s
P
p
.002 w
.55515 .42852 m .57422 .42202 L p
.44749 .3224 L .609 0 .747 r
F P
s
P
p
.002 w
.53842 .42119 m .55515 .42852 L p
.44749 .3224 L .609 0 .747 r
F P
s
P
p
.48006 .33911 m .47174 .37038 L .48355 .36562 L .704 0 .599 r
F
P
p
.54459 .31054 m .53786 .31415 L .53713 .31496 L .823 0 .635 r
F
P
p
.54459 .31054 m .53713 .31496 L .53639 .31578 L .823 0 .635 r
F
P
p
.54459 .31054 m .53639 .31578 L .53434 .31806 L .823 0 .635 r
F
P
p
.002 w
.54459 .31054 m .53625 .3285 L p
.53624 .33082 L .56 .086 .734 r
F P
s
P
p
.002 w
.53434 .31806 m .54459 .31054 L p
.52947 .32346 L .823 0 .635 r
F P
s
P
p
.54459 .31054 m .5533 .309 L .55459 .3102 L .655 0 1 r
F
P
p
.54459 .31054 m .5851 .32909 L .58829 .32184 L .655 0 1 r
F
P
p
.002 w
.58829 .32184 m .54459 .31054 L p
.59177 .31392 L .655 0 1 r
F P
s
P
p
.54459 .31054 m .55603 .31307 L .55379 .31157 L .173 0 .895 r
F
P
p
.002 w
.55861 .31055 m .57343 .3169 L p
.55718 .31384 L .609 0 .747 r
F P
s
P
p
.54459 .31054 m .55379 .31157 L .55223 .31053 L .173 0 .895 r
F
P
p
.55277 .31089 m .55861 .31055 L .55718 .31384 L .609 0 .747 r
F
P
p
.56247 .31738 m .55718 .31384 L .57343 .3169 L .609 0 .747 r
F
P
p
.5851 .32909 m .64638 .35714 L .58829 .32184 L .655 0 1 r
F
P
p
.59385 .3092 m .70832 .35255 L .58673 .32539 L .553 .102 .709 r
F
P
p
.58312 .33359 m .6944 .43341 L .58406 .33146 L .553 .102 .709 r
F
P
p
.44749 .3224 m .53382 .31863 L .52279 .33088 L .609 0 .747 r
F
P
p
.54459 .31054 m .53814 .31384 L .53786 .31415 L .823 0 .635 r
F
P
p
.002 w
.54459 .31054 m .55812 .31446 L p
.55714 .31381 L .173 0 .895 r
F P
s
P
p
.53649 .31567 m .54416 .31139 L .55718 .31384 L .609 0 .747 r
F
P
p
.47349 .32126 m .5398 .312 L .53649 .31567 L .609 0 .747 r
F
P
p
.002 w
.54459 .31054 m .53834 .31361 L p
.53814 .31384 L .823 0 .635 r
F P
s
P
p
.5398 .312 m .54416 .31139 L .53649 .31567 L .609 0 .747 r
F
P
p
.47349 .32126 m .55718 .31384 L .56247 .31738 L .609 0 .747 r
F
P
p
.002 w
.50653 .32927 m .48917 .33892 L p
.53814 .31384 L .823 0 .635 r
F P
s
P
p
.002 w
.53834 .31361 m .50653 .32927 L p
.53814 .31384 L .823 0 .635 r
F P
s
P
p
.002 w
.48917 .33892 m .48234 .34393 L p
.53786 .31415 L .823 0 .635 r
F P
s
P
p
.53814 .31384 m .48917 .33892 L .53786 .31415 L .823 0 .635 r
F
P
p
.52279 .33088 m .56247 .31738 L .58806 .33824 L .609 0 .747 r
F
P
p
.53382 .31863 m .56247 .31738 L .52279 .33088 L .609 0 .747 r
F
P
p
.002 w
.57343 .3169 m .58332 .33132 L p
.56247 .31738 L .609 0 .747 r
F P
s
P
p
.002 w
.58332 .33132 m .58806 .33824 L p
.56247 .31738 L .609 0 .747 r
F P
s
P
p
.002 w
.59911 .32636 m .62134 .33055 L p
.55714 .31381 L .173 0 .895 r
F P
s
P
p
.002 w
.55812 .31446 m .59911 .32636 L p
.55714 .31381 L .173 0 .895 r
F P
s
P
p
.002 w
.62134 .33055 m .62698 .32877 L p
.56958 .31607 L .173 0 .895 r
F P
s
P
p
.002 w
.55652 .30966 m .55861 .31055 L p
.55277 .31089 L .609 0 .747 r
F P
s
P
p
.5519 .31031 m .55652 .30966 L .55277 .31089 L .609 0 .747 r
F
P
p
.5984 .29884 m .69947 .32498 L .59385 .3092 L .553 .102 .709 r
F
P
p
.002 w
.62143 .31918 m .61304 .31047 L p
.56392 .31052 L .173 0 .895 r
F P
s
P
p
.55223 .31053 m .56564 .31221 L .56392 .31052 L .173 0 .895 r
F
P
p
.56564 .31221 m .62143 .31918 L .56392 .31052 L .173 0 .895 r
F
P
p
.54648 .29582 m .55118 .29804 L .54674 .29521 L .054 0 .349 r
F
P
p
.55379 .31157 m .56644 .313 L .55223 .31053 L .173 0 .895 r
F
P
p
.56644 .313 m .62143 .31918 L .56564 .31221 L .173 0 .895 r
F
P
p
.56644 .313 m .56564 .31221 L .55223 .31053 L .173 0 .895 r
F
P
p
.002 w
.62698 .32877 m .62143 .31918 L p
.55379 .31157 L .173 0 .895 r
F P
s
P
p
.55603 .31307 m .62698 .32877 L .55379 .31157 L .173 0 .895 r
F
P
p
.002 w
.65384 .2761 m .67833 .29029 L p
.4977 .2728 L .553 .102 .709 r
F P
s
P
p
.002 w
.60203 .26825 m .65384 .2761 L p
.4977 .2728 L .553 .102 .709 r
F P
s
P
p
.002 w
.53795 .26679 m .55445 .27257 L p
.54851 .29543 L .173 0 .895 r
F P
s
P
p
.54429 .29128 m .53795 .26679 L .54851 .29543 L .173 0 .895 r
F
P
p
.002 w
.55106 .30157 m .547 .30158 L p
.56006 .30175 L 0 .966 0 r
F P
s
P
p
.54116 .3016 m .5444 .30163 L .54617 .30159 L 0 .824 0 r
F
P
p
.53334 .29057 m .55268 .30098 L .55394 .30085 L .054 0 .349 r
F
P
p
.002 w
.5607 .30173 m .55106 .30157 L p
.56006 .30175 L 0 .966 0 r
F P
s
P
p
.002 w
.56832 .27935 m .58788 .29583 L .55895 .30566 L p
.173 0 .895 r
F P
s
P
p
.52298 .2852 m .51645 .28391 L .51653 .28431 L 0 .56 0 r
F
P
p
.51968 .28455 m .51917 .28445 L .52422 .28552 L 0 .412 0 r
F
P
p
.52049 .28471 m .51968 .28455 L .52422 .28552 L 0 .412 0 r
F
P
p
.52344 .28529 m .52049 .28471 L .52364 .28539 L 0 .412 0 r
F
P
p
.52432 .28543 m .52049 .28471 L .52429 .28546 L 0 .412 0 r
F
P
p
.52432 .28543 m .51625 .28318 L .51634 .28375 L 0 .412 0 r
F
P
p
.52489 .28531 m .5162 .28264 L .52332 .28527 L 0 .56 0 r
F
P
p
.52429 .28546 m .52332 .28527 L .52402 .28553 L 0 .56 0 r
F
P
p
.52489 .28531 m .52332 .28527 L .52429 .28546 L 0 .56 0 r
F
P
p
.51653 .28431 m .5157 .28376 L .49672 .28111 L 0 .56 0 r
F
P
p
.5157 .28376 m .505 .28165 L .49672 .28111 L 0 .56 0 r
F
P
p
.51917 .28445 m .50605 .28167 L .505 .28165 L 0 .412 0 r
F
P
p
.50617 .28168 m .50605 .28167 L .51917 .28445 L 0 .412 0 r
F
P
p
.4932 .28098 m .49431 .28112 L .49315 .28108 L .485 0 .001 r
F
P
p
.4977 .2728 m .49434 .28105 L .4932 .28098 L .485 0 .001 r
F
P
p
.49434 .28105 m .49431 .28112 L .4932 .28098 L .485 0 .001 r
F
P
p
.002 w
.4977 .2728 m .51483 .28168 L p
.51452 .28119 L .054 0 .349 r
F P
s
P
p
.5062 .28168 m .51917 .28445 L .51968 .28455 L 0 .412 0 r
F
P
p
.49651 .2812 m .48922 .28095 L .4926 .2814 L 0 .412 0 r
F
P
p
.52373 .28565 m .51677 .28474 L .51677 .28486 L 0 .56 0 r
F
P
p
.51677 .28486 m .51715 .28547 L .52288 .28623 L 0 .56 0 r
F
P
p
.5236 .28586 m .49651 .2812 L .46663 .28275 L 0 .412 0 r
F
P
p
.49434 .28105 m .4951 .28145 L .49418 .28143 L .485 0 .001 r
F
P
p
.002 w
.4977 .2728 m .4952 .2811 L p
.49434 .28105 L .485 0 .001 r
F P
s
P
p
.002 w
.4952 .2811 m .4951 .28145 L p
.49434 .28105 L .485 0 .001 r
F P
s
P
p
.51612 .28237 m .51438 .28167 L .50651 .28168 L 0 .412 0 r
F
P
p
.002 w
.53297 .2802 m .5326 .26874 L p
.53703 .28417 L .173 0 .895 r
F P
s
P
p
.50617 .28168 m .51917 .28445 L .5062 .28168 L 0 .412 0 r
F
P
p
.51634 .28375 m .51625 .28318 L .50651 .28168 L 0 .412 0 r
F
P
p
.51629 .28312 m .51336 .2822 L .5157 .28376 L 0 .56 0 r
F
P
p
.51645 .28391 m .5157 .28376 L .51653 .28431 L 0 .56 0 r
F
P
p
.51629 .28312 m .5157 .28376 L .51645 .28391 L 0 .56 0 r
F
P
p
.5162 .28264 m .51627 .28303 L .52402 .28553 L 0 .56 0 r
F
P
p
.52422 .28552 m .51917 .28445 L .51651 .28401 L 0 .412 0 r
F
P
p
.52422 .28552 m .51651 .28401 L .51663 .28419 L 0 .412 0 r
F
P
p
.52344 .28529 m .52364 .28539 L .52422 .28552 L 0 .412 0 r
F
P
p
.52429 .28546 m .52344 .28529 L .52422 .28552 L 0 .412 0 r
F
P
p
.5444 .30163 m .55149 .30165 L .54617 .30159 L 0 .824 0 r
F
P
p
.54001 .30161 m .55036 .30246 L .55149 .30165 L 0 .824 0 r
F
P
p
.53699 .3016 m .53991 .30179 L .54001 .30161 L 0 .824 0 r
F
P
p
.53978 .30716 m .54334 .30525 L .53929 .30181 L .553 .102 .709 r
F
P
p
.53978 .30716 m .53929 .30181 L .53725 .30181 L .553 .102 .709 r
F
P
p
.54773 .30235 m .54688 .30352 L .54834 .30272 L .553 .102 .709 r
F
P
p
.53962 .30176 m .54081 .30661 L .54876 .30233 L 0 .824 0 r
F
P
p
.53699 .3016 m .5382 .30319 L .53962 .30176 L 0 .824 0 r
F
P
p
.5382 .30319 m .54081 .30661 L .53962 .30176 L 0 .824 0 r
F
P
p
.53991 .30179 m .54876 .30233 L .55036 .30246 L 0 .824 0 r
F
P
p
.53962 .30176 m .54876 .30233 L .53991 .30179 L 0 .824 0 r
F
P
p
.53991 .30179 m .55036 .30246 L .54001 .30161 L 0 .824 0 r
F
P
p
.54624 .30166 m .56006 .30175 L .547 .30158 L 0 .966 0 r
F
P
p
.55285 .29968 m .54943 .29189 L .56832 .27935 L .173 0 .895 r
F
P
p
.55104 .2979 m .54943 .29189 L .55285 .29968 L .173 0 .895 r
F
P
p
.53457 .29171 m .55332 .30155 L .53447 .29162 L .054 0 .349 r
F
P
p
.54624 .30166 m .55154 .30177 L .56006 .30175 L 0 .966 0 r
F
P
p
.55285 .29968 m .56832 .27935 L .55895 .30566 L .173 0 .895 r
F
P
p
.002 w
.59926 .29416 m .62591 .2908 L p
.5528 .30854 L .655 0 1 r
F P
s
P
p
.54459 .31054 m .55242 .30819 L .5528 .30854 L .655 0 1 r
F
P
p
.55242 .30819 m .59926 .29416 L .5528 .30854 L .655 0 1 r
F
P
p
.002 w
.61304 .31047 m .58788 .29583 L p
.55895 .30566 L .173 0 .895 r
F P
s
P
p
.002 w
.55445 .27257 m .56399 .27723 L p
.54943 .29189 L .173 0 .895 r
F P
s
P
p
.002 w
.56399 .27723 m .56832 .27935 L p
.54943 .29189 L .173 0 .895 r
F P
s
P
p
.54121 .28827 m .53795 .26679 L .54429 .29128 L .173 0 .895 r
F
P
p
.002 w
.5326 .26874 m .53795 .26679 L p
.54121 .28827 L .173 0 .895 r
F P
s
P
p
.53703 .28417 m .5326 .26874 L .54121 .28827 L .173 0 .895 r
F
P
p
.52278 .28082 m .58874 .30193 L .51576 .27434 L .054 0 .349 r
F
P
p
.55332 .30155 m .55335 .30155 L .53447 .29162 L .054 0 .349 r
F
P
p
.54119 .30163 m .54497 .30168 L .54624 .30166 L 0 .966 0 r
F
P
p
.54003 .30164 m .55154 .30177 L .54119 .30163 L 0 .966 0 r
F
P
p
.52541 .28516 m .52442 .28507 L .52502 .28527 L 0 .56 0 r
F
P
p
.52517 .28524 m .5179 .2825 L .52101 .28392 L 0 .412 0 r
F
P
p
.52517 .28524 m .52101 .28392 L .52502 .28527 L 0 .412 0 r
F
P
p
.52489 .28531 m .52432 .28504 L .51617 .28255 L 0 .56 0 r
F
P
p
.52489 .28531 m .51617 .28255 L .51619 .28262 L 0 .56 0 r
F
P
p
.51438 .28167 m .49795 .27611 L .50651 .28168 L 0 .412 0 r
F
P
p
.51454 .27423 m .52278 .28082 L .51576 .27434 L .054 0 .349 r
F
P
p
.4977 .2728 m .51537 .27845 L .51454 .27423 L .054 0 .349 r
F
P
p
.51537 .27845 m .52278 .28082 L .51454 .27423 L .054 0 .349 r
F
P
p
.002 w
.5257 .28511 m .51553 .27924 L p
.52517 .28524 L 0 .412 0 r
F P
s
P
p
.002 w
.51454 .27423 m .4977 .2728 L p
.51247 .26376 L .054 0 .349 r
F P
s
P
p
.51553 .27924 m .51559 .27955 L .52517 .28524 L 0 .412 0 r
F
P
p
.56392 .31052 m .61304 .31047 L .55895 .30566 L .173 0 .895 r
F
P
p
.002 w
.60014 .31355 m .58874 .30193 L p
.53886 .28597 L .054 0 .349 r
F P
s
P
p
.52517 .28524 m .51559 .27955 L .51559 .27957 L 0 .412 0 r
F
P
p
.4977 .2728 m .54436 .29136 L .53886 .28597 L .054 0 .349 r
F
P
p
.54851 .29543 m .54943 .29189 L .55104 .2979 L .173 0 .895 r
F
P
p
.54436 .29136 m .60014 .31355 L .53886 .28597 L .054 0 .349 r
F
P
p
.52489 .28531 m .51619 .28262 L .5162 .28264 L 0 .56 0 r
F
P
p
.52101 .28392 m .5179 .2825 L .51653 .2824 L 0 .412 0 r
F
P
p
.51592 .28146 m .51685 .28193 L .51592 .28145 L .054 0 .349 r
F
P
p
.52405 .28554 m .51662 .28423 L .51661 .28437 L 0 .412 0 r
F
P
p
.52422 .28552 m .51663 .28419 L .52405 .28554 L 0 .412 0 r
F
P
p
.51663 .28419 m .50171 .28158 L .51662 .28423 L 0 .412 0 r
F
P
p
.51663 .28419 m .51662 .28423 L .52405 .28554 L 0 .412 0 r
F
P
p
.51686 .28184 m .55367 .30048 L .55118 .29804 L .054 0 .349 r
F
P
p
.5159 .28139 m .51685 .28187 L .51686 .28184 L .054 0 .349 r
F
P
p
.51685 .28187 m .55367 .30048 L .51686 .28184 L .054 0 .349 r
F
P
p
.52382 .28557 m .52385 .28557 L .52373 .28565 L .553 .102 .709 r
F
P
p
.52391 .28562 m .51675 .28466 L .51677 .28469 L 0 .56 0 r
F
P
p
.52392 .28561 m .51675 .28466 L .52391 .28562 L 0 .56 0 r
F
P
p
.52392 .28561 m .51653 .28431 L .51675 .28466 L 0 .56 0 r
F
P
p
.52402 .28553 m .51653 .28431 L .52392 .28561 L 0 .56 0 r
F
P
p
.52405 .28554 m .51661 .28437 L .5236 .28586 L 0 .412 0 r
F
P
p
.51653 .28431 m .49672 .28111 L .51675 .28466 L 0 .56 0 r
F
P
p
.51661 .28437 m .49651 .2812 L .5168 .28469 L 0 .412 0 r
F
P
p
.51661 .28437 m .5168 .28469 L .5236 .28586 L 0 .412 0 r
F
P
p
.5144 .2807 m .51437 .28068 L .51437 .28068 L .054 0 .349 r
F
P
p
.55504 .3014 m .5144 .28069 L .5144 .2807 L .054 0 .349 r
F
P
p
.5144 .28069 m .51437 .28068 L .5144 .2807 L .054 0 .349 r
F
P
p
.51685 .28193 m .55416 .30072 L .51685 .28192 L .054 0 .349 r
F
P
p
.51685 .28193 m .51685 .28192 L .51592 .28145 L .054 0 .349 r
F
P
p
.51661 .28437 m .50171 .28158 L .49651 .2812 L 0 .412 0 r
F
P
p
.51662 .28423 m .50171 .28158 L .51661 .28437 L 0 .412 0 r
F
P
p
.51592 .28145 m .55367 .30048 L .5159 .28139 L .054 0 .349 r
F
P
p
.54791 .29776 m .54795 .2976 L .51597 .28148 L .054 0 .349 r
F
P
p
.55414 .30094 m .54795 .2976 L .54791 .29776 L .054 0 .349 r
F
P
p
.55414 .30094 m .55367 .30048 L .54795 .2976 L .054 0 .349 r
F
P
p
.54659 .29514 m .54982 .29671 L .54704 .29398 L .054 0 .349 r
F
P
p
.55118 .29804 m .54982 .29671 L .54674 .29521 L .054 0 .349 r
F
P
p
.55504 .3014 m .51597 .28148 L .51597 .28149 L .054 0 .349 r
F
P
p
.52298 .2852 m .51629 .28312 L .51645 .28391 L 0 .56 0 r
F
P
p
.51378 .28223 m .51336 .2822 L .52298 .2852 L 0 .56 0 r
F
P
p
.51378 .28223 m .52298 .2852 L .52306 .28522 L 0 .56 0 r
F
P
p
.51682 .28233 m .55416 .30096 L .51682 .28193 L .054 0 .349 r
F
P
p
.53447 .29162 m .57011 .31037 L .53334 .29057 L .054 0 .349 r
F
P
p
.002 w
.5351 .2922 m .57011 .31037 L p
.53457 .29171 L .054 0 .349 r
F P
s
P
p
.55416 .30096 m .55414 .30094 L .51599 .2815 L .054 0 .349 r
F
P
p
.55416 .30096 m .51599 .2815 L .51599 .2815 L .054 0 .349 r
F
P
p
.54699 .30127 m .54851 .29543 L .55186 .30097 L .173 0 .895 r
F
P
p
.54851 .29543 m .55104 .2979 L .55186 .30097 L .173 0 .895 r
F
P
p
.002 w
.51553 .27924 m .49959 .27005 L p
.51559 .27955 L 0 .412 0 r
F P
s
P
p
.51611 .28226 m .49523 .27126 L .49216 .27416 L 0 .56 0 r
F
P
p
.49381 .27342 m .49376 .27344 L .50651 .28168 L 0 .412 0 r
F
P
p
.5159 .28139 m .51563 .28022 L .51296 .27887 L .054 0 .349 r
F
P
p
.002 w
.51574 .28069 m .49527 .27123 L p
.51581 .281 L 0 .56 0 r
F P
s
P
p
.49527 .27123 m .49526 .27124 L .51581 .281 L 0 .56 0 r
F
P
p
.51437 .28068 m .51592 .28146 L .51436 .28066 L .054 0 .349 r
F
P
p
.51592 .28146 m .51592 .28145 L .51436 .28066 L .054 0 .349 r
F
P
p
.51436 .28066 m .51592 .28145 L .5159 .28139 L .054 0 .349 r
F
P
p
.51403 .28051 m .51437 .28068 L .51436 .28066 L .054 0 .349 r
F
P
p
.51597 .28149 m .51597 .28148 L .51437 .28068 L .054 0 .349 r
F
P
p
.51437 .28068 m .51437 .28068 L .51403 .28051 L .054 0 .349 r
F
P
p
.51613 .28236 m .51613 .28236 L .51452 .28119 L .054 0 .349 r
F
P
p
.51614 .28236 m .51607 .282 L .51452 .28119 L .054 0 .349 r
F
P
p
.002 w
.50581 .26132 m .50717 .25902 L p
.49196 .27424 L 0 .437 0 r
F P
s
P
p
.49216 .27416 m .50581 .26132 L .49196 .27424 L 0 .437 0 r
F
P
p
.49216 .27416 m .49286 .27372 L .49235 .27398 L 0 .437 0 r
F
P
p
.51446 .28116 m .51603 .28194 L .51403 .28051 L .054 0 .349 r
F
P
p
.51603 .28194 m .51603 .28193 L .51403 .28051 L .054 0 .349 r
F
P
p
.51606 .28195 m .51599 .2815 L .51403 .28051 L .054 0 .349 r
F
P
p
.51581 .281 m .49526 .27124 L .51611 .28226 L 0 .56 0 r
F
P
p
.49526 .27124 m .49451 .27088 L .49523 .27126 L 0 .56 0 r
F
P
p
.49526 .27124 m .49523 .27126 L .51611 .28226 L 0 .56 0 r
F
P
p
.49286 .27372 m .50171 .26824 L .49235 .27398 L 0 .437 0 r
F
P
p
.002 w
.50171 .26824 m .50581 .26132 L p
.49235 .27398 L 0 .437 0 r
F P
s
P
p
.48546 .27725 m .50717 .25902 L .48008 .27357 L 0 .437 0 r
F
P
p
.48861 .27574 m .50717 .25902 L .48546 .27725 L 0 .437 0 r
F
P
p
.48513 .27741 m .48008 .27357 L .4778 .2748 L 0 .437 0 r
F
P
p
.4863 .27783 m .48546 .27725 L .48513 .27741 L 0 .437 0 r
F
P
p
.48546 .27725 m .48008 .27357 L .48513 .27741 L 0 .437 0 r
F
P
p
.47687 .27506 m .47816 .27463 L .47717 .27438 L 0 .562 0 r
F
P
p
.47816 .27463 m .48536 .2722 L .47717 .27438 L 0 .562 0 r
F
P
p
.002 w
.48536 .2722 m .48538 .2551 L p
.47717 .27438 L 0 .562 0 r
F P
s
P
p
.46546 .27014 m .46385 .27047 L .45272 .27732 L 0 .437 0 r
F
P
p
.46546 .27014 m .45272 .27732 L .45275 .27733 L 0 .437 0 r
F
P
p
.47947 .27622 m .48536 .2722 L .47687 .27506 L 0 .562 0 r
F
P
p
.46546 .27014 m .45422 .2765 L .45424 .27652 L 0 .437 0 r
F
P
p
.46619 .2781 m .46569 .27804 L .46621 .2781 L .485 0 .001 r
F
P
p
.46619 .2781 m .46621 .2781 L .47511 .27919 L .485 0 .001 r
F
P
p
.46972 .27852 m .46966 .27852 L .47511 .27919 L .485 0 .001 r
F
P
p
.002 w
.4815 .19879 m .47392 .19059 L p
.47013 .26873 L 0 .437 0 r
F P
s
P
p
.46965 .27852 m .4707 .27145 L .46999 .27165 L 0 .437 0 r
F
P
p
.47094 .27849 m .47191 .27113 L .46965 .27852 L 0 .437 0 r
F
P
p
.47191 .27113 m .47153 .27123 L .46965 .27852 L 0 .437 0 r
F
P
p
.47229 .26824 m .47114 .2685 L .4707 .27145 L 0 .437 0 r
F
P
p
.47153 .27123 m .4707 .27145 L .46965 .27852 L 0 .437 0 r
F
P
p
.47229 .26824 m .4707 .27145 L .47153 .27123 L 0 .437 0 r
F
P
p
.45258 .27635 m .44075 .27205 L .42625 .27293 L 0 .56 0 r
F
P
p
.47511 .27919 m .47687 .27506 L .46664 .27685 L 0 .562 0 r
F
P
p
.46682 .27818 m .46664 .27685 L .46228 .27762 L 0 .562 0 r
F
P
p
.47511 .27919 m .46664 .27685 L .46682 .27818 L 0 .562 0 r
F
P
p
.47687 .27506 m .46894 .27113 L .46228 .27762 L 0 .562 0 r
F
P
p
.46569 .27804 m .4642 .27828 L .47975 .27976 L .485 0 .001 r
F
P
p
.46664 .27817 m .46546 .27014 L .45424 .27652 L 0 .437 0 r
F
P
p
.47511 .27919 m .47526 .27909 L .47517 .27907 L 0 .562 0 r
F
P
p
.47526 .27909 m .47947 .27622 L .47517 .27907 L 0 .562 0 r
F
P
p
.47517 .27907 m .47947 .27622 L .47687 .27506 L 0 .562 0 r
F
P
p
.45422 .2765 m .45275 .27733 L .45424 .27652 L 0 .437 0 r
F
P
p
.45595 .27753 m .45424 .27652 L .45279 .27734 L 0 .437 0 r
F
P
p
.46664 .27817 m .45424 .27652 L .45595 .27753 L 0 .437 0 r
F
P
p
.47963 .27971 m .48536 .2722 L .47511 .27919 L 0 .562 0 r
F
P
p
.47191 .27113 m .47229 .26824 L .47153 .27123 L 0 .437 0 r
F
P
p
.47229 .26824 m .4815 .19879 L .47114 .2685 L 0 .437 0 r
F
P
p
.46999 .27165 m .47114 .2685 L .47013 .26873 L 0 .437 0 r
F
P
p
.4707 .27145 m .47114 .2685 L .46999 .27165 L 0 .437 0 r
F
P
p
.47687 .27506 m .48538 .2551 L .46894 .27113 L 0 .562 0 r
F
P
p
.002 w
.47148 .24082 m .42921 .1974 L p
.47007 .27003 L 0 .562 0 r
F P
s
P
p
.002 w
.47392 .19059 m .46809 .18429 L p
.46873 .26904 L 0 .437 0 r
F P
s
P
p
.45258 .27635 m .42625 .27293 L .42624 .27293 L 0 .56 0 r
F
P
p
.4688 .27855 m .46919 .27186 L .46875 .27198 L 0 .437 0 r
F
P
p
.46965 .27852 m .46999 .27165 L .4688 .27855 L 0 .437 0 r
F
P
p
.46999 .27165 m .46973 .27172 L .4688 .27855 L 0 .437 0 r
F
P
p
.47013 .26873 m .46936 .2689 L .46919 .27186 L 0 .437 0 r
F
P
p
.46973 .27172 m .46919 .27186 L .4688 .27855 L 0 .437 0 r
F
P
p
.47013 .26873 m .46919 .27186 L .46973 .27172 L 0 .437 0 r
F
P
p
.4688 .27855 m .46873 .26904 L .46878 .27854 L 0 .437 0 r
F
P
p
.46873 .26904 m .46809 .18429 L .46871 .26903 L 0 .437 0 r
F
P
p
.46873 .26904 m .46871 .26903 L .46878 .27854 L 0 .437 0 r
F
P
p
.4954 .27975 m .4866 .27802 L .48531 .27885 L 0 .56 0 r
F
P
p
.48531 .27885 m .48638 .27788 L .48485 .27916 L 0 .437 0 r
F
P
p
.4884 .27717 m .48678 .27662 L .48657 .27672 L 0 .412 0 r
F
P
p
.48573 .27731 m .50617 .28168 L .5062 .28168 L 0 .412 0 r
F
P
p
.48573 .27731 m .48591 .27741 L .50605 .28167 L 0 .412 0 r
F
P
p
.48573 .27731 m .50605 .28167 L .50617 .28168 L 0 .412 0 r
F
P
p
.48638 .27788 m .48633 .27785 L .48485 .27916 L 0 .437 0 r
F
P
p
.48591 .27741 m .48559 .27734 L .48648 .27779 L 0 .412 0 r
F
P
p
.48559 .27734 m .48638 .27788 L .48782 .27846 L 0 .412 0 r
F
P
p
.48638 .27788 m .48697 .27825 L .48782 .27846 L 0 .412 0 r
F
P
p
.48653 .27775 m .48648 .27779 L .48715 .27813 L 0 .412 0 r
F
P
p
.48653 .27775 m .48715 .27813 L .48725 .27815 L 0 .412 0 r
F
P
p
.49376 .27344 m .49062 .27484 L .50651 .28168 L 0 .412 0 r
F
P
p
.50651 .28168 m .48773 .27701 L .48688 .27755 L 0 .412 0 r
F
P
p
.48773 .27701 m .48657 .27672 L .48688 .27755 L 0 .412 0 r
F
P
p
.48688 .27755 m .48657 .27672 L .48546 .27725 L 0 .412 0 r
F
P
p
.46999 .27165 m .47013 .26873 L .46973 .27172 L 0 .437 0 r
F
P
p
.46875 .27198 m .46936 .2689 L .46873 .26904 L 0 .437 0 r
F
P
p
.46919 .27186 m .46936 .2689 L .46875 .27198 L 0 .437 0 r
F
P
p
.46537 .26953 m .46485 .26602 L .4518 .27102 L 0 .437 0 r
F
P
p
.45524 .26054 m .46147 .26396 L .42921 .1974 L 0 .562 0 r
F
P
p
.46485 .26602 m .45498 .19872 L .45199 .26676 L 0 .437 0 r
F
P
p
.46485 .26602 m .45199 .26676 L .4518 .27102 L 0 .437 0 r
F
P
p
.44452 .27182 m .44757 .26701 L .43967 .26746 L 0 .437 0 r
F
P
p
.44683 .27389 m .44708 .27154 L .44452 .27182 L 0 .437 0 r
F
P
p
.44708 .27154 m .44757 .26701 L .44452 .27182 L 0 .437 0 r
F
P
p
.45172 .27291 m .4518 .27102 L .44683 .27389 L 0 .437 0 r
F
P
p
.4518 .27102 m .44865 .27137 L .44683 .27389 L 0 .437 0 r
F
P
p
.45199 .26676 m .44757 .26701 L .44728 .26968 L 0 .437 0 r
F
P
p
.45021 .26922 m .44728 .26968 L .44683 .27389 L 0 .437 0 r
F
P
p
.45199 .26676 m .44728 .26968 L .45021 .26922 L 0 .437 0 r
F
P
p
.45656 .27527 m .44135 .27217 L .45258 .27635 L 0 .56 0 r
F
P
p
.44135 .27217 m .44115 .27219 L .45258 .27635 L 0 .56 0 r
F
P
p
.45704 .27514 m .44138 .27217 L .45656 .27527 L 0 .56 0 r
F
P
p
.44138 .27217 m .44135 .27217 L .45656 .27527 L 0 .56 0 r
F
P
p
.47899 .27964 m .47511 .27919 L .47975 .27976 L .485 0 .001 r
F
P
p
.002 w
.46809 .18429 m .45498 .19872 L p
.46485 .26602 L 0 .437 0 r
F P
s
P
p
.46664 .27817 m .4668 .26754 L .46485 .26602 L 0 .437 0 r
F
P
p
.4668 .26754 m .46809 .18429 L .46485 .26602 L 0 .437 0 r
F
P
p
.46878 .27854 m .46871 .26903 L .46664 .27817 L 0 .437 0 r
F
P
p
.46871 .26903 m .46809 .18429 L .4668 .26754 L 0 .437 0 r
F
P
p
.46871 .26903 m .4668 .26754 L .46664 .27817 L 0 .437 0 r
F
P
p
.48531 .27885 m .48655 .27799 L .48638 .27788 L 0 .437 0 r
F
P
p
.48531 .27885 m .4866 .27802 L .48655 .27799 L 0 .437 0 r
F
P
p
.48632 .27785 m .4863 .27783 L .48481 .27917 L 0 .437 0 r
F
P
p
.48481 .27917 m .48481 .27917 L .48473 .27924 L 0 .437 0 r
F
P
p
.48632 .27785 m .48481 .27917 L .48481 .27917 L 0 .437 0 r
F
P
p
.48538 .27927 m .48482 .27918 L .48764 .28039 L 0 .56 0 r
F
P
p
.48485 .27916 m .48473 .27924 L .48359 .28027 L 0 .437 0 r
F
P
p
.48633 .27785 m .48473 .27924 L .48485 .27916 L 0 .437 0 r
F
P
p
.49049 .27647 m .48846 .27581 L .4884 .27717 L 0 .412 0 r
F
P
p
.45138 .26261 m .45068 .26136 L .45138 .26261 L 0 .562 0 r
F
P
p
.45068 .26136 m .40687 .18362 L .45065 .26135 L 0 .562 0 r
F
P
p
.45199 .26676 m .45498 .19872 L .44757 .26701 L 0 .437 0 r
F
P
p
.002 w
.45498 .19872 m .43002 .25881 L p
.43967 .26746 L 0 .437 0 r
F P
s
P
p
.44757 .26701 m .45498 .19872 L .43967 .26746 L 0 .437 0 r
F
P
p
.002 w
.40332 .19958 m .40942 .25687 L p
.42934 .25696 L 0 .562 0 r
F P
s
P
p
.47114 .2685 m .4815 .19879 L .47013 .26873 L 0 .437 0 r
F
P
p
.002 w
.48538 .2551 m .47148 .24082 L p
.47007 .27003 L 0 .562 0 r
F P
s
P
p
.48846 .27581 m .41032 .25041 L .48678 .27662 L 0 .412 0 r
F
P
p
.48846 .27581 m .48678 .27662 L .4884 .27717 L 0 .412 0 r
F
P
p
.50651 .28168 m .48573 .27731 L .5062 .28168 L 0 .412 0 r
F
P
p
.50605 .28167 m .48591 .27741 L .49296 .27927 L 0 .412 0 r
F
P
p
.4954 .27975 m .48531 .27885 L .48482 .27918 L 0 .56 0 r
F
P
p
.49672 .28111 m .4954 .27975 L .48482 .27918 L 0 .56 0 r
F
P
p
.50651 .28168 m .49049 .27647 L .4884 .27717 L 0 .412 0 r
F
P
p
.50651 .28168 m .49292 .27583 L .49258 .27689 L 0 .412 0 r
F
P
p
.49292 .27583 m .49062 .27484 L .49258 .27689 L 0 .412 0 r
F
P
p
.49258 .27689 m .49062 .27484 L .48888 .27561 L 0 .412 0 r
F
P
p
.50605 .28167 m .49296 .27927 L .505 .28165 L 0 .412 0 r
F
P
p
.50651 .28168 m .48888 .27561 L .48846 .27581 L 0 .412 0 r
F
P
p
.51336 .2822 m .49094 .27521 L .49672 .28111 L 0 .56 0 r
F
P
p
.49296 .27927 m .48782 .27846 L .50171 .28158 L 0 .412 0 r
F
P
p
.48591 .27741 m .48725 .27815 L .49296 .27927 L 0 .412 0 r
F
P
p
.48725 .27815 m .48782 .27846 L .49296 .27927 L 0 .412 0 r
F
P
p
.48888 .27561 m .48632 .27785 L .48633 .27785 L 0 .437 0 r
F
P
p
.48632 .27785 m .48473 .27924 L .48633 .27785 L 0 .437 0 r
F
P
p
.48572 .28055 m .48638 .28004 L .48373 .28029 L 0 .437 0 r
F
P
p
.48482 .27918 m .4849 .27923 L .48764 .28039 L 0 .56 0 r
F
P
p
.48638 .28004 m .48512 .27935 L .48373 .28029 L 0 .437 0 r
F
P
p
.4849 .27923 m .4866 .28017 L .48764 .28039 L 0 .56 0 r
F
P
p
.49672 .28111 m .48482 .27918 L .48482 .27918 L 0 .56 0 r
F
P
p
.48402 .28002 m .48558 .27896 L .48531 .27885 L 0 .437 0 r
F
P
p
.48558 .27896 m .48679 .27813 L .48537 .27882 L 0 .437 0 r
F
P
p
.48558 .27896 m .48537 .27882 L .48531 .27885 L 0 .437 0 r
F
P
p
.49027 .28068 m .49155 .28103 L .48999 .28097 L .485 0 .001 r
F
P
p
.49326 .28088 m .49297 .28141 L .49027 .28068 L .485 0 .001 r
F
P
p
.54459 .31054 m .55223 .31053 L .54967 .30881 L .173 0 .895 r
F
P
p
.54459 .31054 m .55714 .31381 L .55603 .31307 L .173 0 .895 r
F
P
p
.002 w
.54046 .3116 m .54459 .31054 L p
.53893 .31169 L .183 0 0 r
F P
s
P
p
.46456 .3204 m .53937 .31166 L .47349 .32126 L .609 0 .747 r
F
P
p
.53937 .31166 m .54298 .31145 L .47349 .32126 L .609 0 .747 r
F
P
p
.55176 .31022 m .5519 .31031 L .54416 .31139 L .609 0 .747 r
F
P
p
.54298 .31145 m .54416 .31139 L .47349 .32126 L .609 0 .747 r
F
P
p
.53713 .31496 m .5187 .3247 L .52118 .32442 L .823 0 .635 r
F
P
p
.5187 .3247 m .48234 .34393 L .52118 .32442 L .823 0 .635 r
F
P
p
.002 w
.48234 .34393 m .47926 .34927 L p
.52118 .32442 L .823 0 .635 r
F P
s
P
p
.53786 .31415 m .48234 .34393 L .53713 .31496 L .823 0 .635 r
F
P
p
.002 w
.47926 .34927 m .47961 .35209 L p
.53639 .31578 L .823 0 .635 r
F P
s
P
p
.53713 .31496 m .47926 .34927 L .53639 .31578 L .823 0 .635 r
F
P
p
.54459 .31054 m .54312 .31145 L .54233 .31149 L .183 0 0 r
F
P
p
.54459 .31054 m .53604 .31186 L .53785 .31175 L .183 0 0 r
F
P
p
.54459 .31054 m .53785 .31175 L .53893 .31169 L .183 0 0 r
F
P
p
.002 w
.547 .30158 m .54179 .30159 L p
.54624 .30166 L 0 .966 0 r
F P
s
P
p
.54001 .30161 m .5444 .30163 L .54116 .3016 L 0 .824 0 r
F
P
p
.54119 .30163 m .54624 .30166 L .54179 .30159 L 0 .966 0 r
F
P
p
.52502 .28527 m .52442 .28507 L .52489 .28531 L 0 .56 0 r
F
P
p
.51596 .28142 m .54648 .29582 L .51573 .28027 L .054 0 .349 r
F
P
p
.002 w
.54693 .30151 m .54176 .30156 L p
.54617 .30159 L 0 .824 0 r
F P
s
P
p
.002 w
.54176 .30156 m .53699 .3016 L p
.54116 .3016 L 0 .824 0 r
F P
s
P
p
.54116 .3016 m .54617 .30159 L .54176 .30156 L 0 .824 0 r
F
P
p
.54648 .29582 m .54674 .29521 L .51296 .27887 L .054 0 .349 r
F
P
p
.51296 .27887 m .54659 .29514 L .54756 .29263 L .054 0 .349 r
F
P
p
.54321 .30146 m .53703 .28417 L .54121 .28827 L .173 0 .895 r
F
P
p
.53965 .30179 m .5409 .30683 L .54882 .30245 L 0 .966 0 r
F
P
p
.53699 .3016 m .53824 .30328 L .53965 .30179 L 0 .966 0 r
F
P
p
.53824 .30328 m .5409 .30683 L .53965 .30179 L 0 .966 0 r
F
P
p
.53993 .30182 m .54882 .30245 L .55042 .3026 L 0 .966 0 r
F
P
p
.53699 .3016 m .53965 .30179 L .53993 .30182 L 0 .966 0 r
F
P
p
.53965 .30179 m .54882 .30245 L .53993 .30182 L 0 .966 0 r
F
P
p
.54277 .3042 m .54215 .30203 L .54372 .30484 L .173 0 .895 r
F
P
p
.53699 .3016 m .53962 .30176 L .53991 .30179 L 0 .824 0 r
F
P
p
.53699 .3016 m .55042 .3026 L .55154 .30177 L 0 .966 0 r
F
P
p
.54215 .30203 m .54151 .29982 L .5425 .30206 L .173 0 .895 r
F
P
p
.54215 .30203 m .5425 .30206 L .54372 .30484 L .173 0 .895 r
F
P
p
.54151 .29982 m .53703 .28417 L .54195 .29936 L .173 0 .895 r
F
P
p
.54151 .29982 m .54195 .29936 L .54372 .30484 L .173 0 .895 r
F
P
p
.54372 .30484 m .54264 .3015 L .54321 .30146 L .173 0 .895 r
F
P
p
.54264 .3015 m .53703 .28417 L .54321 .30146 L .173 0 .895 r
F
P
p
.54459 .31054 m .54277 .3042 L .54372 .30484 L .173 0 .895 r
F
P
p
.54497 .30168 m .55154 .30177 L .54624 .30166 L 0 .966 0 r
F
P
p
.54834 .30272 m .54475 .30644 L .54924 .30325 L .553 .102 .709 r
F
P
p
.54688 .30352 m .54475 .30644 L .54834 .30272 L .553 .102 .709 r
F
P
p
.54924 .30325 m .54495 .30661 L .5494 .30334 L .553 .102 .709 r
F
P
p
.54475 .30644 m .54495 .30661 L .54924 .30325 L .553 .102 .709 r
F
P
p
.54459 .31054 m .54691 .30159 L .55142 .30155 L .173 0 .895 r
F
P
p
.54459 .31054 m .54128 .3019 L .54213 .30198 L .173 0 .895 r
F
P
p
.55332 .30155 m .55643 .30318 L .55335 .30155 L .054 0 .349 r
F
P
p
.55643 .30318 m .55639 .30315 L .55335 .30155 L .054 0 .349 r
F
P
p
.55394 .30085 m .55601 .30278 L .55416 .30096 L .054 0 .349 r
F
P
p
.55268 .30098 m .55601 .30278 L .55394 .30085 L .054 0 .349 r
F
P
p
.002 w
.55895 .30566 m .54459 .31054 L p
.55285 .29968 L .173 0 .895 r
F P
s
P
p
.54459 .31054 m .54323 .30157 L .54693 .30151 L .173 0 .895 r
F
P
p
.4774 .3189 m .49958 .31396 L .53937 .31166 L .609 0 .747 r
F
P
p
.002 w
.47693 .32395 m .47359 .31981 L p
.45812 .33971 L 0 .574 0 r
F P
s
P
p
.45894 .32097 m .47722 .31751 L .45879 .32108 L .609 0 .747 r
F
P
p
.47722 .31751 m .47723 .31756 L .45879 .32108 L .609 0 .747 r
F
P
p
.46493 .32036 m .46741 .31987 L .4691 .31987 L .609 0 .747 r
F
P
p
.45879 .32108 m .46329 .32022 L .46493 .32036 L .609 0 .747 r
F
P
p
.46329 .32022 m .52061 .30927 L .46493 .32036 L .609 0 .747 r
F
P
p
.45812 .33971 m .47359 .31981 L .46163 .32046 L 0 .574 0 r
F
P
p
.002 w
.4753 .32049 m .46809 .32232 L p
.49026 .31891 L .183 0 0 r
F P
s
P
p
.54459 .31054 m .48393 .31925 L .49026 .31891 L .183 0 0 r
F
P
p
.48393 .31925 m .4753 .32049 L .49026 .31891 L .183 0 0 r
F
P
p
.002 w
.49627 .31708 m .4753 .32049 L p
.54459 .31054 L .183 0 0 r
F P
s
P
p
.002 w
.49773 .32659 m .48773 .32515 L p
.54459 .31054 L .183 0 0 r
F P
s
P
p
.002 w
.50822 .32591 m .49773 .32659 L p
.54459 .31054 L .183 0 0 r
F P
s
P
p
.002 w
.47961 .35209 m .49047 .35024 L p
.53434 .31806 L .823 0 .635 r
F P
s
P
p
.53639 .31578 m .47961 .35209 L .53434 .31806 L .823 0 .635 r
F
P
p
.002 w
.49449 .35337 m .49047 .35024 L .53434 .31806 L p
.823 0 .635 r
F P
s
P
p
.52947 .32346 m .49449 .35337 L .53434 .31806 L .823 0 .635 r
F
P
p
.002 w
.52954 .32241 m .52235 .32428 L p
.52419 .32315 L .183 0 0 r
F P
s
P
p
.54459 .31054 m .53018 .32191 L .52419 .32315 L .183 0 0 r
F
P
p
.53018 .32191 m .52954 .32241 L .52419 .32315 L .183 0 0 r
F
P
p
.002 w
.54459 .31054 m .53693 .31847 L .52954 .32241 L p
.183 0 0 r
F P
s
P
p
.002 w
.50154 .35121 m .49449 .35337 L p
.52947 .32346 L .823 0 .635 r
F P
s
P
p
.52124 .3326 m .50154 .35121 L .52947 .32346 L .823 0 .635 r
F
P
p
.002 w
.52322 .32914 m .52156 .32912 L .54454 .3146 L p
.766 .169 .274 r
F P
s
P
p
.002 w
.51702 .33092 m .52156 .32912 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.51691 .33045 m .51702 .33092 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.51823 .32908 m .51691 .33045 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.52112 .32725 m .51823 .32908 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.54454 .3146 m .52843 .32317 L .52112 .32725 L p
.766 .169 .274 r
F P
s
P
p
.54454 .3146 m .53434 .32105 L .53019 .32143 L .276 0 0 r
F
P
p
.002 w
.53342 .32164 m .53196 .32154 L p
.53434 .32105 L .276 0 0 r
F P
s
P
p
.002 w
.53196 .32154 m .53019 .32143 L p
.53434 .32105 L .276 0 0 r
F P
s
P
p
.002 w
.52061 .30927 m .55084 .3096 L p
.53937 .31166 L .609 0 .747 r
F P
s
P
p
.002 w
.55084 .3096 m .55652 .30966 L p
.55176 .31022 L .609 0 .747 r
F P
s
P
p
.53937 .31166 m .55084 .3096 L .55176 .31022 L .609 0 .747 r
F
P
p
.49958 .31396 m .52061 .30927 L .53937 .31166 L .609 0 .747 r
F
P
p
.002 w
.52235 .32428 m .50822 .32591 L p
.54233 .31149 L .183 0 0 r
F P
s
P
p
.54312 .31145 m .52235 .32428 L .54233 .31149 L .183 0 0 r
F
P
p
.55176 .31022 m .54416 .31139 L .54298 .31145 L .609 0 .747 r
F
P
p
.002 w
.46809 .32232 m .46752 .32441 L p
.53785 .31175 L .183 0 0 r
F P
s
P
p
.53604 .31186 m .46809 .32232 L .53785 .31175 L .183 0 0 r
F
P
p
.46067 .34035 m .47693 .32395 L .45812 .33971 L 0 .574 0 r
F
P
p
.46563 .34016 m .47693 .32395 L .46067 .34035 L 0 .574 0 r
F
P
p
.002 w
.47367 .33891 m .47693 .32395 L p
.46563 .34016 L 0 .574 0 r
F P
s
P
p
.002 w
.46752 .32441 m .4706 .32558 L p
.50823 .31793 L .183 0 0 r
F P
s
P
p
.53893 .31169 m .50198 .31827 L .50823 .31793 L .183 0 0 r
F
P
p
.50198 .31827 m .46752 .32441 L .50823 .31793 L .183 0 0 r
F
P
p
.53785 .31175 m .46752 .32441 L .53893 .31169 L .183 0 0 r
F
P
p
.53937 .31166 m .55176 .31022 L .54298 .31145 L .609 0 .747 r
F
P
p
.55176 .31022 m .55652 .30966 L .5519 .31031 L .609 0 .747 r
F
P
p
.54967 .30881 m .56392 .31052 L .55895 .30566 L .173 0 .895 r
F
P
p
.55223 .31053 m .56392 .31052 L .54967 .30881 L .173 0 .895 r
F
P
p
.002 w
.4706 .32558 m .48773 .32515 L .51785 .31741 L p
.183 0 0 r
F P
s
P
p
.002 w
.51785 .31741 m .54046 .3116 L p
.50904 .31789 L .183 0 0 r
F P
s
P
p
.50904 .31789 m .4706 .32558 L .51785 .31741 L .183 0 0 r
F
P
p
.46259 .3198 m .46566 .3197 L .46517 .31979 L .609 0 .747 r
F
P
p
.4691 .31987 m .47727 .3179 L .4774 .3189 L .609 0 .747 r
F
P
p
.46741 .31987 m .47727 .3179 L .4691 .31987 L .609 0 .747 r
F
P
p
.002 w
.47359 .31981 m .46394 .30781 L p
.46163 .32046 L 0 .574 0 r
F P
s
P
p
.45788 .32614 m .45831 .32733 L .45832 .32631 L 0 .011 .104 r
F
P
p
.45831 .32733 m .45847 .32678 L .45832 .32631 L 0 .011 .104 r
F
P
p
.44749 .3224 m .4572 .32998 L .45788 .32614 L 0 .011 .104 r
F
P
p
.45812 .33971 m .46394 .30781 L .4578 .3291 L 0 .574 0 r
F
P
p
.4572 .32998 m .45748 .33021 L .45788 .32614 L 0 .011 .104 r
F
P
p
.45812 .33971 m .4578 .3291 L .45664 .33312 L 0 .574 0 r
F
P
p
.45748 .33021 m .46015 .33229 L .45831 .32733 L 0 .011 .104 r
F
P
p
.45748 .33021 m .45831 .32733 L .45788 .32614 L 0 .011 .104 r
F
P
p
.4886 .28093 m .48913 .28127 L .4926 .2814 L 0 .412 0 r
F
P
p
.002 w
.49108 .28254 m .49311 .28152 L p
.4886 .28093 L 0 .437 0 r
F P
s
P
p
.52288 .28623 m .4778 .28792 L .52209 .28674 L 0 .56 0 r
F
P
p
.4778 .28792 m .47783 .28794 L .52209 .28674 L 0 .56 0 r
F
P
p
.49611 .28723 m .48163 .28357 L .47562 .288 L 0 .56 0 r
F
P
p
.5233 .28608 m .48149 .28362 L .47802 .28618 L 0 .412 0 r
F
P
p
.5233 .28608 m .47802 .28618 L .52265 .28651 L 0 .412 0 r
F
P
p
.47802 .28618 m .47765 .28645 L .52265 .28651 L 0 .412 0 r
F
P
p
.49667 .2876 m .47519 .28832 L .49975 .28962 L 0 .56 0 r
F
P
p
.47352 .28994 m .46855 .29321 L .45957 .29984 L .386 .377 0 r
F
P
p
.47519 .28832 m .47295 .28997 L .49975 .28962 L 0 .56 0 r
F
P
p
.4778 .28792 m .47562 .288 L .47783 .28794 L 0 .56 0 r
F
P
p
.47158 .29098 m .47026 .2919 L .47139 .29112 L .386 .377 0 r
F
P
p
.002 w
.47012 .29343 m .49975 .28962 L p
.47295 .28997 L 0 .56 0 r
F P
s
P
p
.46892 .29373 m .47066 .29214 L .46895 .29346 L 0 .437 0 r
F
P
p
.002 w
.46834 .29337 m .47012 .29343 L p
.47295 .28997 L 0 .56 0 r
F P
s
P
p
.002 w
.49975 .28962 m .52209 .28674 L p
.49667 .2876 L 0 .56 0 r
F P
s
P
p
.002 w
.47102 .29134 m .52265 .28651 L p
.47765 .28645 L 0 .412 0 r
F P
s
P
p
.5236 .28586 m .46663 .28275 L .5233 .28608 L 0 .412 0 r
F
P
p
.002 w
.46892 .29373 m .46472 .30082 L .47842 .30359 L p
0 .597 0 r
F P
s
P
p
.49029 .28065 m .47032 .30185 L .48725 .28052 L .485 0 .001 r
F
P
p
.002 w
.45483 .32504 m .44749 .3224 L p
.45329 .31817 L 0 .011 .104 r
F P
s
P
p
.45329 .31817 m .46018 .31314 L .45483 .32504 L 0 .011 .104 r
F
P
p
.002 w
.45788 .32614 m .45483 .32504 L p
.46018 .31314 L 0 .011 .104 r
F P
s
P
p
.002 w
.47376 .34227 m .46922 .3621 L p
.47919 .33247 L .704 0 .599 r
F P
s
P
p
.47919 .33247 m .46922 .3621 L .4696 .36336 L .704 0 .599 r
F
P
p
.47919 .33247 m .4696 .36336 L .47934 .33364 L .704 0 .599 r
F
P
p
.4696 .36336 m .46705 .37161 L .46966 .36354 L .704 0 .599 r
F
P
p
.4696 .36336 m .46966 .36354 L .47934 .33364 L .704 0 .599 r
F
P
p
.002 w
.46705 .37161 m .46902 .38062 L p
.47174 .37038 L .704 0 .599 r
F P
s
P
p
.48006 .33911 m .46993 .36442 L .47174 .37038 L .704 0 .599 r
F
P
p
.46993 .36442 m .46705 .37161 L .47174 .37038 L .704 0 .599 r
F
P
p
.002 w
.48773 .3664 m .4905 .37073 L p
.48733 .36717 L .417 0 .778 r
F P
s
P
p
.002 w
.5073 .39279 m .53842 .42119 L p
.48292 .3609 L .609 0 .747 r
F P
s
P
p
.48329 .36371 m .5073 .39279 L .48292 .3609 L .609 0 .747 r
F
P
p
.47934 .33364 m .46966 .36354 L .48006 .33911 L .704 0 .599 r
F
P
p
.46966 .36354 m .46705 .37161 L .46993 .36442 L .704 0 .599 r
F
P
p
.46966 .36354 m .46993 .36442 L .48006 .33911 L .704 0 .599 r
F
P
p
.002 w
.46268 .34027 m .46273 .34034 L p
.4639 .34023 L .609 0 .747 r
F P
s
P
p
.46273 .34034 m .46393 .34027 L .4639 .34023 L .609 0 .747 r
F
P
p
.002 w
.47684 .35567 m .48876 .36772 L p
.46198 .33831 L 0 .011 .104 r
F P
s
P
p
.002 w
.44749 .3224 m .45669 .33283 L p
.45674 .33256 L 0 .011 .104 r
F P
s
P
p
.45755 .33297 m .46198 .33831 L .46167 .3373 L 0 .011 .104 r
F
P
p
.44749 .3224 m .45742 .3333 L .45755 .33297 L 0 .011 .104 r
F
P
p
.45742 .3333 m .46198 .33831 L .45755 .33297 L 0 .011 .104 r
F
P
p
.45685 .33983 m .4559 .33731 L .45548 .33941 L 0 .574 0 r
F
P
p
.45792 .33199 m .46167 .3373 L .46089 .33472 L 0 .011 .104 r
F
P
p
.44749 .3224 m .45755 .33297 L .45792 .33199 L 0 .011 .104 r
F
P
p
.45755 .33297 m .46167 .3373 L .45792 .33199 L 0 .011 .104 r
F
P
p
.44749 .3224 m .46089 .33472 L .46015 .33229 L 0 .011 .104 r
F
P
p
.44488 .30821 m .4444 .30858 L .4553 .3389 L 0 .574 0 r
F
P
p
.4553 .33889 m .4553 .3389 L .45548 .33941 L 0 .574 0 r
F
P
p
.44488 .30821 m .4553 .3389 L .4553 .33889 L 0 .574 0 r
F
P
p
.4559 .33731 m .44488 .30821 L .4553 .33889 L 0 .574 0 r
F
P
p
.4559 .33731 m .4553 .33889 L .45548 .33941 L 0 .574 0 r
F
P
p
.4559 .33731 m .44978 .30456 L .44488 .30821 L 0 .574 0 r
F
P
p
.45685 .33983 m .45611 .33612 L .4559 .33731 L 0 .574 0 r
F
P
p
.45611 .33612 m .44978 .30456 L .4559 .33731 L 0 .574 0 r
F
P
p
.45674 .33256 m .46222 .33909 L .46198 .33831 L 0 .011 .104 r
F
P
p
.002 w
.45669 .33283 m .46222 .33909 L p
.45674 .33256 L 0 .011 .104 r
F P
s
P
p
.002 w
.46222 .33909 m .47684 .35567 L p
.46198 .33831 L 0 .011 .104 r
F P
s
P
p
.002 w
.48876 .36772 m .49168 .36884 L p
.46167 .3373 L 0 .011 .104 r
F P
s
P
p
.4639 .34023 m .46393 .34027 L .46394 .34027 L .609 0 .747 r
F
P
p
.46198 .33831 m .48876 .36772 L .46167 .3373 L 0 .011 .104 r
F
P
p
.47016 .33989 m .47367 .33891 L .46563 .34016 L 0 .574 0 r
F
P
p
.002 w
.49168 .36884 m .48843 .36005 L p
.46089 .33472 L 0 .011 .104 r
F P
s
P
p
.46167 .3373 m .49168 .36884 L .46089 .33472 L 0 .011 .104 r
F
P
p
.002 w
.48843 .36005 m .48372 .35071 L p
.46015 .33229 L 0 .011 .104 r
F P
s
P
p
.46089 .33472 m .48843 .36005 L .46015 .33229 L 0 .011 .104 r
F
P
p
.002 w
.46922 .3621 m .46705 .37161 L p
.4696 .36336 L .704 0 .599 r
F P
s
P
p
.45664 .33312 m .4569 .30004 L .45017 .30427 L 0 .574 0 r
F
P
p
.4578 .3291 m .45693 .30004 L .45664 .33312 L 0 .574 0 r
F
P
p
.45693 .30004 m .4569 .30004 L .45664 .33312 L 0 .574 0 r
F
P
p
.4569 .30004 m .45583 .29989 L .45017 .30427 L 0 .574 0 r
F
P
p
.48149 .28362 m .46663 .28275 L .47802 .28618 L 0 .412 0 r
F
P
p
.47436 .28887 m .47267 .28999 L .47156 .2908 L .386 .377 0 r
F
P
p
.475 .2884 m .47267 .28999 L .47436 .28887 L .386 .377 0 r
F
P
p
.46855 .29321 m .46871 .29304 L .46702 .29429 L .386 .377 0 r
F
P
p
.47003 .29213 m .46871 .29304 L .46855 .29321 L .386 .377 0 r
F
P
p
.46892 .29373 m .46936 .29314 L .46907 .29337 L 0 .562 0 r
F
P
p
.46855 .29321 m .46826 .29342 L .45957 .29984 L .386 .377 0 r
F
P
p
.46892 .29373 m .46881 .29357 L .46873 .29362 L 0 .562 0 r
F
P
p
.002 w
.46873 .29363 m .46892 .29373 L p
.46877 .2936 L 0 .437 0 r
F P
s
P
p
.46793 .29423 m .46888 .29351 L .46869 .29366 L .386 .377 0 r
F
P
p
.46697 .29495 m .46877 .2936 L .46793 .29423 L .386 .377 0 r
F
P
p
.46877 .2936 m .46888 .29351 L .46793 .29423 L .386 .377 0 r
F
P
p
.46888 .29351 m .46923 .29325 L .46869 .29366 L .386 .377 0 r
F
P
p
.46892 .29373 m .46884 .29354 L .46882 .29356 L 0 .562 0 r
F
P
p
.46777 .29437 m .46697 .29495 L .46871 .29365 L .386 .377 0 r
F
P
p
.46892 .29373 m .46882 .29356 L .46881 .29357 L 0 .562 0 r
F
P
p
.46892 .29373 m .46889 .29351 L .46877 .2936 L 0 .437 0 r
F
P
p
.46892 .29373 m .46895 .29346 L .46893 .29348 L 0 .437 0 r
F
P
p
.46892 .29373 m .46907 .29337 L .46893 .29348 L 0 .562 0 r
F
P
p
.46892 .29373 m .46892 .29349 L .46889 .29351 L 0 .437 0 r
F
P
p
.002 w
.4687 .29365 m .46892 .29373 L p
.46873 .29362 L 0 .562 0 r
F P
s
P
p
.48688 .2808 m .46025 .30049 L .47888 .28028 L .485 0 .001 r
F
P
p
.002 w
.47862 .32817 m .47376 .34227 L p
.47919 .33247 L .704 0 .599 r
F P
s
P
p
.002 w
.47245 .33975 m .47367 .33891 L p
.47016 .33989 L 0 .574 0 r
F P
s
P
p
.002 w
.48372 .35071 m .47001 .33052 L p
.45832 .32631 L 0 .011 .104 r
F P
s
P
p
.46015 .33229 m .48372 .35071 L .45832 .32631 L 0 .011 .104 r
F
P
p
.002 w
.46018 .31314 m .47001 .33052 L .45788 .32614 L p
0 .011 .104 r
F P
s
P
p
.002 w
.46394 .30781 m .45778 .30015 L p
.4578 .3291 L 0 .574 0 r
F P
s
P
p
.4578 .3291 m .45778 .30015 L .45693 .30004 L 0 .574 0 r
F
P
p
.45017 .30427 m .44978 .30456 L .45611 .33612 L 0 .574 0 r
F
P
p
.45017 .30427 m .45611 .33612 L .45613 .336 L 0 .574 0 r
F
P
p
.45664 .33312 m .45017 .30427 L .45613 .336 L 0 .574 0 r
F
P
p
.44837 .31962 m .4444 .30858 L .44664 .3223 L 0 .574 0 r
F
P
p
.46025 .30049 m .43476 .31934 L .45661 .3 L .485 0 .001 r
F
P
p
.47248 .28619 m .46663 .28275 L .39748 .28636 L 0 .412 0 r
F
P
p
.46025 .30049 m .45661 .3 L .47888 .28028 L .485 0 .001 r
F
P
p
.45817 .29848 m .45791 .29871 L .4404 .29503 L .485 0 .001 r
F
P
p
.45017 .30427 m .44898 .29897 L .44978 .30456 L 0 .574 0 r
F
P
p
.44898 .29897 m .44866 .29898 L .44978 .30456 L 0 .574 0 r
F
P
p
.45791 .29871 m .44898 .29897 L .4404 .29503 L .485 0 .001 r
F
P
p
.45017 .30427 m .45583 .29989 L .44898 .29897 L 0 .574 0 r
F
P
p
.44488 .30821 m .44146 .29919 L .4444 .30858 L 0 .574 0 r
F
P
p
.44146 .29919 m .441 .29911 L .4444 .30858 L 0 .574 0 r
F
P
p
.44898 .29897 m .44146 .29919 L .44114 .29791 L .485 0 .001 r
F
P
p
.44898 .29897 m .44114 .29791 L .4404 .29503 L .485 0 .001 r
F
P
p
.44146 .29919 m .43951 .29886 L .4404 .29503 L .485 0 .001 r
F
P
p
.47694 .28015 m .47441 .27999 L .47664 .28029 L 0 .56 0 r
F
P
p
.47664 .28029 m .47623 .28023 L .4762 .28024 L 0 .56 0 r
F
P
p
.47355 .27994 m .40114 .2886 L .47694 .28015 L .485 0 .001 r
F
P
p
.45813 .27927 m .40114 .2886 L .47355 .27994 L .485 0 .001 r
F
P
p
.47805 .27966 m .45258 .27635 L .47805 .27966 L 0 .56 0 r
F
P
p
.45258 .27635 m .42625 .27293 L .45258 .27635 L 0 .56 0 r
F
P
p
.45258 .27635 m .45258 .27635 L .47805 .27966 L 0 .56 0 r
F
P
p
.47805 .27966 m .45258 .27635 L .45258 .27635 L 0 .56 0 r
F
P
p
.45258 .27635 m .42625 .27293 L .45258 .27635 L 0 .56 0 r
F
P
p
.47805 .27966 m .45656 .27527 L .45258 .27635 L 0 .56 0 r
F
P
p
.47873 .28016 m .45817 .29848 L .4404 .29503 L .485 0 .001 r
F
P
p
.47924 .27996 m .47901 .28017 L .47873 .28016 L .485 0 .001 r
F
P
p
.47901 .28017 m .43476 .31934 L .47873 .28016 L .485 0 .001 r
F
P
p
.002 w
.47825 .28035 m .47854 .28023 L p
.46743 .27859 L .485 0 .001 r
F P
s
P
p
.47101 .27893 m .46743 .27859 L .47854 .28023 L .485 0 .001 r
F
P
p
.48185 .28047 m .47805 .27966 L .47694 .28015 L 0 .56 0 r
F
P
p
.43725 .27582 m .46915 .27975 L .43726 .27582 L 0 .56 0 r
F
P
p
.46915 .27975 m .46916 .27975 L .43726 .27582 L 0 .56 0 r
F
P
p
.46916 .27975 m .46916 .27975 L .43726 .27582 L 0 .56 0 r
F
P
p
.43725 .27582 m .46832 .27971 L .46915 .27975 L 0 .56 0 r
F
P
p
.43485 .27553 m .43723 .27582 L .43725 .27582 L 0 .56 0 r
F
P
p
.43723 .27582 m .46832 .27971 L .43725 .27582 L 0 .56 0 r
F
P
p
.43726 .27582 m .46916 .27975 L .46977 .27977 L 0 .56 0 r
F
P
p
.43723 .27582 m .4367 .27593 L .46832 .27971 L 0 .56 0 r
F
P
p
.43485 .27553 m .4367 .27593 L .43723 .27582 L 0 .56 0 r
F
P
p
.43485 .27553 m .43725 .27582 L .43726 .27582 L 0 .56 0 r
F
P
p
.43615 .27833 m .39777 .27931 L .44257 .27861 L .485 0 .001 r
F
P
p
.45813 .27927 m .44069 .27928 L .45507 .27978 L .485 0 .001 r
F
P
p
.44257 .27861 m .39777 .27931 L .45813 .27927 L .485 0 .001 r
F
P
p
.43413 .27562 m .46725 .27966 L .4674 .27967 L 0 .56 0 r
F
P
p
.43413 .27562 m .43302 .27578 L .46596 .27961 L 0 .56 0 r
F
P
p
.43413 .27562 m .46596 .27961 L .46725 .27966 L 0 .56 0 r
F
P
p
.002 w
.44334 .29389 m .47825 .28035 L p
.40519 .28817 L .485 0 .001 r
F P
s
P
p
.40209 .27179 m .43302 .27578 L .43413 .27562 L 0 .56 0 r
F
P
p
.47355 .27994 m .43485 .27553 L .46977 .27977 L 0 .56 0 r
F
P
p
.43485 .27553 m .40209 .27179 L .43413 .27562 L 0 .56 0 r
F
P
p
.002 w
.39818 .27623 m .39797 .27782 L p
.43492 .27689 L .485 0 .001 r
F P
s
P
p
.002 w
.39797 .27782 m .39777 .27931 L p
.4128 .27833 L .485 0 .001 r
F P
s
P
p
.43492 .27689 m .39797 .27782 L .4128 .27833 L .485 0 .001 r
F
P
p
.43302 .27578 m .39476 .27132 L .41952 .27762 L 0 .56 0 r
F
P
p
.39476 .27132 m .38308 .27266 L .41952 .27762 L 0 .56 0 r
F
P
p
.46743 .27859 m .4642 .27828 L .46648 .27862 L .485 0 .001 r
F
P
p
.46743 .27859 m .46648 .27862 L .47825 .28035 L .485 0 .001 r
F
P
p
.47805 .27966 m .43 .27342 L .47441 .27999 L 0 .56 0 r
F
P
p
.43 .27342 m .42623 .27293 L .43035 .27353 L 0 .56 0 r
F
P
p
.43 .27342 m .43035 .27353 L .47441 .27999 L 0 .56 0 r
F
P
p
.41196 .27838 m .42176 .2787 L .43615 .27833 L .485 0 .001 r
F
P
p
.43264 .27818 m .43615 .27833 L .44798 .27803 L .485 0 .001 r
F
P
p
.41196 .27838 m .43615 .27833 L .43264 .27818 L .485 0 .001 r
F
P
p
.41196 .27838 m .44798 .27803 L .44107 .27793 L .485 0 .001 r
F
P
p
.4128 .27833 m .41364 .27836 L .44107 .27793 L .485 0 .001 r
F
P
p
.4128 .27833 m .44107 .27793 L .44036 .27792 L .485 0 .001 r
F
P
p
.42294 .27767 m .4128 .27833 L .44036 .27792 L .485 0 .001 r
F
P
p
.002 w
.24483 .25387 m .32506 .27356 L p
.41952 .27762 L 0 .56 0 r
F P
s
P
p
.43514 .27687 m .43492 .27689 L .43841 .27695 L .485 0 .001 r
F
P
p
.43514 .27687 m .43385 .27684 L .43492 .27689 L .485 0 .001 r
F
P
p
.46596 .27961 m .43302 .27578 L .41952 .27762 L 0 .56 0 r
F
P
p
.43901 .27215 m .43764 .27012 L .43816 .27221 L 0 .437 0 r
F
P
p
.002 w
.43644 .26937 m .43816 .27221 L p
.43764 .27012 L 0 .437 0 r
F P
s
P
p
.42623 .27293 m .20252 .24387 L .43015 .27411 L 0 .56 0 r
F
P
p
.42623 .27293 m .43015 .27411 L .47441 .27999 L 0 .56 0 r
F
P
p
.47805 .27966 m .47441 .27999 L .47694 .28015 L 0 .56 0 r
F
P
p
.47355 .27994 m .38837 .2686 L .40209 .27179 L 0 .56 0 r
F
P
p
.47694 .28015 m .40114 .2886 L .47825 .28035 L .485 0 .001 r
F
P
p
.47441 .27999 m .20252 .24387 L .47355 .27994 L 0 .56 0 r
F
P
p
.48024 .28064 m .43342 .27124 L .40722 .27814 L 0 .412 0 r
F
P
p
.002 w
.39777 .27931 m .40114 .2886 L p
.45507 .27978 L .485 0 .001 r
F P
s
P
p
.44069 .27928 m .39777 .27931 L .45507 .27978 L .485 0 .001 r
F
P
p
.002 w
.4404 .29503 m .44334 .29389 L p
.43598 .29279 L .485 0 .001 r
F P
s
P
p
.43598 .29279 m .4308 .29317 L .4404 .29503 L .485 0 .001 r
F
P
p
.40519 .28817 m .4051 .28818 L .44334 .29389 L .485 0 .001 r
F
P
p
.002 w
.42701 .29243 m .42707 .29311 L p
.43043 .2931 L 0 .482 0 r
F P
s
P
p
.002 w
.40114 .2886 m .40972 .29393 L p
.4404 .29503 L .485 0 .001 r
F P
s
P
p
.002 w
.40972 .29393 m .42262 .30193 L .43322 .29782 L p
.485 0 .001 r
F P
s
P
p
.002 w
.43322 .29782 m .4404 .29503 L p
.40972 .29393 L .485 0 .001 r
F P
s
P
p
.002 w
.43541 .29206 m .42673 .28911 L p
.4308 .29317 L 0 .482 0 r
F P
s
P
p
.436 .29279 m .43541 .29206 L .4308 .29317 L 0 .482 0 r
F
P
p
.4051 .28818 m .40114 .2886 L .4404 .29503 L .485 0 .001 r
F
P
p
.44095 .3113 m .43801 .29861 L .43405 .29796 L 0 .574 0 r
F
P
p
.002 w
.43476 .31934 m .42262 .30193 L p
.43322 .29782 L .485 0 .001 r
F P
s
P
p
.4404 .29503 m .43951 .29886 L .43322 .29782 L .485 0 .001 r
F
P
p
.441 .29911 m .43801 .29861 L .44095 .3113 L 0 .574 0 r
F
P
p
.43951 .29886 m .43476 .31934 L .43322 .29782 L .485 0 .001 r
F
P
p
.4444 .30858 m .441 .29911 L .44095 .3113 L 0 .574 0 r
F
P
p
.441 .29911 m .43294 .27667 L .43801 .29861 L 0 .574 0 r
F
P
p
.002 w
.43294 .27667 m .42803 .28631 L p
.43405 .29796 L 0 .574 0 r
F P
s
P
p
.002 w
.43657 .29287 m .43541 .29206 L p
.436 .29279 L 0 .482 0 r
F P
s
P
p
.43801 .29861 m .43294 .27667 L .43405 .29796 L 0 .574 0 r
F
P
p
.002 w
.44594 .28543 m .43294 .27667 L p
.44146 .29919 L 0 .574 0 r
F P
s
P
p
.44488 .30821 m .4453 .29907 L .44146 .29919 L 0 .574 0 r
F
P
p
.4453 .29907 m .44594 .28543 L .44146 .29919 L 0 .574 0 r
F
P
p
.44978 .30456 m .44594 .28543 L .44488 .30821 L 0 .574 0 r
F
P
p
.45791 .29871 m .43476 .31934 L .43943 .29924 L .485 0 .001 r
F
P
p
.002 w
.4569 .29906 m .44594 .28543 L p
.44898 .29897 L 0 .574 0 r
F P
s
P
p
.45583 .29989 m .4569 .29906 L .44898 .29897 L 0 .574 0 r
F
P
p
.44146 .29919 m .43943 .29924 L .43951 .29886 L .485 0 .001 r
F
P
p
.44146 .29919 m .43294 .27667 L .441 .29911 L 0 .574 0 r
F
P
p
.44898 .29897 m .44594 .28543 L .44866 .29898 L 0 .574 0 r
F
P
p
.002 w
.45778 .30015 m .4569 .29906 L p
.45693 .30004 L 0 .574 0 r
F P
s
P
p
.45693 .30004 m .4569 .29906 L .4569 .30004 L 0 .574 0 r
F
P
p
.44879 .32646 m .44837 .31962 L .44664 .3223 L 0 .574 0 r
F
P
p
.45084 .32651 m .44837 .31962 L .44879 .32646 L 0 .574 0 r
F
P
p
.002 w
.44825 .32526 m .43476 .31934 L p
.46025 .30049 L .485 0 .001 r
F P
s
P
p
.48679 .28086 m .46876 .30163 L .46025 .30049 L .485 0 .001 r
F
P
p
.46876 .30163 m .44825 .32526 L .46025 .30049 L .485 0 .001 r
F
P
p
.47032 .30185 m .44825 .32526 L .46884 .30165 L .485 0 .001 r
F
P
p
.47032 .30185 m .46884 .30165 L .48725 .28052 L .485 0 .001 r
F
P
p
.4569 .30004 m .4569 .29906 L .45583 .29989 L 0 .574 0 r
F
P
p
.45831 .32733 m .46015 .33229 L .45847 .32678 L 0 .011 .104 r
F
P
p
.45613 .336 m .45611 .33612 L .45685 .33983 L 0 .574 0 r
F
P
p
.49672 .28111 m .48684 .27951 L .48994 .28089 L 0 .56 0 r
F
P
p
.48909 .28003 m .48662 .27964 L .49097 .28101 L 0 .412 0 r
F
P
p
.48413 .28001 m .48679 .27813 L .48402 .28002 L 0 .437 0 r
F
P
p
.48684 .27951 m .48538 .27927 L .48994 .28089 L 0 .56 0 r
F
P
p
.48874 .28058 m .48894 .2806 L .48873 .28059 L .485 0 .001 r
F
P
p
.48538 .27927 m .48764 .28039 L .48994 .28089 L 0 .56 0 r
F
P
p
.48662 .27964 m .48771 .28034 L .49097 .28101 L 0 .412 0 r
F
P
p
.49651 .2812 m .48719 .27955 L .48662 .27964 L 0 .412 0 r
F
P
p
.48732 .27846 m .48734 .27847 L .48818 .27866 L 0 .412 0 r
F
P
p
.48818 .27866 m .48734 .27847 L .48794 .27884 L 0 .412 0 r
F
P
p
.48734 .27847 m .48734 .27847 L .48818 .27866 L 0 .412 0 r
F
P
p
.48725 .27815 m .48715 .27813 L .48782 .27846 L 0 .412 0 r
F
P
p
.50171 .28158 m .48875 .27932 L .49651 .2812 L 0 .412 0 r
F
P
p
.48585 .27975 m .48794 .27884 L .48512 .27935 L 0 .437 0 r
F
P
p
.48697 .27958 m .48794 .27884 L .48585 .27975 L 0 .437 0 r
F
P
p
.48794 .27884 m .48687 .27818 L .48512 .27935 L 0 .437 0 r
F
P
p
.48714 .27956 m .48802 .27888 L .48706 .27957 L 0 .437 0 r
F
P
p
.48802 .27888 m .48794 .27884 L .48697 .27958 L 0 .437 0 r
F
P
p
.48706 .27957 m .48697 .27958 L .48572 .28055 L 0 .437 0 r
F
P
p
.48802 .27888 m .48697 .27958 L .48706 .27957 L 0 .437 0 r
F
P
p
.4954 .27975 m .49094 .27521 L .4866 .27802 L 0 .56 0 r
F
P
p
.49247 .27537 m .49126 .275 L .49217 .2756 L 0 .56 0 r
F
P
p
.48638 .27788 m .49196 .27424 L .48888 .27561 L 0 .437 0 r
F
P
p
.48655 .27799 m .49196 .27424 L .48638 .27788 L 0 .437 0 r
F
P
p
.48655 .27799 m .49111 .2751 L .49196 .27424 L 0 .437 0 r
F
P
p
.4866 .27802 m .49111 .2751 L .48655 .27799 L 0 .437 0 r
F
P
p
.47013 .26873 m .47392 .19059 L .46936 .2689 L 0 .437 0 r
F
P
p
.46936 .2689 m .47392 .19059 L .46873 .26904 L 0 .437 0 r
F
P
p
.48888 .27561 m .50717 .25902 L .48861 .27574 L 0 .437 0 r
F
P
p
.002 w
.49451 .27088 m .4586 .2628 L p
.49216 .27416 L 0 .56 0 r
F P
s
P
p
.49206 .27412 m .49055 .27481 L .49062 .27484 L 0 .412 0 r
F
P
p
.49361 .27335 m .49202 .27411 L .49206 .27412 L 0 .412 0 r
F
P
p
.49202 .27411 m .49055 .27481 L .49206 .27412 L 0 .412 0 r
F
P
p
.49381 .27342 m .50171 .26824 L .49216 .27416 L 0 .437 0 r
F
P
p
.4946 .27372 m .4992 .26994 L .49381 .27342 L 0 .412 0 r
F
P
p
.49429 .27321 m .49829 .27053 L .49381 .27342 L 0 .437 0 r
F
P
p
.49829 .27053 m .50171 .26824 L .49381 .27342 L 0 .437 0 r
F
P
p
.002 w
.49942 .27 m .4992 .26994 L p
.4946 .27372 L 0 .412 0 r
F P
s
P
p
.49126 .275 m .49094 .27521 L .49217 .2756 L 0 .56 0 r
F
P
p
.48782 .27846 m .48704 .27829 L .48818 .27866 L 0 .412 0 r
F
P
p
.48704 .27829 m .48708 .27831 L .48818 .27866 L 0 .412 0 r
F
P
p
.48693 .27826 m .48716 .27842 L .48818 .27866 L 0 .412 0 r
F
P
p
.51438 .28167 m .49381 .27342 L .49795 .27611 L 0 .412 0 r
F
P
p
.51452 .28119 m .51681 .28239 L .51682 .28233 L .054 0 .349 r
F
P
p
.51603 .28194 m .51606 .28195 L .51603 .28193 L .054 0 .349 r
F
P
p
.51603 .2818 m .49381 .27342 L .51612 .28237 L 0 .412 0 r
F
P
p
.49381 .27342 m .49361 .27335 L .49381 .27342 L 0 .412 0 r
F
P
p
.49381 .27342 m .49381 .27342 L .51612 .28237 L 0 .412 0 r
F
P
p
.49284 .27439 m .49216 .27416 L .49283 .27439 L 0 .56 0 r
F
P
p
.49284 .27439 m .49283 .27439 L .51558 .28234 L 0 .56 0 r
F
P
p
.51611 .28226 m .49284 .27439 L .51558 .28234 L 0 .56 0 r
F
P
p
.49216 .27416 m .49204 .27427 L .51558 .28234 L 0 .56 0 r
F
P
p
.49361 .27335 m .49206 .27412 L .49376 .27344 L 0 .412 0 r
F
P
p
.49206 .27412 m .49062 .27484 L .49216 .27416 L 0 .412 0 r
F
P
p
.49206 .27412 m .49216 .27416 L .49376 .27344 L 0 .412 0 r
F
P
p
.49252 .27532 m .49137 .2749 L .49131 .27495 L 0 .56 0 r
F
P
p
.49038 .27583 m .49216 .27416 L .49196 .27424 L 0 .437 0 r
F
P
p
.49523 .27126 m .49451 .27088 L .49216 .27416 L 0 .56 0 r
F
P
p
.49361 .27335 m .44172 .25379 L .49055 .27481 L 0 .412 0 r
F
P
p
.002 w
.44172 .25379 m .40724 .24941 L p
.48844 .27581 L 0 .412 0 r
F P
s
P
p
.49062 .27484 m .44172 .25379 L .48844 .27581 L 0 .412 0 r
F
P
p
.49332 .27471 m .4586 .2628 L .49252 .27532 L 0 .56 0 r
F
P
p
.49247 .27537 m .49252 .27532 L .43179 .25677 L 0 .56 0 r
F
P
p
.50168 .26826 m .50156 .26833 L .49038 .27583 L 0 .437 0 r
F
P
p
.49038 .27583 m .49038 .27583 L .48687 .27818 L 0 .437 0 r
F
P
p
.50168 .26826 m .49038 .27583 L .49038 .27583 L 0 .437 0 r
F
P
p
.002 w
.4586 .2628 m .43179 .25677 L p
.49131 .27495 L 0 .56 0 r
F P
s
P
p
.49137 .2749 m .4586 .2628 L .49131 .27495 L 0 .56 0 r
F
P
p
.48794 .27884 m .49656 .2722 L .49038 .27583 L 0 .437 0 r
F
P
p
.49656 .2722 m .50168 .26826 L .4943 .27321 L 0 .437 0 r
F
P
p
.49656 .2722 m .4943 .27321 L .49038 .27583 L 0 .437 0 r
F
P
p
.48509 .27933 m .48685 .27817 L .48679 .27813 L 0 .437 0 r
F
P
p
.48679 .27813 m .4866 .27802 L .48531 .27885 L 0 .437 0 r
F
P
p
.48512 .27935 m .48687 .27818 L .48509 .27933 L 0 .437 0 r
F
P
p
.48687 .27818 m .48685 .27817 L .48509 .27933 L 0 .437 0 r
F
P
p
.4866 .27802 m .47808 .27634 L .4848 .27918 L 0 .56 0 r
F
P
p
.47331 .27474 m .47455 .27548 L .4804 .27679 L 0 .412 0 r
F
P
p
.48403 .27751 m .4804 .27679 L .48704 .27829 L 0 .412 0 r
F
P
p
.47331 .27474 m .4804 .27679 L .48403 .27751 L 0 .412 0 r
F
P
p
.48697 .27825 m .48704 .27829 L .48782 .27846 L 0 .412 0 r
F
P
p
.47331 .27474 m .48704 .27829 L .48697 .27825 L 0 .412 0 r
F
P
p
.48687 .27818 m .49038 .27583 L .48685 .27817 L 0 .437 0 r
F
P
p
.48748 .27855 m .49038 .27583 L .48687 .27818 L 0 .437 0 r
F
P
p
.4883 .27857 m .48782 .27846 L .48818 .27866 L 0 .412 0 r
F
P
p
.48794 .27884 m .49038 .27583 L .48748 .27855 L 0 .437 0 r
F
P
p
.49216 .27416 m .4586 .2628 L .49204 .27427 L 0 .56 0 r
F
P
p
.002 w
.49527 .27123 m .49451 .27088 L p
.49526 .27124 L 0 .56 0 r
F P
s
P
p
.002 w
.4992 .26994 m .44172 .25379 L p
.49381 .27342 L 0 .412 0 r
F P
s
P
p
.49126 .275 m .43179 .25677 L .49094 .27521 L 0 .56 0 r
F
P
p
.50168 .26826 m .50171 .26824 L .50156 .26833 L 0 .437 0 r
F
P
p
.48679 .27813 m .49038 .27583 L .49111 .2751 L 0 .437 0 r
F
P
p
.48685 .27817 m .49038 .27583 L .48679 .27813 L 0 .437 0 r
F
P
p
.48638 .27788 m .47331 .27474 L .48686 .27822 L 0 .412 0 r
F
P
p
.48559 .27734 m .48543 .27731 L .48638 .27788 L 0 .412 0 r
F
P
p
.48543 .27731 m .47331 .27474 L .48638 .27788 L 0 .412 0 r
F
P
p
.4848 .27918 m .47808 .27634 L .47389 .27551 L 0 .56 0 r
F
P
p
.48482 .27918 m .48531 .27885 L .4848 .27918 L 0 .56 0 r
F
P
p
.48373 .28029 m .48402 .28002 L .48359 .28027 L 0 .437 0 r
F
P
p
.48402 .28002 m .48531 .27885 L .48385 .28005 L 0 .437 0 r
F
P
p
.48402 .28002 m .48385 .28005 L .48359 .28027 L 0 .437 0 r
F
P
p
.48531 .27885 m .48485 .27916 L .48383 .28006 L 0 .437 0 r
F
P
p
.48385 .28005 m .48383 .28006 L .48359 .28027 L 0 .437 0 r
F
P
p
.48531 .27885 m .48383 .28006 L .48385 .28005 L 0 .437 0 r
F
P
p
.48735 .27953 m .48734 .27953 L .49651 .2812 L 0 .412 0 r
F
P
p
.48875 .27932 m .48735 .27953 L .49651 .2812 L 0 .412 0 r
F
P
p
.48734 .27953 m .48725 .27954 L .49651 .2812 L 0 .412 0 r
F
P
p
.5162 .28264 m .49252 .27532 L .49247 .27537 L 0 .56 0 r
F
P
p
.51619 .28262 m .49252 .27532 L .5162 .28264 L 0 .56 0 r
F
P
p
.51619 .28262 m .51617 .28255 L .49252 .27532 L 0 .56 0 r
F
P
p
.002 w
.49959 .27005 m .49942 .27 L p
.51559 .27957 L 0 .412 0 r
F P
s
P
p
.51559 .27955 m .49959 .27005 L .51559 .27957 L 0 .412 0 r
F
P
p
.51549 .28234 m .49332 .27471 L .49252 .27532 L 0 .56 0 r
F
P
p
.51558 .28234 m .49332 .27471 L .51549 .28234 L 0 .56 0 r
F
P
p
.5159 .28139 m .51596 .28142 L .51563 .28022 L .054 0 .349 r
F
P
p
.51596 .28142 m .51573 .28027 L .51563 .28022 L .054 0 .349 r
F
P
p
.51559 .27957 m .49942 .27 L .5159 .28115 L 0 .412 0 r
F
P
p
.49651 .2812 m .48909 .28003 L .49097 .28101 L 0 .412 0 r
F
P
p
.49247 .27537 m .49217 .2756 L .51336 .2822 L 0 .56 0 r
F
P
p
.49247 .27537 m .51336 .2822 L .51378 .28223 L 0 .56 0 r
F
P
p
.51603 .2818 m .49942 .27 L .4946 .27372 L 0 .412 0 r
F
P
p
.5159 .28115 m .49942 .27 L .51603 .2818 L 0 .412 0 r
F
P
p
.51513 .28232 m .49247 .27537 L .51378 .28223 L 0 .56 0 r
F
P
p
.505 .28165 m .49296 .27927 L .50171 .28158 L 0 .412 0 r
F
P
p
.50171 .28158 m .4883 .27857 L .48794 .27884 L 0 .412 0 r
F
P
p
.50171 .28158 m .48794 .27884 L .48875 .27932 L 0 .412 0 r
F
P
p
.002 w
.49576 .27828 m .50171 .26824 L p
.48802 .27888 L 0 .437 0 r
F P
s
P
p
.48714 .27956 m .48875 .27932 L .48802 .27888 L 0 .437 0 r
F
P
p
.48875 .27932 m .49576 .27828 L .48802 .27888 L 0 .437 0 r
F
P
p
.48875 .27932 m .48794 .27884 L .48756 .27911 L 0 .412 0 r
F
P
p
.48447 .27906 m .47389 .27551 L .45148 .27317 L 0 .56 0 r
F
P
p
.48447 .27906 m .45148 .27317 L .44075 .27205 L 0 .56 0 r
F
P
p
.4848 .27918 m .48447 .27906 L .44075 .27205 L 0 .56 0 r
F
P
p
.4518 .27102 m .45199 .26676 L .44865 .27137 L 0 .437 0 r
F
P
p
.43764 .27012 m .43394 .26462 L .43644 .26937 L 0 .437 0 r
F
P
p
.002 w
.43335 .26429 m .43644 .26937 L p
.43394 .26462 L 0 .437 0 r
F P
s
P
p
.47389 .27551 m .43345 .26753 L .44075 .27205 L 0 .56 0 r
F
P
p
.42714 .26882 m .42799 .2691 L .48719 .27955 L 0 .412 0 r
F
P
p
.48725 .27954 m .48719 .27955 L .49651 .2812 L 0 .412 0 r
F
P
p
.42714 .26882 m .48719 .27955 L .48725 .27954 L 0 .412 0 r
F
P
p
.002 w
.49415 .28099 m .49576 .27828 L p
.48685 .27979 L 0 .437 0 r
F P
s
P
p
.48685 .27979 m .49576 .27828 L .48714 .27956 L 0 .437 0 r
F
P
p
.48585 .28057 m .48748 .28065 L .48646 .28009 L 0 .437 0 r
F
P
p
.48725 .28052 m .487 .2808 L .48688 .2808 L .485 0 .001 r
F
P
p
.4886 .28093 m .48824 .28069 L .48585 .28057 L 0 .437 0 r
F
P
p
.48779 .28082 m .48629 .2801 L .48743 .28081 L 0 .56 0 r
F
P
p
.48729 .28049 m .48873 .28059 L .48725 .28052 L .485 0 .001 r
F
P
p
.48994 .28089 m .4866 .28017 L .48779 .28082 L 0 .56 0 r
F
P
p
.4866 .28017 m .48629 .2801 L .48779 .28082 L 0 .56 0 r
F
P
p
.48646 .28009 m .48824 .28069 L .48685 .27979 L 0 .437 0 r
F
P
p
.48748 .28065 m .48824 .28069 L .48646 .28009 L 0 .437 0 r
F
P
p
.48824 .28069 m .49415 .28099 L .48685 .27979 L 0 .437 0 r
F
P
p
.4886 .28093 m .48729 .28026 L .48816 .28091 L 0 .412 0 r
F
P
p
.49097 .28101 m .48771 .28034 L .4886 .28093 L 0 .412 0 r
F
P
p
.48771 .28034 m .48729 .28026 L .4886 .28093 L 0 .412 0 r
F
P
p
.4871 .27948 m .48734 .27953 L .48735 .27953 L 0 .412 0 r
F
P
p
.42551 .26828 m .48709 .27949 L .4871 .27948 L 0 .412 0 r
F
P
p
.48709 .27949 m .48734 .27953 L .4871 .27948 L 0 .412 0 r
F
P
p
.42551 .26828 m .42568 .26833 L .48709 .27949 L 0 .412 0 r
F
P
p
.48709 .27949 m .48709 .27949 L .48734 .27953 L 0 .412 0 r
F
P
p
.42551 .26828 m .48709 .27949 L .48709 .27949 L 0 .412 0 r
F
P
p
.48875 .27932 m .42551 .26828 L .48735 .27953 L 0 .412 0 r
F
P
p
.48638 .28004 m .48697 .27958 L .48585 .27975 L 0 .437 0 r
F
P
p
.48704 .27829 m .48693 .27826 L .48708 .27831 L 0 .412 0 r
F
P
p
.48662 .27964 m .48695 .27951 L .48641 .2796 L 0 .412 0 r
F
P
p
.48719 .27955 m .48695 .27951 L .48662 .27964 L 0 .412 0 r
F
P
p
.48585 .28057 m .48714 .27956 L .48572 .28055 L 0 .437 0 r
F
P
p
.48714 .27956 m .48706 .27957 L .48572 .28055 L 0 .437 0 r
F
P
p
.48802 .27888 m .50171 .26824 L .48794 .27884 L 0 .437 0 r
F
P
p
.48716 .27842 m .48718 .27843 L .48734 .27847 L 0 .412 0 r
F
P
p
.48716 .27842 m .48734 .27847 L .48732 .27846 L 0 .412 0 r
F
P
p
.4849 .27923 m .48629 .2801 L .4866 .28017 L 0 .56 0 r
F
P
p
.48373 .28029 m .48512 .27935 L .48509 .27933 L 0 .437 0 r
F
P
p
.4849 .27923 m .47394 .27742 L .48629 .2801 L 0 .56 0 r
F
P
p
.48373 .28029 m .48413 .28001 L .48402 .28002 L 0 .437 0 r
F
P
p
.48743 .28081 m .47394 .27742 L .48671 .28079 L 0 .56 0 r
F
P
p
.48629 .2801 m .47394 .27742 L .48743 .28081 L 0 .56 0 r
F
P
p
.48662 .27964 m .47593 .27795 L .48771 .28034 L 0 .412 0 r
F
P
p
.42568 .26833 m .42714 .26882 L .48725 .27954 L 0 .412 0 r
F
P
p
.42568 .26833 m .48725 .27954 L .48734 .27953 L 0 .412 0 r
F
P
p
.48679 .27813 m .49111 .2751 L .4866 .27802 L 0 .437 0 r
F
P
p
.48794 .27884 m .45724 .27163 L .48756 .27911 L 0 .412 0 r
F
P
p
.48734 .27847 m .45724 .27163 L .48794 .27884 L 0 .412 0 r
F
P
p
.48482 .27918 m .4848 .27918 L .4849 .27923 L 0 .56 0 r
F
P
p
.4848 .27918 m .47394 .27742 L .4849 .27923 L 0 .56 0 r
F
P
p
.48718 .27843 m .48734 .27847 L .48734 .27847 L 0 .412 0 r
F
P
p
.47811 .27636 m .48718 .27843 L .48718 .27843 L 0 .412 0 r
F
P
p
.48718 .27843 m .48734 .27847 L .48718 .27843 L 0 .412 0 r
F
P
p
.45734 .27161 m .47811 .27636 L .47811 .27636 L 0 .412 0 r
F
P
p
.47811 .27636 m .48734 .27847 L .47811 .27636 L 0 .412 0 r
F
P
p
.45734 .27161 m .45724 .27163 L .47709 .27614 L 0 .412 0 r
F
P
p
.45734 .27161 m .47709 .27614 L .47716 .27615 L 0 .412 0 r
F
P
p
.45734 .27161 m .47814 .27638 L .47811 .27636 L 0 .412 0 r
F
P
p
.47797 .27625 m .45734 .27161 L .47811 .27636 L 0 .412 0 r
F
P
p
.47319 .27467 m .45795 .27147 L .47331 .27474 L 0 .412 0 r
F
P
p
.45795 .27147 m .45789 .27148 L .47331 .27474 L 0 .412 0 r
F
P
p
.47331 .27474 m .45789 .27148 L .47455 .27548 L 0 .412 0 r
F
P
p
.45789 .27148 m .45734 .27161 L .47455 .27548 L 0 .412 0 r
F
P
p
.46546 .27014 m .46537 .26953 L .46385 .27047 L 0 .437 0 r
F
P
p
.48657 .27672 m .41032 .25041 L .43152 .26302 L 0 .412 0 r
F
P
p
.48678 .27662 m .41032 .25041 L .48657 .27672 L 0 .412 0 r
F
P
p
.48546 .27725 m .43152 .26302 L .43907 .2675 L 0 .412 0 r
F
P
p
.48657 .27672 m .43152 .26302 L .48546 .27725 L 0 .412 0 r
F
P
p
.43152 .26302 m .40724 .24941 L .4308 .26284 L 0 .412 0 r
F
P
p
.41032 .25041 m .40724 .24941 L .43152 .26302 L 0 .412 0 r
F
P
p
.002 w
.40724 .24941 m .34527 .24155 L p
.4308 .26284 L 0 .412 0 r
F P
s
P
p
.002 w
.43179 .25677 m .41366 .25526 L p
.47389 .27551 L 0 .56 0 r
F P
s
P
p
.48546 .27725 m .47319 .27467 L .48558 .27734 L 0 .412 0 r
F
P
p
.47319 .27467 m .47331 .27474 L .48591 .27741 L 0 .412 0 r
F
P
p
.47808 .27634 m .43179 .25677 L .47389 .27551 L 0 .56 0 r
F
P
p
.47716 .27615 m .47709 .27614 L .47814 .27638 L 0 .412 0 r
F
P
p
.47811 .27636 m .47814 .27638 L .48734 .27847 L 0 .412 0 r
F
P
p
.47658 .27886 m .45704 .27514 L .47805 .27966 L 0 .56 0 r
F
P
p
.45704 .27514 m .45656 .27527 L .47805 .27966 L 0 .56 0 r
F
P
p
.45675 .27509 m .45675 .27509 L .45704 .27514 L 0 .56 0 r
F
P
p
.44144 .27216 m .45675 .27509 L .45675 .27509 L 0 .56 0 r
F
P
p
.44144 .27216 m .44138 .27217 L .45675 .27509 L 0 .56 0 r
F
P
p
.45706 .27514 m .45704 .27514 L .47658 .27886 L 0 .56 0 r
F
P
p
.44144 .27216 m .45704 .27514 L .45706 .27514 L 0 .56 0 r
F
P
p
.47394 .27742 m .4581 .27486 L .47658 .27886 L 0 .56 0 r
F
P
p
.4581 .27486 m .44144 .27216 L .45706 .27514 L 0 .56 0 r
F
P
p
.4581 .27486 m .45706 .27514 L .47658 .27886 L 0 .56 0 r
F
P
p
.47394 .27742 m .47658 .27886 L .48671 .28079 L 0 .56 0 r
F
P
p
.48671 .28079 m .47805 .27966 L .47805 .27966 L 0 .56 0 r
F
P
p
.002 w
.47975 .27976 m .47981 .27974 L p
.47899 .27964 L .485 0 .001 r
F P
s
P
p
.48671 .28079 m .47658 .27886 L .47805 .27966 L 0 .56 0 r
F
P
p
.47593 .27795 m .43533 .27154 L .48024 .28064 L 0 .412 0 r
F
P
p
.43533 .27154 m .43342 .27124 L .4351 .27158 L 0 .412 0 r
F
P
p
.43533 .27154 m .4351 .27158 L .48024 .28064 L 0 .412 0 r
F
P
p
.44135 .27217 m .44075 .27205 L .44115 .27219 L 0 .56 0 r
F
P
p
.45724 .27163 m .43906 .2675 L .45676 .27174 L 0 .412 0 r
F
P
p
.43906 .2675 m .43894 .26747 L .43905 .2675 L 0 .412 0 r
F
P
p
.43906 .2675 m .43905 .2675 L .45676 .27174 L 0 .412 0 r
F
P
p
.44138 .27217 m .44075 .27205 L .44135 .27217 L 0 .56 0 r
F
P
p
.45734 .27161 m .43906 .2675 L .45724 .27163 L 0 .412 0 r
F
P
p
.43906 .2675 m .43894 .26747 L .43906 .2675 L 0 .412 0 r
F
P
p
.43906 .2675 m .43906 .2675 L .45724 .27163 L 0 .412 0 r
F
P
p
.48638 .27788 m .48686 .27822 L .48697 .27825 L 0 .412 0 r
F
P
p
.48888 .27561 m .48861 .27574 L .4863 .27783 L 0 .437 0 r
F
P
p
.48888 .27561 m .4863 .27783 L .48632 .27785 L 0 .437 0 r
F
P
p
.47797 .27625 m .47811 .27636 L .48718 .27843 L 0 .412 0 r
F
P
p
.47797 .27625 m .48718 .27843 L .48716 .27842 L 0 .412 0 r
F
P
p
.48693 .27826 m .47797 .27625 L .48716 .27842 L 0 .412 0 r
F
P
p
.49094 .27521 m .43179 .25677 L .47808 .27634 L 0 .56 0 r
F
P
p
.48591 .27741 m .48648 .27779 L .48653 .27775 L 0 .412 0 r
F
P
p
.48638 .27788 m .48888 .27561 L .48633 .27785 L 0 .437 0 r
F
P
p
.4863 .27783 m .48861 .27574 L .48546 .27725 L 0 .437 0 r
F
P
p
.48846 .27581 m .48888 .27561 L .48844 .27581 L 0 .412 0 r
F
P
p
.49094 .27521 m .47808 .27634 L .4866 .27802 L 0 .56 0 r
F
P
p
.45724 .27163 m .45676 .27174 L .48756 .27911 L 0 .412 0 r
F
P
p
.45795 .27147 m .43894 .26747 L .45789 .27148 L 0 .412 0 r
F
P
p
.45789 .27148 m .43894 .26747 L .45734 .27161 L 0 .412 0 r
F
P
p
.002 w
.58874 .30193 m .55468 .27766 L p
.52806 .27539 L .054 0 .349 r
F P
s
P
p
.51576 .27434 m .53405 .28125 L .52806 .27539 L .054 0 .349 r
F
P
p
.53405 .28125 m .58874 .30193 L .52806 .27539 L .054 0 .349 r
F
P
p
.55643 .30318 m .57011 .31037 L .55639 .30315 L .054 0 .349 r
F
P
p
.53699 .3016 m .54003 .30164 L .54119 .30163 L 0 .966 0 r
F
P
p
.55142 .30155 m .54699 .30127 L .55186 .30097 L .173 0 .895 r
F
P
p
.54691 .30159 m .54699 .30127 L .55142 .30155 L .173 0 .895 r
F
P
p
.55118 .29804 m .55291 .2996 L .55333 .29905 L .054 0 .349 r
F
P
p
.55291 .2996 m .55416 .30072 L .55333 .29905 L .054 0 .349 r
F
P
p
.55333 .29905 m .55416 .30072 L .55636 .30048 L .054 0 .349 r
F
P
p
.55367 .30048 m .55416 .30072 L .55118 .29804 L .054 0 .349 r
F
P
p
.55186 .30097 m .55104 .2979 L .55285 .29968 L .173 0 .895 r
F
P
p
.54213 .30198 m .54117 .30163 L .54202 .30158 L .173 0 .895 r
F
P
p
.54128 .3019 m .54117 .30163 L .54213 .30198 L .173 0 .895 r
F
P
p
.54117 .30163 m .54071 .30042 L .54202 .30158 L .173 0 .895 r
F
P
p
.54071 .30042 m .53298 .28026 L .54118 .29961 L .173 0 .895 r
F
P
p
.54071 .30042 m .54118 .29961 L .54202 .30158 L .173 0 .895 r
F
P
p
.51663 .28419 m .51651 .28401 L .50171 .28158 L 0 .412 0 r
F
P
p
.54323 .30157 m .54121 .28827 L .54693 .30151 L .173 0 .895 r
F
P
p
.54121 .28827 m .54429 .29128 L .54693 .30151 L .173 0 .895 r
F
P
p
.002 w
.52819 .25414 m .55468 .27766 L .52806 .27539 L p
.054 0 .349 r
F P
s
P
p
.002 w
.52806 .27539 m .51454 .27423 L p
.51947 .26697 L .054 0 .349 r
F P
s
P
p
.51947 .26697 m .52819 .25414 L .52806 .27539 L .054 0 .349 r
F
P
p
.51247 .26376 m .52819 .25414 L .51454 .27423 L .054 0 .349 r
F
P
p
.51613 .28238 m .51558 .28234 L .51617 .28255 L 0 .56 0 r
F
P
p
.51611 .28226 m .51558 .28234 L .51613 .28238 L 0 .56 0 r
F
P
p
.53893 .31169 m .4706 .32558 L .54046 .3116 L .183 0 0 r
F
P
p
.47722 .31751 m .52061 .30927 L .47723 .31756 L .609 0 .747 r
F
P
p
.47727 .3179 m .52061 .30927 L .4774 .3189 L .609 0 .747 r
F
P
p
.002 w
.48655 .30989 m .4763 .32536 L p
.49418 .28143 L .485 0 .001 r
F P
s
P
p
.002 w
.4951 .28145 m .48655 .30989 L p
.49418 .28143 L .485 0 .001 r
F P
s
P
p
.51617 .28255 m .51558 .28234 L .51549 .28234 L 0 .56 0 r
F
P
p
.51917 .28445 m .505 .28165 L .50171 .28158 L 0 .412 0 r
F
P
p
.55504 .3014 m .55548 .30139 L .55367 .30048 L .054 0 .349 r
F
P
p
.55504 .3014 m .55367 .30048 L .55414 .30094 L .054 0 .349 r
F
P
p
.002 w
.53298 .28026 m .53297 .2802 L p
.54202 .30158 L .173 0 .895 r
F P
s
P
p
.54202 .30158 m .53297 .2802 L .53703 .28417 L .173 0 .895 r
F
P
p
.53699 .3016 m .54001 .30161 L .54116 .3016 L 0 .824 0 r
F
P
p
.002 w
.54179 .30159 m .53699 .3016 L p
.54119 .30163 L 0 .966 0 r
F P
s
P
p
.54704 .29398 m .60766 .3247 L .54756 .29263 L .054 0 .349 r
F
P
p
.54982 .29671 m .60766 .3247 L .54704 .29398 L .054 0 .349 r
F
P
p
.55118 .29804 m .60766 .3247 L .54982 .29671 L .054 0 .349 r
F
P
p
.002 w
.57011 .31037 m .60004 .32384 L p
.55416 .30096 L .054 0 .349 r
F P
s
P
p
.55601 .30278 m .57011 .31037 L .55416 .30096 L .054 0 .349 r
F
P
p
.55603 .31307 m .57046 .31693 L .56958 .31607 L .173 0 .895 r
F
P
p
.57046 .31693 m .62134 .33055 L .56958 .31607 L .173 0 .895 r
F
P
p
.55714 .31381 m .62134 .33055 L .55603 .31307 L .173 0 .895 r
F
P
p
.54416 .31139 m .5519 .31031 L .55277 .31089 L .609 0 .747 r
F
P
p
.54416 .31139 m .55277 .31089 L .55718 .31384 L .609 0 .747 r
F
P
p
.47174 .37038 m .46943 .37907 L .47327 .37541 L .704 0 .599 r
F
P
p
.47174 .37038 m .47327 .37541 L .48355 .36562 L .704 0 .599 r
F
P
p
.46943 .37907 m .46902 .38062 L .47116 .37841 L .704 0 .599 r
F
P
p
.46943 .37907 m .47116 .37841 L .48355 .36562 L .704 0 .599 r
F
P
p
.45664 .33312 m .45613 .336 L .45685 .33983 L 0 .574 0 r
F
P
p
.45548 .33941 m .45084 .32651 L .44879 .32646 L 0 .574 0 r
F
P
p
.002 w
.43619 .33797 m .43889 .34057 L p
.4382 .33494 L 0 .574 0 r
F P
s
P
p
.43286 .34295 m .43228 .34382 L .43273 .34314 L .67 .037 0 r
F
P
p
.002 w
.51918 .3653 m .51209 .38953 L p
.53624 .33082 L .56 .086 .734 r
F P
s
P
p
.002 w
.53625 .3285 m .51918 .3653 L p
.53624 .33082 L .56 .086 .734 r
F P
s
P
p
.53624 .3324 m .58806 .33824 L .53624 .33264 L .609 0 .747 r
F
P
p
.48688 .2808 m .48682 .28086 L .48679 .28086 L .485 0 .001 r
F
P
p
.48682 .28086 m .44825 .32526 L .48679 .28086 L .485 0 .001 r
F
P
p
.487 .2808 m .44825 .32526 L .48688 .2808 L .485 0 .001 r
F
P
p
.49315 .28108 m .49418 .28143 L .49297 .28141 L .485 0 .001 r
F
P
p
.002 w
.4763 .32536 m .46667 .32926 L p
.49297 .28141 L .485 0 .001 r
F P
s
P
p
.49418 .28143 m .4763 .32536 L .49297 .28141 L .485 0 .001 r
F
P
p
.49155 .28103 m .49297 .28141 L .48999 .28097 L .485 0 .001 r
F
P
p
.49297 .28141 m .46667 .32926 L .48964 .28134 L .485 0 .001 r
F
P
p
.002 w
.49311 .28152 m .49415 .28099 L p
.48824 .28069 L 0 .437 0 r
F P
s
P
p
.48999 .28097 m .49297 .28141 L .48964 .28134 L .485 0 .001 r
F
P
p
.49311 .28152 m .48824 .28069 L .4886 .28093 L 0 .437 0 r
F
P
p
.49431 .28112 m .49418 .28143 L .49315 .28108 L .485 0 .001 r
F
P
p
.5157 .28376 m .51336 .2822 L .505 .28165 L 0 .56 0 r
F
P
p
.51682 .28233 m .51682 .28193 L .51599 .2815 L .054 0 .349 r
F
P
p
.51681 .28239 m .53457 .29171 L .51682 .28233 L .054 0 .349 r
F
P
p
.53457 .29171 m .53447 .29162 L .51682 .28233 L .054 0 .349 r
F
P
p
.51682 .28233 m .53447 .29162 L .53334 .29057 L .054 0 .349 r
F
P
p
.002 w
.67833 .29029 m .69947 .32498 L p
.5984 .29884 L .553 .102 .709 r
F P
s
P
p
.60528 .28321 m .67833 .29029 L .5984 .29884 L .553 .102 .709 r
F
P
p
.002 w
.51681 .28271 m .5351 .2922 L p
.51681 .28239 L .054 0 .349 r
F P
s
P
p
.5351 .2922 m .53457 .29171 L .51681 .28239 L .054 0 .349 r
F
P
p
.49038 .27583 m .49429 .27321 L .49216 .27416 L 0 .437 0 r
F
P
p
.49381 .27342 m .49361 .27335 L .49376 .27344 L 0 .412 0 r
F
P
p
.002 w
.51614 .28236 m .51681 .28271 L p
.51607 .282 L .054 0 .349 r
F P
s
P
p
.51681 .28271 m .51681 .28239 L .51607 .282 L .054 0 .349 r
F
P
p
.42187 .26764 m .42365 .2682 L .42714 .26882 L 0 .412 0 r
F
P
p
.42187 .26764 m .42714 .26882 L .42568 .26833 L 0 .412 0 r
F
P
p
.48816 .28091 m .47593 .27795 L .48024 .28064 L 0 .412 0 r
F
P
p
.48729 .28026 m .47593 .27795 L .48816 .28091 L 0 .412 0 r
F
P
p
.44144 .27216 m .44075 .27205 L .44138 .27217 L 0 .56 0 r
F
P
p
.48641 .2796 m .42799 .2691 L .43533 .27154 L 0 .412 0 r
F
P
p
.48482 .27918 m .48482 .27918 L .4848 .27918 L 0 .56 0 r
F
P
p
.48695 .27951 m .42799 .2691 L .48641 .2796 L 0 .412 0 r
F
P
p
.42551 .26828 m .42187 .26764 L .42568 .26833 L 0 .412 0 r
F
P
p
.48964 .28134 m .48954 .28156 L .48943 .28157 L .485 0 .001 r
F
P
p
.48954 .28156 m .46667 .32926 L .48943 .28157 L .485 0 .001 r
F
P
p
.002 w
.46667 .32926 m .44825 .32526 L p
.48943 .28157 L .485 0 .001 r
F P
s
P
p
.51599 .2815 m .51599 .2815 L .51597 .2815 L .054 0 .349 r
F
P
p
.51599 .2815 m .51597 .2815 L .51597 .2815 L .054 0 .349 r
F
P
p
.5162 .28264 m .51513 .28232 L .51627 .28303 L 0 .56 0 r
F
P
p
.51513 .28232 m .51378 .28223 L .51627 .28303 L 0 .56 0 r
F
P
p
.43152 .26302 m .4308 .26284 L .43907 .2675 L 0 .412 0 r
F
P
p
.42365 .2682 m .42468 .26852 L .42799 .2691 L 0 .412 0 r
F
P
p
.42365 .2682 m .42799 .2691 L .42714 .26882 L 0 .412 0 r
F
P
p
.47782 .27741 m .43905 .2675 L .42551 .26828 L 0 .412 0 r
F
P
p
.48756 .27911 m .47603 .27635 L .47782 .27741 L 0 .412 0 r
F
P
p
.47603 .27635 m .43905 .2675 L .47782 .27741 L 0 .412 0 r
F
P
p
.42551 .26828 m .43894 .26747 L .42187 .26764 L 0 .412 0 r
F
P
p
.43905 .2675 m .43894 .26747 L .42551 .26828 L 0 .412 0 r
F
P
p
.42799 .2691 m .42468 .26852 L .43533 .27154 L 0 .412 0 r
F
P
p
.002 w
.44985 .34088 m .44973 .33993 L p
.454 .34184 L .417 0 .778 r
F P
s
P
p
.45362 .3407 m .454 .34184 L .44973 .33993 L .417 0 .778 r
F
P
p
.45374 .34073 m .44657 .32774 L .44283 .32773 L 0 .622 0 r
F
P
p
.45532 .34104 m .44657 .32774 L .45374 .34073 L 0 .622 0 r
F
P
p
.002 w
.48552 .39966 m .47535 .39331 L p
.46944 .38933 L .293 .01 0 r
F P
s
P
p
.47437 .39236 m .48552 .39966 L .46944 .38933 L .293 .01 0 r
F
P
p
.002 w
.49204 .38255 m .48546 .39916 L p
.47803 .38545 L .417 0 .778 r
F P
s
P
p
.47803 .38545 m .48546 .39916 L .48434 .39847 L .417 0 .778 r
F
P
p
.002 w
.48171 .37821 m .48495 .37631 L p
.48448 .37277 L .704 0 .599 r
F P
s
P
p
.48461 .37252 m .49204 .38255 L .47803 .38545 L .417 0 .778 r
F
P
p
.002 w
.51209 .38953 m .51415 .39848 L p
.53623 .33469 L .56 .086 .734 r
F P
s
P
p
.53624 .33082 m .51209 .38953 L .53623 .33469 L .56 .086 .734 r
F
P
p
.002 w
.51415 .39848 m .5274 .40111 L p
.53615 .355 L .56 .086 .734 r
F P
s
P
p
.53623 .33469 m .51415 .39848 L .53615 .355 L .56 .086 .734 r
F
P
p
.53607 .37578 m .58494 .4118 L .53613 .36079 L .609 0 .747 r
F
P
p
.002 w
.5274 .40111 m .53598 .39982 L p
.53615 .355 L .56 .086 .734 r
F P
s
P
p
.002 w
.50643 .34903 m .50154 .35121 L p
.52124 .3326 L .823 0 .635 r
F P
s
P
p
.4308 .29317 m .42673 .28911 L .43043 .2931 L 0 .482 0 r
F
P
p
.002 w
.42673 .28911 m .42701 .29243 L p
.43043 .2931 L 0 .482 0 r
F P
s
P
p
.002 w
.42803 .28631 m .42694 .29792 L p
.43405 .29796 L 0 .574 0 r
F P
s
P
p
.002 w
.50956 .24204 m .52819 .25414 L p
.51186 .26413 L .054 0 .349 r
F P
s
P
p
.50777 .24667 m .50956 .24204 L .51186 .26413 L .054 0 .349 r
F
P
p
.42468 .26852 m .36247 .25754 L .43342 .27124 L 0 .412 0 r
F
P
p
.35893 .25665 m .42468 .26852 L .42365 .2682 L 0 .412 0 r
F
P
p
.42187 .26764 m .35893 .25665 L .42365 .2682 L 0 .412 0 r
F
P
p
.47389 .27551 m .41366 .25526 L .43345 .26753 L 0 .56 0 r
F
P
p
.43342 .27124 m .42888 .27052 L .42449 .27207 L 0 .412 0 r
F
P
p
.42624 .27293 m .42625 .27293 L .42623 .27293 L 0 .56 0 r
F
P
p
.43342 .27124 m .42449 .27207 L .40722 .27814 L 0 .412 0 r
F
P
p
.42187 .26764 m .42872 .26532 L .41883 .26711 L 0 .412 0 r
F
P
p
.35893 .25665 m .2174 .23193 L .36247 .25754 L 0 .412 0 r
F
P
p
.40209 .27179 m .24483 .25387 L .4008 .27203 L 0 .56 0 r
F
P
p
.002 w
.20252 .24387 m .24483 .25387 L p
.40209 .27179 L 0 .56 0 r
F P
s
P
p
.38837 .2686 m .20252 .24387 L .40209 .27179 L 0 .56 0 r
F
P
p
.42888 .27052 m .38942 .26429 L .40722 .27814 L 0 .412 0 r
F
P
p
.38942 .26429 m .38334 .26334 L .3856 .26473 L 0 .412 0 r
F
P
p
.38942 .26429 m .3856 .26473 L .40722 .27814 L 0 .412 0 r
F
P
p
.42872 .26532 m .38807 .25678 L .41883 .26711 L 0 .412 0 r
F
P
p
.38807 .25678 m .27053 .23206 L .37486 .25672 L 0 .412 0 r
F
P
p
.38807 .25678 m .37486 .25672 L .41883 .26711 L 0 .412 0 r
F
P
p
.002 w
.27053 .23206 m .2536 .23202 L p
.35534 .2521 L 0 .412 0 r
F P
s
P
p
.35282 .24343 m .34527 .24155 L .38807 .25678 L 0 .412 0 r
F
P
p
.002 w
.34527 .24155 m .27053 .23206 L p
.38491 .25611 L 0 .412 0 r
F P
s
P
p
.002 w
.41366 .25526 m .34055 .24918 L p
.43345 .26753 L 0 .56 0 r
F P
s
P
p
.41883 .26711 m .35534 .2521 L .2174 .23193 L 0 .412 0 r
F
P
p
.002 w
.2536 .23202 m .2174 .23193 L p
.35534 .2521 L 0 .412 0 r
F P
s
P
p
.002 w
.51613 .28236 m .51614 .28236 L p
.51613 .28236 L .054 0 .349 r
F P
s
P
p
.002 w
.3987 .34187 m .39553 .34182 L p
.43129 .32845 L .351 0 0 r
F P
s
P
p
.43225 .32848 m .3987 .34187 L .43129 .32845 L .351 0 0 r
F
P
p
.002 w
.39553 .34182 m .38578 .34166 L p
.40692 .33506 L .351 0 0 r
F P
s
P
p
.42067 .32644 m .41615 .32959 L .42051 .32657 L .386 .377 0 r
F
P
p
.41615 .32959 m .41631 .32949 L .42051 .32657 L .386 .377 0 r
F
P
p
.42067 .32644 m .42051 .32657 L .42329 .32465 L .386 .377 0 r
F
P
p
.42237 .32529 m .41981 .32715 L .41932 .3277 L .386 .377 0 r
F
P
p
.42254 .32516 m .42004 .32698 L .42177 .32817 L 0 .622 0 r
F
P
p
.41981 .32715 m .41868 .32808 L .41932 .3277 L .386 .377 0 r
F
P
p
.42177 .32817 m .41981 .32715 L .41868 .32808 L 0 .622 0 r
F
P
p
.41981 .32715 m .41789 .32855 L .41868 .32808 L .386 .377 0 r
F
P
p
.42237 .32529 m .41631 .32949 L .41789 .32855 L .386 .377 0 r
F
P
p
.42177 .32817 m .42004 .32698 L .41981 .32715 L 0 .622 0 r
F
P
p
.39476 .27132 m .24483 .25387 L .38308 .27266 L 0 .56 0 r
F
P
p
.002 w
.2174 .23193 m .2563 .24328 L p
.38942 .26429 L 0 .412 0 r
F P
s
P
p
.36247 .25754 m .2174 .23193 L .38942 .26429 L 0 .412 0 r
F
P
p
.40541 .27701 m .38334 .26334 L .39137 .27641 L 0 .412 0 r
F
P
p
.40541 .27701 m .39137 .27641 L .39211 .27762 L 0 .412 0 r
F
P
p
.40722 .27814 m .40541 .27701 L .39211 .27762 L 0 .412 0 r
F
P
p
.55416 .30096 m .55504 .3014 L .55414 .30094 L .054 0 .349 r
F
P
p
.54693 .30151 m .54429 .29128 L .54851 .29543 L .173 0 .895 r
F
P
p
.55504 .3014 m .60004 .32384 L .55548 .30139 L .054 0 .349 r
F
P
p
.002 w
.60004 .32384 m .60766 .3247 L p
.55636 .30048 L .054 0 .349 r
F P
s
P
p
.55416 .30072 m .60004 .32384 L .55636 .30048 L .054 0 .349 r
F
P
p
.52884 .29796 m .52965 .29727 L .52878 .298 L .553 .102 .709 r
F
P
p
.52896 .29787 m .52965 .29727 L .52878 .298 L .553 .102 .709 r
F
P
p
.52843 .29696 m .529 .29783 L .52965 .29727 L 0 .877 0 r
F
P
p
.52843 .29696 m .52965 .29727 L .52981 .29732 L 0 .877 0 r
F
P
p
.002 w
.70832 .35255 m .68906 .38585 L .58673 .32539 L p
.553 .102 .709 r
F P
s
P
p
.002 w
.6944 .43341 m .68906 .38585 L p
.58673 .32539 L .553 .102 .709 r
F P
s
P
p
.58406 .33146 m .6944 .43341 L .58673 .32539 L .553 .102 .709 r
F
P
p
.002 w
.52843 .29696 m .52844 .29826 L p
.529 .29783 L 0 .877 0 r
F P
s
P
p
.52878 .298 m .52884 .29796 L .52878 .298 L .553 .102 .709 r
F
P
p
.52879 .29802 m .52896 .29787 L .52878 .298 L .553 .102 .709 r
F
P
p
.002 w
.52843 .29696 m .52844 .29827 L p
.529 .29783 L 0 .769 0 r
F P
s
P
p
.52879 .29802 m .52965 .29728 L .52965 .29727 L .553 .102 .709 r
F
P
p
.52879 .29802 m .52965 .29727 L .52879 .29802 L .553 .102 .709 r
F
P
p
.52843 .29696 m .529 .29783 L .52965 .29728 L 0 .769 0 r
F
P
p
.52899 .29835 m .52981 .29732 L .52965 .29728 L .553 .102 .709 r
F
P
p
.52899 .29835 m .52965 .29728 L .52879 .29802 L .553 .102 .709 r
F
P
p
.52843 .29696 m .52965 .29728 L .52981 .29732 L 0 .769 0 r
F
P
p
.52843 .29696 m .52981 .29732 L .5299 .29721 L 0 .877 0 r
F
P
p
.52843 .29696 m .52981 .29732 L .5299 .29721 L 0 .769 0 r
F
P
p
.002 w
.54063 .30663 m .54081 .30661 L p
.53699 .3016 L 0 .824 0 r
F P
s
P
p
.002 w
.60766 .3247 m .60014 .31355 L p
.54756 .29263 L .054 0 .349 r
F P
s
P
p
.002 w
.53699 .3016 m .53572 .30487 L .54063 .30663 L p
0 .824 0 r
F P
s
P
p
.002 w
.54075 .30684 m .5409 .30683 L p
.53699 .3016 L 0 .966 0 r
F P
s
P
p
.4797 .33635 m .48013 .33961 L .48666 .33936 L .609 0 .747 r
F
P
p
.002 w
.46902 .38062 m .48162 .37827 L p
.48355 .36562 L .704 0 .599 r
F P
s
P
p
.002 w
.46011 .33858 m .44504 .32541 L p
.45532 .34104 L 0 .622 0 r
F P
s
P
p
.002 w
.46008 .34188 m .46011 .33858 L p
.45532 .34104 L 0 .622 0 r
F P
s
P
p
.002 w
.48162 .37827 m .48171 .37821 L p
.48355 .36562 L .704 0 .599 r
F P
s
P
p
.48355 .36562 m .48171 .37821 L .48448 .37277 L .704 0 .599 r
F
P
p
.4128 .27833 m .41196 .27838 L .41364 .27836 L .485 0 .001 r
F
P
p
.41196 .27838 m .39777 .27931 L .42176 .2787 L .485 0 .001 r
F
P
p
.002 w
.2563 .24328 m .33135 .26618 L p
.38334 .26334 L 0 .412 0 r
F P
s
P
p
.002 w
.33135 .26618 m .39748 .28636 L p
.38334 .26334 L 0 .412 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20675 L
s
P
p
0 1 .4 r
.005 w
.51216 .20675 m
.51209 .20928 L
s
P
p
0 1 .4 r
.005 w
.51209 .20928 m
.51193 .21201 L
s
P
p
0 1 .4 r
.005 w
.51193 .21201 m
.51179 .21444 L
s
P
p
0 1 .4 r
.005 w
.51179 .21444 m
.51154 .21715 L
s
P
p
0 1 .4 r
.005 w
.51154 .21715 m
.51123 .21963 L
s
P
p
0 1 .4 r
.005 w
.51123 .21963 m
.51093 .22202 L
s
P
p
0 1 .4 r
.005 w
.51093 .22202 m
.51045 .22509 L
s
P
p
0 1 .4 r
.005 w
.51045 .22509 m
.50988 .22823 L
s
P
p
0 1 .4 r
.005 w
.5094 .23085 m
.50988 .22823 L
s
P
p
0 1 .4 r
.005 w
.50873 .23404 m
.5094 .23085 L
s
P
p
0 1 .4 r
.005 w
.50792 .23743 m
.50873 .23404 L
s
P
p
0 1 .4 r
.005 w
.50718 .24053 m
.50792 .23743 L
s
P
p
0 1 .4 r
.005 w
.50713 .24069 m
.50718 .24053 L
s
P
p
0 1 .4 r
.005 w
.52779 .2913 m
.52802 .29362 L
s
P
p
0 1 .4 r
.005 w
.52802 .29362 m
.52816 .29477 L
s
P
p
0 1 .4 r
.005 w
.53021 .28966 m
.53021 .28967 L
s
P
p
.002 w
.51042 .292 m .51804 .2968 L p
.52843 .29696 L 0 .588 0 r
F P
s
P
p
.002 w
.52147 .29536 m .52456 .2967 L .52843 .29696 L p
0 .61 0 r
F P
s
P
p
.002 w
.50872 .29143 m .51042 .292 L p
.52843 .29696 L 0 .588 0 r
F P
s
P
p
.002 w
.51268 .2913 m .50872 .29143 L p
.52843 .29696 L 0 .588 0 r
F P
s
P
p
.002 w
.52015 .2898 m .52107 .29366 L p
.52843 .29696 L 0 .61 0 r
F P
s
P
p
.002 w
.52481 .2947 m .52102 .29364 L p
.52843 .29696 L 0 .588 0 r
F P
s
P
p
.002 w
.52102 .29364 m .51268 .2913 L p
.52843 .29696 L 0 .588 0 r
F P
s
P
p
.002 w
.52107 .29366 m .52147 .29536 L p
.52843 .29696 L 0 .61 0 r
F P
s
P
p
.002 w
.52037 .28909 m .52015 .2898 L p
.52843 .29696 L 0 .61 0 r
F P
s
P
p
.002 w
.52289 .28951 m .52037 .28909 L p
.52843 .29696 L 0 .61 0 r
F P
s
P
p
.002 w
.52966 .29449 m .52289 .28951 L p
.52843 .29696 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52947 .28939 m
.53075 .29136 L
s
P
p
.002 w
.52843 .29696 m .53002 .29612 L .52966 .29449 L p
0 .61 0 r
F P
s
P
p
.002 w
.51804 .2968 m .52338 .29744 L .52843 .29696 L p
0 .588 0 r
F P
s
P
p
.002 w
.52843 .29696 m .52789 .29604 L .52481 .2947 L p
0 .588 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52843 .29696 m
.52879 .29988 L
s
P
p
0 1 .4 r
.005 w
.53075 .29136 m
.53281 .29441 L
s
P
p
0 1 .4 r
.005 w
.52879 .29988 m
.52911 .3033 L
s
P
p
.002 w
.53699 .3016 m .53578 .30497 L .54075 .30684 L p
0 .966 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52911 .3033 m
.52933 .30652 L
s
P
p
0 1 .4 r
.005 w
.53281 .29441 m
.53436 .29672 L
s
P
p
0 1 .4 r
.005 w
.53021 .28967 m
.53127 .29124 L
s
P
p
0 1 .4 r
.005 w
.45179 .33131 m
.45201 .33088 L
s
P
p
0 1 .4 r
.005 w
.53528 .29804 m
.53593 .29898 L
s
P
p
0 1 .4 r
.005 w
.53436 .29672 m
.53528 .29804 L
s
P
p
0 1 .4 r
.005 w
.53127 .29124 m
.53246 .29301 L
s
P
p
0 1 .4 r
.005 w
.53593 .29898 m
.53784 .30159 L
s
P
p
0 1 .4 r
.005 w
.44997 .33517 m
.45078 .33344 L
s
P
p
0 1 .4 r
.005 w
.45078 .33344 m
.45078 .33343 L
s
P
p
0 1 .4 r
.005 w
.44888 .3376 m
.44997 .33517 L
s
P
p
0 1 .4 r
.005 w
.53999 .30455 m
.54018 .30481 L
s
P
p
0 1 .4 r
.005 w
.53998 .30453 m
.53999 .30455 L
s
P
p
0 1 .4 r
.005 w
.53286 .29366 m
.53359 .29487 L
s
P
p
0 1 .4 r
.005 w
.53246 .29301 m
.53286 .29366 L
s
P
p
0 1 .4 r
.005 w
.44758 .34051 m
.44888 .3376 L
s
P
p
.002 w
.43658 .35652 m .43425 .35839 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.43991 .35294 m .43658 .35652 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
0 1 .4 r
.005 w
.54018 .30481 m
.54234 .30766 L
s
P
p
.002 w
.43425 .35839 m .43061 .36042 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.46034 .35664 m .46088 .35987 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.45632 .35235 m .46034 .35664 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.46088 .35987 m .45847 .36528 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
0 1 .4 r
.005 w
.4464 .34325 m
.44758 .34051 L
s
P
p
0 1 .4 r
.005 w
.53359 .29487 m
.53466 .29681 L
s
P
p
0 1 .4 r
.005 w
.54234 .30766 m
.54379 .30952 L
s
P
p
.002 w
.45847 .36528 m .45579 .36908 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.43061 .36042 m .42813 .36153 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.45579 .36908 m .4496 .37182 L .4453 .34592 L p
.807 0 .913 r
F P
s
P
p
.002 w
.42813 .36153 m .42666 .36092 L .4453 .34592 L p
.575 .17 .434 r
F P
s
P
p
.002 w
.42269 .36142 m .42284 .3622 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.4237 .35971 m .42269 .36142 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.42604 .35783 m .4237 .35971 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.4453 .34592 m .43203 .3539 L .42604 .35783 L p
.575 .17 .434 r
F P
s
P
p
.002 w
.42946 .35712 m .42646 .3543 L p
.4453 .34592 L .393 .07 0 r
F P
s
P
p
.002 w
.42284 .3622 m .42666 .36092 L p
.4453 .34592 L .575 .17 .434 r
F P
s
P
p
.002 w
.43274 .35774 m .42946 .35712 L p
.4453 .34592 L .393 .07 0 r
F P
s
P
p
.002 w
.43722 .35783 m .43274 .35774 L p
.4453 .34592 L .393 .07 0 r
F P
s
P
p
.002 w
.43959 .35677 m .43722 .35783 L p
.4453 .34592 L .393 .07 0 r
F P
s
P
p
.002 w
.4453 .34592 m .4422 .35351 L .43959 .35677 L p
.393 .07 0 r
F P
s
P
p
.002 w
.45846 .35834 m .4581 .35318 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.4491 .34828 m .45271 .35245 L .4453 .34592 L p
0 0 0 r
F P
s
P
p
.002 w
.45935 .34894 m .4581 .35318 L .4453 .34592 L p
.641 0 .845 r
F P
s
P
p
.002 w
.45877 .34614 m .45935 .34894 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.45739 .34289 m .45877 .34614 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.45579 .34198 m .45739 .34289 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.4466 .34559 m .4491 .34828 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.45237 .34252 m .45579 .34198 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.44364 .34249 m .4466 .34559 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44579 .34473 m
.4464 .34325 L
s
P
p
.002 w
.44272 .34168 m .44364 .34249 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.44291 .34234 m .44272 .34168 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.45743 .36023 m .45846 .35834 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.45726 .35745 m .45271 .35245 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.45883 .35933 m .45726 .35745 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.45994 .3608 m .45883 .35933 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.459 .35997 m .45994 .3608 L p
.4453 .34592 L 0 0 0 r
F P
s
P
p
.002 w
.4453 .34592 m .45509 .35603 L .459 .35997 L p
0 0 0 r
F P
s
P
p
.002 w
.4556 .36167 m .45743 .36023 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.454 .36076 m .4556 .36167 L p
.4453 .34592 L .641 0 .845 r
F P
s
P
p
.002 w
.4453 .34592 m .45102 .35659 L .454 .36076 L p
.641 0 .845 r
F P
s
P
p
.002 w
.44395 .37781 m .4496 .37182 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.44071 .37838 m .44395 .37781 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.4372 .37733 m .44071 .37838 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.43667 .37408 m .4372 .37733 L p
.4453 .34592 L .807 0 .913 r
F P
s
P
p
.002 w
.4453 .34592 m .43856 .36541 L .43667 .37408 L p
.807 0 .913 r
F P
s
P
p
0 1 .4 r
.005 w
.53466 .29681 m
.5355 .29832 L
s
P
p
0 1 .4 r
.005 w
.53581 .29895 m
.53624 .29982 L
s
P
p
0 1 .4 r
.005 w
.5355 .29832 m
.53581 .29895 L
s
P
p
.002 w
.50889 .29544 m .52269 .30028 L .53699 .3016 L p
0 .729 0 r
F P
s
P
p
.002 w
.49328 .27721 m .50889 .29544 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.51153 .29421 m .52361 .29965 L .53699 .3016 L p
0 .613 0 r
F P
s
P
p
.002 w
.50073 .27535 m .50505 .2829 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.49044 .27327 m .49177 .27512 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.49177 .27512 m .49328 .27721 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.50505 .2829 m .51153 .29421 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.50895 .27399 m .50028 .2715 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.51093 .28023 m .50645 .27808 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.50028 .2715 m .49937 .27124 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.53597 .2902 m .50895 .27399 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.53231 .2905 m .51093 .28023 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.49999 .2731 m .50073 .27535 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.50645 .27808 m .50114 .27553 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.49937 .27124 m .49999 .2731 L p
.53699 .3016 L 0 .613 0 r
F P
s
P
p
.002 w
.53699 .3016 m .53984 .29699 L .53597 .2902 L p
0 .613 0 r
F P
s
P
p
.002 w
.50114 .27553 m .49044 .27327 L p
.53699 .3016 L 0 .729 0 r
F P
s
P
p
.002 w
.53699 .3016 m .53825 .297 L .53231 .2905 L p
0 .729 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53699 .3016 m
.53761 .30307 L
s
P
p
0 1 .4 r
.005 w
.53761 .30307 m
.53843 .30482 L
s
P
p
0 1 .4 r
.005 w
.53843 .30482 m
.53924 .30637 L
s
P
p
0 1 .4 r
.005 w
.53924 .30637 m
.53995 .30773 L
s
P
p
0 1 .4 r
.005 w
.53995 .30773 m
.54076 .30912 L
s
P
p
0 1 .4 r
.005 w
.54076 .30912 m
.54154 .31034 L
s
P
p
.002 w
.53345 .32374 m .53059 .32555 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.53764 .32056 m .53345 .32374 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.53059 .32555 m .52619 .3278 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
0 1 .4 r
.005 w
.54154 .31034 m
.54267 .31211 L
s
P
p
.002 w
.52619 .3278 m .52322 .32914 L p
.54454 .3146 L .766 .169 .274 r
F P
s
P
p
.002 w
.5555 .32034 m .55381 .32388 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.55513 .31853 m .5555 .32034 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.55229 .31664 m .55513 .31853 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
0 1 .4 r
.005 w
.54267 .31211 m
.54365 .31347 L
s
P
p
.002 w
.55381 .32388 m .55193 .32652 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.55193 .32652 m .54759 .32909 L .54454 .3146 L p
.855 .173 .753 r
F P
s
P
p
.002 w
.54362 .33347 m .54759 .32909 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.54135 .33431 m .54362 .33347 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.52171 .31924 m .52705 .31999 L .54454 .3146 L p
.276 0 0 r
F P
s
P
p
.002 w
.52071 .31836 m .52171 .31924 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.5208 .31714 m .52071 .31836 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.523 .31647 m .5208 .31714 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.52948 .31566 m .523 .31647 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.53019 .32143 m .52705 .31999 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.53775 .3215 m .53342 .32164 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.53994 .32082 m .53775 .3215 L p
.54454 .3146 L .276 0 0 r
F P
s
P
p
.002 w
.54454 .3146 m .54219 .31892 L .53994 .32082 L p
.276 0 0 r
F P
s
P
p
.002 w
.55254 .31263 m .55906 .31746 L .54454 .3146 L p
0 0 .291 r
F P
s
P
p
.002 w
.54791 .30994 m .55254 .31263 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.54238 .30709 m .54791 .30994 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.54058 .30674 m .54238 .30709 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.54067 .30854 m .54058 .30674 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.55617 .31839 m .55795 .32016 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.55236 .31656 m .55617 .31839 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.56742 .32267 m .55906 .31746 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.57022 .32499 m .56742 .32267 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.55795 .32016 m .5595 .32363 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.57209 .32713 m .57022 .32499 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.57024 .32676 m .57209 .32713 L p
.54454 .3146 L 0 0 .291 r
F P
s
P
p
.002 w
.54454 .3146 m .56286 .32352 L .57024 .32676 L p
0 0 .291 r
F P
s
P
p
.002 w
.56016 .32621 m .55879 .32872 L .54454 .3146 L p
.48 0 .595 r
F P
s
P
p
.002 w
.5595 .32363 m .56016 .32621 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.55921 .33301 m .55879 .32872 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.55808 .33382 m .55921 .33301 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.55606 .33375 m .55808 .33382 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.55427 .33197 m .55606 .33375 L p
.54454 .3146 L .48 0 .595 r
F P
s
P
p
.002 w
.54454 .3146 m .55094 .32674 L .55427 .33197 L p
.48 0 .595 r
F P
s
P
p
.002 w
.53889 .33424 m .54135 .33431 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.5385 .33243 m .53889 .33424 L p
.54454 .3146 L .855 .173 .753 r
F P
s
P
p
.002 w
.54454 .3146 m .53982 .32706 L .5385 .33243 L p
.855 .173 .753 r
F P
s
P
p
0 1 .4 r
.005 w
.54365 .31347 m
.54454 .3146 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@0OLgT2000GLgT00`00LgUcN@05LgT00c6<LgUc
N@0ZLgT4<H`BLgT2<Ha2LgT2<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS1mcN@0400028000
000ELgT20007LgT2<H`VLgT4<H`HLgT00c6<LgUcN@11LgT00c6<LgUcN@18LgT004AcN@8aS2QcN@Da
S1AcN@03<HacNG=i01acN@040002808P0R02000BLgT010000J01X00027=i00<aS7=iLgT07g=i136<
7G=i00<aS7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@0K
LgT00`000R0280030R000`00LgUcN@0>LgT00`000J01X0020J000`00LgUcN@06LgT00c6<LgUcN@0I
LgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT004McN@8aS1ecN@@aS1mcN@8aS1YcN@030002
808P00D2808000ecN@030001X06P00@1X003001cNG=i00IcN@03<HacNG=i01AcN@@aS2QcN@03<Hac
NG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=iLgT05W=i136<9G=i00<aS7=iLgT05g=i00<0008P
0R001`8P00<007=iLgT02G=i00<0006P0J001P6P00<007=iLgT01W=i0S6<47=i136<;G=i0S6<@W=i
00<aS7=iLgT0A7=i001:LgT00c6<LgUcN@0ALgT4<H`ZLgT00c6<LgUcN@0FLgT00`000R0280080R00
0`00LgUcN@07LgT00`000J01X0080J000`00LgUcN@07LgT00c6<LgUcN@08LgT5<H`cLgT00c6<LgUc
N@0nLgT3<Ha5LgT004]cN@8aS0acN@DaS2mcN@8aS1IcN@030002808P00T28003001cNG=i00IcN@03
0001X06P00P1X003001cNG=i00QcN@03<H`0000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03
<HacNG=i049cN@00CG=i00<aS7=iLgT01G=i136<=W=i00<aS7=iLgT04g=i00<0008P0R002P8P00<0
07=iLgT017=i00<0006P0J002P6P00<007=iLgT01g=i0P?/0P000S6<?W=i00<aS7=iLgT0<g=i136<
2G=i00<aS7=iLgT0@G=i001>LgT2<H`00g=i<H`aS002<H`kLgT2<H`CLgT00`000R02800;0R000`00
LgUcN@03LgT00`000J01X00:0J000`00LgUcN@05LgT2<H`20n`20011LgT00c6<LgUcN@0^LgT4<H`>
LgT2<Ha1LgT004mcN@8aS45cN@03<HacNG=i011cN@030002808P00<28003LgT2808P00H28003001c
NG=i009cN@d1X003001cNG=i00DaS09cN@83k003001cNC6<045cN@03<HacNG=i02QcN@DaS1AcN@03
<HacNG=i03icN@00DG=i00<aS7=iLgT0?g=i00<aS7=iLgT03g=i00<0008P0R003@8P00@007=iLgT0
00h1X003000aS7=i00IcN@83k0=cN@03<HacNG=i03mcN@8aS2AcN@@aS1YcN@03<HacNG=i03ecN@00
DW=i0S6<@7=i0S6<3g=i00<0008P0R00108P00=cN@8P0R001`8P00<007=i00003P6P00<007=iLgT0
1W=i0P?/17=i0S6<@G=i00<aS7=iLgT077=i1C6<7g=i00<aS7=iLgT0?7=i001DLgT00c6<LgUcN@0o
LgT00c6<LgUcN@0=LgT00`000R02800>0R000`000J01X00>0J000`00LgUcN@05LgT20n`6LgT00c6<
LgUcN@0oLgT00c6<LgUcN@0GLgT4<H`ULgT00c6<LgUcN@0kLgT005EcN@8aS41cN@03<HacNG=i00ac
N@030002808P00h280030001X06P00h1X003001cNG=i00EcN@83k0McN@03<HacNG=i03mcN@03<Hac
NG=i015cN@DaS2YcN@03<HacNG=i03YcN@00Eg=i00<aS7=iLgT0?W=i0S6<37=i00<0008P0R001@8P
00=cN@8P0R001P8P00<0006P0J003P6P00<007=iLgT01G=i0P?/27=i00<aS7=iLgT0?g=i00<aS7=i
LgT037=i136<<7=i00<aS7=iLgT0>G=i001HLgT00c6<LgUcN@0oLgT00c6<LgUcN@09LgT00`000R02
800=0R000`000J01X00@0J000`00LgUcN@04LgT20n`9LgT2<Ha0LgT00c6<LgUcN@07LgT4<H`eLgT0
0c6<LgUcN@0hLgT005UcN@8aS41cN@03<HacNG=i00QcN@030002808P00H28003<H`2808P00@28003
0001X06P0101X003001cNG=i00AcN@83k0]cN@03<HacNG=i03icN@8aS09cN@DaS3YcN@03<HacNG=i
03McN@00Fg=i00<aS7=iLgT0?W=i0S6<27=i00<0008P0R00308P00<0006P0J004P6P00<007=iLgT0
0g=i0P?/37=i00<aS7=iLgT0?G=i136<@7=i00<aS7=iLgT0=W=i001LLgT2<Ha0LgT00c6<LgUcN@02
LgT3<H`00`000R0280070R000g=i0R0280020R000`000J01X00B0J020003LgT30n`=LgT00c6<LgUc
N@0gLgT5<H`3LgT00c6<LgUcN@0oLgT2<H`fLgT005UcNAX002]cN@DaS0=cN@030002808P00P28005
LgT2808P0R00000D0J000`000/000002LgT20n`?LgT2<H`cLgT4<H`9LgT00c6<LgUcN@10LgT00c6<
LgUcN@0cLgT005acN@@001<1X0P001mcN@@aS09cN@8aS0AcN@030002808P00/280030001X06P01@1
X0<00003LgT3k0?/015cN@03<HacNG=i02acN@@aS0icN@03<HacNG=i041cN@03<HacNG=i039cN@00
H7=i0P0000<1X0000J005P6P1`0057=i136<27=i00DaS7=iLgUcN@0000/28003LgT2800001H1X004
00042`0000020n`BLgT00c6<LgUcN@0VLgT5<H`CLgT00c6<LgUcN@10LgT00c6<LgUcN@0aLgT0069c
N@03<HacN@00008001/1X0P000McN@DaS0ecN@04<HacNG=i000<0R000`000J01X00;0J000`000J01
X0080J000`0010/3k0020n`CLgT00c6<LgUcN@0QLgT4<H`ILgT2<Ha1LgT00c6<LgUcN@0`LgT005=c
NAT001h1X0P0019cN@8aS0030002808P00X280030001X06P00/1X0030R00006P00P1X00400042`?/
0n`2000CLgT2<H`LLgT5<H`OLgT00c6<LgUcN@0oLgT00c6<LgUcN@0_LgT005IcN@<001<280<002<1
X0T000]cN@03<H`0008P00X280030001X06P00/1X08280030001X06P00H1X00300042`@;00<42`03
001cNG=i019cN@03<HacNG=i01EcN@@aS2EcN@03<HacNG=i03mcN@03<HacNG=i02icN@00FG=i1000
4P8P0`00:@6P200017=i00<0008P0R00208P00<0006P0J00306P0`8P00<0006P0J001P6P00<000@;
10/00`@;20003G=i00<aS7=iLgT047=i136<:W=i00<aS7=iLgT0?g=i00<aS7=iLgT0;G=i001MLgT3
000B0R03000F0J09000?0J0800070R000`000J01X00<0J040R000`000J01X0050J000`0010/00005
10/7000=LgT00c6<LgUcN@0:LgT5<H`_LgT00c6<LgUcN@0oLgT00c6<LgUcN@0/LgT0061cN@<00182
80<001L1X0D280l000P1X0L000l1X0D280030001X06P00D1X003001cN@@;00H42`03001cNG=i011c
N@8aS0IcN@@aS3EcN@8aS3icN@<aS2ecN@00Hg=i0P004`8P0`006@6P3`8P2`00106P1P00206P1`8P
00<0006P0J00106P00<000@;10/01`@;0P004W=i1S6<>g=i00<aS7=iLgT0=W=i1C6<<7=i001WLgT3
000A0R03000L0J0D0R0700030J0400040J060R000`6P0001X0050J000`0010/42`0910/00`00LgUc
N@0<LgT5<Ha0LgT00c6<LgUcN@0aLgT4<H`eLgT006]cN@@000<28003<H`2808P00T280<001h1X1H2
80D00081X0@000D280030J02800000L1X00300042`@;00<42`03LgT42`@;00<42`03001cNG=i00Ic
N@DaS0EcN@03<HacNG=i03icN@03<HacNG=i02]cN@DaS3UcN@00KG=i0S6<1000208P00=cN@8P0R00
0`8P0`00806P5P8P0`000`6P0`0000D2806P0R02800000L1X00300042`@;00X42`04001cNG=iLgT4
<H`;LgT2<H`oLgT00c6<LgUcN@0VLgT4<H`nLgT0071cN@03<HacNG=i00D000T28003LgT2808P00<0
02<1X1@280D1X0@000L1X00500042`@;10]cN@0:10/200000c6<LgUcN@0?LgT00c6<LgUcN@0mLgT0
0c6<LgUcN@0PLgT5<Ha2LgT0075cN@8aS0EcN@@000/280<002@1X1<280H1X0@00081X00400042`@;
LgT>10/00`00LgUcN@0@LgT0136<LgUcNG=i1000>7=i0S6<77=i136<Ag=i001cLgT00c6<LgUcN@06
LgT4000:0R03000X0J0?0R070J0300000g=i10/42`0?10/2000:LgT>A7H5000eLgT00c6<LgUcN@0D
LgT5<Ha;LgT007AcN@03<HacNG=i00UcN@@000T280<001h1X0030R01X06P00X1X0`280D1X0@00144
2`@001Y4MPH0031cN@03<HacNG=i00mcN@@aS51cN@00MG=i0S6<3G=i0P002P8P1000606P00<2806P
0J001@6P00<2806P0J001`6P2`8P1@000P9P0P0000<42`0000002P000`@;00<001@L51`00P007TAf
1@00;7=i00<aS7=iLgT02G=i1C6<E7=i001gLgT00c6<LgUcN@0>LgT500070R03000B0J000`8P0J01
X0050J0200060J000`8P0J01X0070J050R020J000`000^02h0020^030V02000;10/6000251`2000Q
A7H4000YLgT00c6<LgUcN@04LgT4<HaILgT007QcN@8aS1=cN@@000H280@000P1X0030001X06P00/1
X082@0030001X06P01@1X0030002h0;P00<2h0040V0000000V02000410/00`0010/42`0810/01000
51`D71@L0P008dAf0P00:7=i1S6<GG=i001jLgT00c6<LgUcN@0DLgT500050R0300050J000`00?00l
000:?0001@000T02@09000000S`04`6P0P001@;P00H2H0;P0000009P000310/00a@L10/42`0910/2
000351`2000SA7H00`00LgUcN@0QLgT6<HaQLgT007]cN@03<HacNG=i01QcN@@000@280<00081X003
000l03`000Xl00030002@0900082@004000l03`00J05?002000:?0000`000J0000020^001P000^02
h0;P0V02h0@000842`0351`42`@;00X42`05000D71@L51`00008A7H20P0JA7H2000MLgT4<HaWLgT0
07acN@8aS1acN@@000<2808000030J0003`000Hl00040J0l03`000060T000`00?00l0002?0030009
?000106P?00l00000P6P00D000;P0^00009P0082h0050V02h0;P0002H00200000a@L10/42`0;10/0
1@0051`D71@L000044Af0W=i4dAf0P005W=i1C6<Jg=i001nLgT00c6<LgUcN@0MLgT300030R020002
?0020R04?00200070T001000?00000002c`000<003`0?0001@000P;P00@0009P0V02H0@2h0800003
0V0001@L00d42`80008D70030014MTAf01M4MP03LgU4MTAf00Y4MP03001cNG=i00mcN@@aS71cN@00
Og=i0S6<3g=i0`003W=i100000<28000?0001c`000@000900T0000D2@003000l03`000Xl0005000l
03`0?0000004F1<00`000^0000040V050^02000351`310/00a@L10/42`0710/0100051`D70009TAf
00<007=iLgT02G=i1C6<M7=i0021LgT00c6<LgUcN@0=LgT00`000V000004000?LgT20006?0001000
0T02@0001P9000<003`0?00023`000<003`0?0000S`000<005PCF1<00UPC0P0000<2h0000V00109P
00@2h09P0^02h080008D70h42`80000351`004Af00=4MP8001m4MP03001cNG=i00EcN@@aS7UcN@00
PW=i00<aS7=iLgT03G=i00<0009P0V000`9P0`001g=i1C6<0W=i0P0013`000<000900T00209000<0
03`0?0001S`000<2H3`0?0000c`000<0009P0V000UPC00<005PC00000P;P00<0009P0V000`9P0`;P
0P000Q@L2@@;00<D70@;10/00`@;10000e0O8DAf00<007=i<H`0136<OG=i0023LgT2<H`>LgT20006
0V030004<H`7LgT010000T0000000S`000<000900T002@9000<003`0?00013`000<2H3`0?0000c`0
00@005PC0V02H09H4`03001H4ePC009H4`030002h0;P00800082H082h08000<D70l42`03000D71@L
00800003D1m4MTAf01m4MP03000aS7=i085cN@00QG=i00<aS7=iLgT03G=i00<0009P0V001P9P0P00
2W=i00<000900T000P0033`000<003`0?0000c`000<003`0?00013`000<005PC00000ePC00<005PC
F1<00ePC0TAf1@000P?/0P0000@D700051`D70h42`05000D71@L51`0000RA7H00`00LgUcN@20LgT0
08IcN@8aS0ecN@03<H`0009P00P2H08000UcN@030002@000018l0003LgTl03`000Dl0003001H4g=i
00AH4`03001H4ePC00=H4`94MP83k094MP<3k0DD70l42`04000D71@L51`2000QA7H00`00LgUcN@1o
LgT008QcN@03<HacNG=i00IcN@@aS09cN@030002H09P00P2H0<000McN@030002@00001Tl0003001H
4ePC00AH4`03001H4ePC00AH4`05A7H3k0?/0na4MP020n`2000551`00`0010/42`0<10/00`0051`D
700251`2000OA7H00`00LgUcN@1oLgT008UcN@03<HacNG=i00DaS0McN@030002H09P00X2H08000Ic
N@030002@00001Ll0003001H4ePC00EH4`03001H4ePC00=H4`<00083k08000030n`0000900@000@D
70d42`03000D71@L00<D70030014MTAf01e4MP03001cNG=i07icN@00RW=i0S6<3G=i00<0009P0V00
2`9P0`0017=i0`005S`000<005PCF1<01EPC00@005PCF1=H4`U<5`83k0802@8000LD708000X42`03
000D71@L00<D70030014MTAf01a4MP03001cNG=i07icN@00S7=i00<aS7=iLgT02g=i00<0009P0V00
3@9P0`0000AcN@000T0001Hl0003001H4ePC00AH4`Y<5`03500001@0008000<3k00400002@000007
51`3000810/00`0051`D700351`00`00A7I4MP0LA7H00`00LgUcN@1mLgT008ecN@8aS0acN@030002
H09P00l2H0<000030T0003`001<l0004001H4ePCLgT6C1L00`00C1LD0003500400000a@0800P0003
0n`500000d`G51`D700651`2000610/00`0051`D700451`00`00A7I4MP0KA7H00`00LgUcN@1mLgT0
08mcN@03<HacNG=i00YcN@030002H09P0142H0@0014l0003001<5`0000@000PD008000<P008000<P
00@00003?1<00009008000=<5`0351`001@L00@D700300042`@;00<42`03000D71@L00@D70030014
MTAf01]4MP03001cNG=i07acN@00T7=i00<aS7=iLgT02W=i00<0009P0V003P9P0P000P9P10003c`0
0P002Q@000<001@0500011@02@0000<l4`00?1<00P0000<02@00C1L00d`G00<0050O000011@L00<0
00@;00000P@;00<001@L51`00a@L00<004AfA7H074Af00<007=iLgT0Ng=i002ALgT2<H`;LgT00`00
0V02H00<0V0200050V03000=?0000`00500D00035003000650060002H:P3C1L00`00K;P00002?1<0
0`00?1<000030004C1L01000D1m@7e0O0P000a@L00<000@;00001Q@L00<004AfA7H06dAf00<007=i
LgT0Ng=i002CLgT00c6<LgUcN@05LgT5000<0V0200080V060005?00B0003J1@01000H:QPZ0000d`G
00<006bhK;P00P000S`C0P000T`G00<02@00C1L00T`G00<0050OD1l00P000TAf00<001@L51`00Q@L
00<001@L51`011@L00<004AfA7H06dAf00<007=iLgT0NW=i002DLgT2<H`50005;0000`000V02H006
0V03000013600V0000901@9P00@2@09P0V0000<2@0D00082@08000U<5`8000AX50@000=<5`03001<
5`00009/^08000<l4`03001<5d`G009<5`06001<5d`GC1L0050O0TAf0P0014Af0P001a@L00<004Af
A7H06TAf00<007=iLgT0NW=i002@LgT6000;;0000`000V02H0060006;0001090;00/02`0109P0P?/
00<2@00300<00`0300<000900T000P001d`G0P001FPD0P000VPD14`G00D004`G001/^000009<5`04
000l4c`C0009C1L00`00A7I4MP02A7H00`00A7I4MP06A7H00a@L0000000OA7H00`00LgUcN@1iLgT0
091cN@03000/02`000X/0003LgT/02`000@000T/00040V0/02`0;00200020T020V030n`2000400<0
10000T0000001d`G00<006PDJ1@016PD00@006PDJ1AX50A<5`05001<5`00K;P00004C1L30009C1L0
0`00A7I4MP03A7H2000XA7H00`00LgUcN@1iLgT008mcN@03000/02`000T/00D000//00030V0/02`0
00</00040002@0900T020V030n`00`9P00000`0400<40004C1L20006J1@01000J1AX56PD1D`G00@0
04`G0000019<5`030014MTAf00A4MP8002I4MP03001cNG=i07UcN@00T7=i2`004R`00P000`9P00D0
00900T02@09P0083k0<2H00300000`0300<00`80009<5`<000IX508000AX50A<5`030014Ed`G01E<
5`030014MTAf00E4MP030014MTAf02A4MP03001cNG=i07QcN@00Vg=i0`0022`000=cN@0000000`00
1`9P00<000900T000`?/0`9P00<0000300<0100300D004`GC1M<5`0000IX5003001X56PD00=X50E<
5`030014Ed`G01E<5`030014MTAf00I4MP8002A4MP03001cNG=i07QcN@00WG=i00<aS00000001`00
1G=i0`000P9P00ED80000V02H0000083k003=1P0000000<000D00`04001<5d`G0005J1@20005J1@5
C1L00`00A5M4E`0FC1L00`00A7I4MP08A7H2000RA7H00`00LgUcN@1hLgT009icN@03<HacNG=i00ic
N@H000030n`000?/00A@6`03000d600000D00`8000EX5003001X56PD00AX50I<5`030014EdAG01M<
5`030014MTAf00U4MP030014MTAf0214MP03001cNG=i07McN@00Wg=i0S6<2g=i1@000W=i0P0000@3
k000000000=@6`04000d63@H000500<00`00J1AX5002J1@00`00J1AX5004J1@6C1L01000A5M4EdAG
5d`G00<004AfA7H02TAf0P0084Af00<007=iLgT0Mg=i002QLgT00c6<LgUcN@08LgT00`00<40`@002
<4020002<4040000150K001@6`000c@H00<0000300<00`0310000VPD100000A<5`00000000=<5`04
0014EdAGA5LGC1L00`00A7I4MP0<A7H2000NA7H00`00LgUcN@1gLgT00:9cN@8aS0QcN@800003<400
000000@`@0<00004D1/0050K0002=1P200000c@H00000`0300<01000C1M<5d`G0P0024`G0P0000=<
5`00A5L00TAG64`G00<004AfA7H03DAf00<004AfA7H074Af00<007=iLgT0MW=i002TLgT00c6<LgUc
N@06LgT00c6<00000005<4000`00I1d00002D1/200001C@H00018000=1P00UPC100300D004`GC1M<
5ePC00Y<5`030014EdAG0094EaQ<5`030014MTAf00i4MP8001a4MP03001cNG=i07IcN@00YG=i00<a
S7=iLgT01C6<20000V@M0`0000=@6`00000013@H0ePC0`0300<004`GC1L014`G00=H4d`GC1L01D`G
00<004AGA5L00TAG64`G00<004AfA7H044Af0P006DAf00<007=iLgT0Mg=i002VLgT2<H`4LgT00e@P
00000002B:d2LgT01c@H001T7F@M001T7E0K00<00004=1P003@H0004F1<300<00`00C1M<5`0:C1L0
0`00A5M4E`03A5L2000EC1L00`00A7I4MP0CA7H00`00A7I4MP0FA7H00`00LgUcN@1gLgT00:acN@80
0007LgT007=iLgT003@H00000V@M00H006@MI1d006@M0003=1P00`00F1=H4`03F1<200<00`00C1M<
5`06C1L01G=iC1M<5d`G00001DAG0T`G0`004T`G00<004AfA7H054Af0P005DAf00<007=iLgT0N7=i
002[LgT00`00LgUcN@04LgT20003I1d01@00I1eT7F@M000013@H00<005PCF1<00ePC00=<5`030000
2d`G00<004AGA5L014AG1D`G0P003d`G00<004AfA7H05dAf0P004TAf00<007=iLgT0NG=i002ZLgT0
0`00LgUcN@05LgT20004I1d01000I1eT7@0013@H00<005PCF1<00ePC00A<5`0000<000Y<5`030014
EdAG00A4E`M<5`8000e<5`030014MTAf01U4MP030014MTAf00m4MP03001cNG=i07UcN@00ZG=i00=D
8000LgT01G=i00<003@H000016@M0`0013@H00<005PCF1<015PC00@004`GC1L000Y<5`030014EdAG
00A4E`U<5`<000U<5`030014MTAf0094MP03LgU4MTAf01I4MP8000i4MP03001cNG=i07YcN@00ZG=i
00<007=iLgT01G=i00<003@H000016@M00<003@H000013@H00<005PCF1<01EPC00<004`GC1L02D`G
00<004AGA5L01DAG34`G0P001d`G00<004AfA7H07DAf0P0034Af00<007=iLgT0NW=i002XLgT00`00
LgUcN@06LgT00`00=1P00003I1d01000=1Pd600013@H00<005PCF1<015PC0S@H00<004`GC1L024`G
00<004AGA5L01DAG3T`G0P0014`G00<004AfA7H084Af00<004AfA7H024Af00<007=iLgT0Ng=i002W
LgT20007LgT01@00=1QcN@00I1d00P000c@H00H003@H=1QcNC@H0006F1<3=1P:C1L00`00A5M4E`05
A5L@C1L300000d`G0014MP0RA7H20008A7H00`00LgUcN@1kLgT00:IcN@03E20007=i00McN@05000d
63@H=1P00004=1P20005=1P3F1<30003=1P00`00C1M<5`06C1L00`00A5M4E`06A5LCC1L00`00A7I4
MP0TA7H20005A7H00`00LgUcN@1lLgT00:IcN@03001cNG=i00McN@03000d63@H00Ld608000@d60<0
00Hd6003001@7d`G00I<5`030014EdAG00I4Ea=<5`040014MTAfLgTUA7H01@00A7I4MTAf0000Og=i
002ULgT00`00LgUcN@07LgT00`00=1Pd6008=1P00`00=1PT0002000:=1P00`00D1l00006C1L9A5LC
C1L01@00A7I4MTAfLgT09DAf0P0000=4MP00LgT0OW=i002TLgT70004LgT00`00=1Pd6008=1P01@00
=1Pd63@H00002S@H00<0050OD1l01D`G00<004AGA5L01dAG4d`G00<004AfA7H0:DAf00<007=iLgT0
OW=i002QLgT50009:0000`00=1P00007=1P00`00=1Pd6003=1P00b@0000d6006=1P00`00D1m@7`02
D1l4C1L00`00A5M4E`07A5LCC1L00`00A7I4MP0YA7H00`00LgUcN@1nLgT009mcN@800003:00005@P
00LX00<00003:00003@H00LX0003000d600000Hd6003900d63@H00@d60<000=@7`=<5`030014EdAG
00M4Ea=<5`030014MTAf02U4MP03001cNG=i07icN@00Wg=i00@002P0001D80DX00<000XX008000<d
6003000d63@H00Dd608000@d6003001@7e0O00<00004D1l000000009A5LCC1L2000ZA7H00`00LgUc
N@1nLgT00:1cN@T000LX00@000Ld6003000d63@H008d6005C5Xd63@H=1P00002=1P00`00D1m@7`04
D1l50008A5LDC1L20005A7H00g=iA7I4MP0QA7H00`00LgUcN@1nLgT00:1cN@03001cNG=i00IcN@L0
00/d6003000d63@H00Td6003001@7e0O00M@7`D000A4E`8000]<5`03LgU<5d`G00E<5`03001cN@00
00E4MP03LgU4MTAf0214MP03001cNG=i07icN@00[W=i00<003@H=1P02S@H00<003@H=1P023@H00<0
050O00002U0O00<004`GC1L010005D`G00@007=iLgT002Q4MP03001cNG=i07ecN@00[W=i00<003@H
=1P02S@H00<003@H=1P023@H00@0050OD1l000Y@7`03001<5d`G01Q<5`05001cNG=iLgT0000WA7H0
0`00LgUcN@1mLgT00:icN@03000d63@H00Xd6003000d63@H00Ld6003001@7e0O00e@7`8001Q<5`03
001cNG=i009cN@030014MTAf02A4MP03001cNG=i07ecN@00[W=i00<003@H=1P02S@H00<003@H=1P0
1S@H00<004aJ0000450O00<004`GC1L05D`G00<007=iLgT00g=i00<004AfA7H03TAf00=cNDAfA7H0
4TAf00<007=iLgT0OG=i002]LgT00`00=1Pd600;=1P00`00=1Pd6004=1P20003C5X00`00D1m@7`0=
D1l2000FC1L00`00LgUcN@04LgT00`00A7I4MP02A7H00g=iA7I4MP0MA7H00`00LgUcN@1mLgT00:ec
N@03000d63@H00`d6003000d63@H00<000I<FP03001@7e0O00a@7`03001cN@0001E<5`03001cNG=i
00EcN@030014MTAf0254MP03001cNG=i07ecN@00[G=i00<003@H=1P033@H0`0000=<FP00C5X024aJ
3E0O00@007=iLgT001=<5`03001cNG=i00McN@030014MTAf0214MP03001cNG=i07ecN@00[G=i00<0
03@H=1P033@H00D004aJC5Y<FP0000Y<FPa@7`05001cNG=iLgT0000AC1L00`00LgUcN@09LgT00`00
A7I4MP0OA7H00`00LgUcN@1mLgT00:ecN@03000d63@H00/d6003001<FTaJ009<FP03001<FTaJ00M<
FP8000Y@7`03001cNG=i00=cN@8000i<5`03001cNG=i00]cN@030014MTAf01i4MP03001cNG=i07ec
N@00[G=i00<003@H=1P02S@H00<004aJC5X014aJ00<004aJC5X01DaJ00@007=iLgUcN@M@7`8000Qc
N@<000Q<5`<000mcN@030014MTAf01i4MP03001cNG=i07acN@00[G=i00<003@H=1P02C@H00<004aJ
C5X014aJ2@001G=i0`0000=@7`0000003G=i0P000T`G10004g=i00D004AfA7I4MW=i01]4MP03001c
NG=i07acN@00[G=i00<d6000=1P023@H00<004aJC5X00daJ0P004G=i00<007=iLgT03g=i0P0067=i
00<004AfA7H074Af00<007=iLgT0O7=i002_LgT00`00=1Pd6005=1P00`00C5Y<FP03C5X00`00LgUc
N@0nLgT00`00A7I4MP0KA7H00`00LgUcN@1lLgT00;1cN@03000d63@H00<d60@00003C5X00000049c
N@030014MTAf01U4MP8007icN@00/G=i1@0017=i00<007=iLgT0@g=i00<004AfA7H05dAf00<007=i
LgT0OW=i003oLgT2LgT2000FA7H00`00LgUcN@1oLgT00?mcN@AcN@030014MTAf0194MP03001cNG=i
081cN@00og=i1G=i0P004DAf00<007=iLgT0PG=i003oLgT7LgT00`00A7I4MP0;A7H30024LgT00?mc
N@QcN@030014MTAf00I4MP@008McN@00og=i2W=i0dAf1000Rg=i003oLgT;LgT2002?LgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIac
N@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003o
LgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i0000\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.002 w
.57009 .34155 m .57756 .34111 L .58681 .34087 L p
0 .832 0 r
F P
s
P
p
.002 w
.57175 .34451 m .57646 .34438 L .58688 .34445 L p
0 .505 0 r
F P
s
P
p
.002 w
.48756 .35745 m .57009 .34155 L p
.48995 .34877 L 0 .832 0 r
F P
s
P
p
.48 .35146 m .48756 .35745 L .48995 .34877 L 0 .832 0 r
F
P
p
.58681 .34087 m .49298 .34861 L .57009 .34155 L 0 .832 0 r
F
P
p
.002 w
.48871 .35949 m .57175 .34451 L p
.49033 .34915 L 0 .505 0 r
F P
s
P
p
.49298 .34861 m .48995 .34877 L .57009 .34155 L 0 .832 0 r
F
P
p
.002 w
.58681 .34087 m .59599 .3371 L p
.49498 .34802 L 0 .832 0 r
F P
s
P
p
.49498 .34802 m .49298 .34861 L .58681 .34087 L 0 .832 0 r
F
P
p
.48068 .34971 m .48341 .35106 L .48212 .35142 L .48 .061 .743 r
F
P
p
.48057 .34957 m .48094 .34969 L .48068 .34971 L .48 .061 .743 r
F
P
p
.4807 .34956 m .48094 .34969 L .48057 .34957 L .48 .061 .743 r
F
P
p
.48048 .34941 m .48341 .35106 L .48044 .34941 L .48 .061 .743 r
F
P
p
.48045 .34935 m .48341 .35106 L .48039 .34936 L .48 .061 .743 r
F
P
p
.58688 .34445 m .49352 .34908 L .57175 .34451 L 0 .505 0 r
F
P
p
.49352 .34908 m .49033 .34915 L .57175 .34451 L 0 .505 0 r
F
P
p
.002 w
.58688 .34445 m .59723 .33987 L p
.49583 .34836 L 0 .505 0 r
F P
s
P
p
.002 w
.47229 .35629 m .48756 .35745 L p
.48 .35146 L 0 .832 0 r
F P
s
P
p
.002 w
.46801 .35445 m .46692 .35069 L p
.48178 .35102 L .48 .061 .743 r
F P
s
P
p
.002 w
.46937 .33892 m .49899 .33439 L p
.46824 .33445 L 0 .782 0 r
F P
s
P
p
.002 w
.44682 .34236 m .46937 .33892 L p
.45108 .33487 L 0 .782 0 r
F P
s
P
p
.44935 .33449 m .4489 .3359 L .45108 .33487 L 0 .782 0 r
F
P
p
.4489 .3359 m .44682 .34236 L .45108 .33487 L 0 .782 0 r
F
P
p
.45191 .33448 m .46937 .33892 L .46824 .33445 L 0 .782 0 r
F
P
p
.44935 .33449 m .45108 .33487 L .45191 .33448 L 0 .782 0 r
F
P
p
.45108 .33487 m .46937 .33892 L .45191 .33448 L 0 .782 0 r
F
P
p
.002 w
.44715 .34295 m .49948 .33526 L p
.45198 .33467 L 0 .813 0 r
F P
s
P
p
.002 w
.49948 .33526 m .51255 .33572 L p
.47024 .33504 L 0 .813 0 r
F P
s
P
p
.45359 .33477 m .46931 .33494 L .47024 .33504 L 0 .813 0 r
F
P
p
.45236 .33475 m .45347 .33477 L .45359 .33477 L 0 .813 0 r
F
P
p
.45347 .33477 m .46931 .33494 L .45359 .33477 L 0 .813 0 r
F
P
p
.46931 .33494 m .49948 .33526 L .47024 .33504 L 0 .813 0 r
F
P
p
.4706 .33508 m .51255 .33572 L .4764 .33518 L 0 .813 0 r
F
P
p
.002 w
.46692 .35069 m .46242 .33515 L p
.48036 .34933 L .48 .061 .743 r
F P
s
P
p
.46523 .33526 m .48036 .34933 L .46242 .33515 L .48 .061 .743 r
F
P
p
.45364 .33478 m .47024 .33504 L .4706 .33508 L 0 .813 0 r
F
P
p
.45359 .33477 m .47024 .33504 L .45364 .33478 L 0 .813 0 r
F
P
p
.44911 .33607 m .44715 .34295 L .45198 .33467 L 0 .813 0 r
F
P
p
.45198 .33467 m .46882 .33488 L .4534 .33476 L 0 .813 0 r
F
P
p
.46882 .33488 m .46931 .33494 L .45236 .33475 L 0 .813 0 r
F
P
p
.46882 .33488 m .49948 .33526 L .46931 .33494 L 0 .813 0 r
F
P
p
.47024 .33504 m .51255 .33572 L .4706 .33508 L 0 .813 0 r
F
P
p
.002 w
.51255 .33572 m .51921 .33595 L p
.4764 .33518 L 0 .813 0 r
F P
s
P
p
.002 w
.49899 .33439 m .51857 .3348 L p
.45357 .33456 L 0 .782 0 r
F P
s
P
p
.43862 .33451 m .44103 .33682 L .44935 .33449 L 0 .782 0 r
F
P
p
.44103 .33682 m .44682 .34236 L .44935 .33449 L 0 .782 0 r
F
P
p
.43862 .33451 m .45191 .33448 L .45357 .33456 L 0 .782 0 r
F
P
p
.45191 .33448 m .49899 .33439 L .45357 .33456 L 0 .782 0 r
F
P
p
.002 w
.51857 .3348 m .5139 .33111 L p
.4549 .33377 L 0 .782 0 r
F P
s
P
p
.45357 .33456 m .51857 .3348 L .4549 .33377 L 0 .782 0 r
F
P
p
.4547 .33397 m .46416 .33426 L .46353 .33368 L 0 .813 0 r
F
P
p
.46416 .33426 m .51921 .33595 L .46353 .33368 L 0 .813 0 r
F
P
p
.002 w
.51921 .33595 m .51439 .33198 L p
.46353 .33368 L 0 .813 0 r
F P
s
P
p
.45447 .33379 m .45357 .33456 L .4549 .33377 L 0 .782 0 r
F
P
p
.002 w
.45923 .32416 m .45443 .33379 L p
.45503 .33361 L .48 .061 .743 r
F P
s
P
p
.002 w
.45443 .33379 m .45442 .33381 L p
.45447 .33379 L .48 .061 .743 r
F P
s
P
p
.45443 .33379 m .45447 .33379 L .45503 .33361 L .48 .061 .743 r
F
P
p
.43862 .33451 m .45214 .33456 L .45447 .33379 L 0 .782 0 r
F
P
p
.45214 .33456 m .45357 .33456 L .45447 .33379 L 0 .782 0 r
F
P
p
.002 w
.5139 .33111 m .49396 .33223 L p
.45447 .33379 L 0 .782 0 r
F P
s
P
p
.45198 .33467 m .4534 .33476 L .45236 .33475 L 0 .813 0 r
F
P
p
.4706 .33508 m .51921 .33595 L .47021 .33445 L 0 .813 0 r
F
P
p
.45503 .33361 m .45487 .33391 L .45489 .33391 L .48 .061 .743 r
F
P
p
.45236 .33475 m .45359 .33477 L .45364 .33478 L 0 .813 0 r
F
P
p
.45236 .33475 m .45364 .33478 L .4547 .33397 L 0 .813 0 r
F
P
p
.45364 .33478 m .4706 .33508 L .45492 .33399 L 0 .813 0 r
F
P
p
.45364 .33478 m .45492 .33399 L .4547 .33397 L 0 .813 0 r
F
P
p
.4706 .33508 m .47021 .33445 L .4547 .33397 L 0 .813 0 r
F
P
p
.002 w
.45434 .33398 m .41913 .40462 L p
.45484 .33397 L .48 .061 .743 r
F P
s
P
p
.002 w
.51439 .33198 m .49445 .33284 L p
.4547 .33397 L 0 .813 0 r
F P
s
P
p
.46467 .33063 m .48036 .34933 L .46142 .33172 L .48 .061 .743 r
F
P
p
.46532 .33373 m .46589 .33554 L .4665 .33558 L .558 0 .756 r
F
P
p
.46717 .33361 m .4916 .34819 L .48032 .34928 L .48 .061 .743 r
F
P
p
.46448 .33041 m .46928 .33355 L .46717 .33361 L .48 .061 .743 r
F
P
p
.46928 .33355 m .4916 .34819 L .46717 .33361 L .48 .061 .743 r
F
P
p
.46664 .32965 m .5093 .34355 L .49179 .34828 L .48 .061 .743 r
F
P
p
.46679 .32975 m .4923 .34865 L .46448 .33041 L .48 .061 .743 r
F
P
p
.002 w
.46242 .33515 m .46142 .33172 L p
.46523 .33526 L .48 .061 .743 r
F P
s
P
p
.002 w
.45233 .44457 m .48592 .41627 L p
.45923 .32416 L .48 .061 .743 r
F P
s
P
p
.002 w
.4329 .45031 m .45233 .44457 L p
.45923 .32416 L .48 .061 .743 r
F P
s
P
p
.002 w
.41161 .4504 m .4329 .45031 L p
.45923 .32416 L .48 .061 .743 r
F P
s
P
p
.002 w
.40813 .439 m .41161 .4504 L p
.45923 .32416 L .48 .061 .743 r
F P
s
P
p
.46394 .33376 m .45522 .33396 L .47319 .33346 L 0 .813 0 r
F
P
p
.47057 .32855 m .5093 .34355 L .46664 .32965 L .48 .061 .743 r
F
P
p
.002 w
.59599 .3371 m .59465 .3362 L p
.4958 .34777 L 0 .832 0 r
F P
s
P
p
.59599 .3371 m .4958 .34777 L .49498 .34802 L 0 .832 0 r
F
P
p
.4958 .34777 m .59465 .3362 L .55434 .34185 L 0 .832 0 r
F
P
p
.49583 .34836 m .49352 .34908 L .58688 .34445 L 0 .505 0 r
F
P
p
.002 w
.59723 .33987 m .59632 .33917 L p
.49635 .34819 L 0 .505 0 r
F P
s
P
p
.4916 .34819 m .4923 .34865 L .48139 .34922 L .48 .061 .743 r
F
P
p
.48036 .34933 m .48178 .35102 L .46692 .35069 L .48 .061 .743 r
F
P
p
.4923 .34865 m .4923 .34865 L .4899 .34878 L .48 .061 .743 r
F
P
p
.4923 .34865 m .49307 .34922 L .4899 .34878 L .48 .061 .743 r
F
P
p
.48028 .35192 m .48871 .35949 L .49033 .34915 L 0 .505 0 r
F
P
p
.4899 .34878 m .49108 .34894 L .48032 .34928 L .48 .061 .743 r
F
P
p
.49108 .34894 m .49307 .34922 L .49002 .34924 L .48 .061 .743 r
F
P
p
.49108 .34894 m .49002 .34924 L .48032 .34928 L .48 .061 .743 r
F
P
p
.49307 .34922 m .48475 .35183 L .48032 .34928 L .48 .061 .743 r
F
P
p
.48094 .34969 m .48341 .35106 L .48068 .34971 L .48 .061 .743 r
F
P
p
.47798 .34985 m .48 .35146 L .48995 .34877 L 0 .832 0 r
F
P
p
.002 w
.55242 .36025 m .53824 .38269 L p
.49179 .34828 L .48 .061 .743 r
F P
s
P
p
.4924 .34865 m .47798 .34985 L .48995 .34877 L 0 .832 0 r
F
P
p
.49298 .34861 m .47798 .34985 L .4924 .34865 L 0 .832 0 r
F
P
p
.59723 .33987 m .49635 .34819 L .49583 .34836 L 0 .505 0 r
F
P
p
.49635 .34819 m .59632 .33917 L .56072 .34326 L 0 .505 0 r
F
P
p
.5093 .34355 m .51717 .3466 L .49179 .34828 L .48 .061 .743 r
F
P
p
.51717 .3466 m .55242 .36025 L .49276 .34847 L .48 .061 .743 r
F
P
p
.51717 .3466 m .49276 .34847 L .49179 .34828 L .48 .061 .743 r
F
P
p
.49498 .34802 m .47798 .34985 L .49354 .34845 L 0 .832 0 r
F
P
p
.49306 .34859 m .47798 .34985 L .49298 .34861 L 0 .832 0 r
F
P
p
.49583 .34836 m .49635 .34819 L .47798 .34985 L 0 .505 0 r
F
P
p
.51943 .34067 m .51993 .34081 L .50954 .34364 L .48 .061 .743 r
F
P
p
.51993 .34081 m .54929 .34886 L .51049 .34377 L .48 .061 .743 r
F
P
p
.51993 .34081 m .51049 .34377 L .50954 .34364 L .48 .061 .743 r
F
P
p
.002 w
.54929 .34886 m .55242 .36025 L p
.51514 .34581 L .48 .061 .743 r
F P
s
P
p
.50954 .34364 m .52132 .34519 L .51514 .34581 L .48 .061 .743 r
F
P
p
.52132 .34519 m .54929 .34886 L .51514 .34581 L .48 .061 .743 r
F
P
p
.45923 .32416 m .51943 .34067 L .50954 .34364 L .48 .061 .743 r
F
P
p
.49498 .34802 m .4958 .34777 L .47798 .34985 L 0 .832 0 r
F
P
p
.002 w
.52554 .33704 m .54929 .34886 L p
.45923 .32416 L .48 .061 .743 r
F P
s
P
p
.47449 .33345 m .47319 .33346 L .49271 .33291 L 0 .813 0 r
F
P
p
.46394 .33376 m .47319 .33346 L .47449 .33345 L 0 .813 0 r
F
P
p
.002 w
.48306 .30184 m .52481 .2964 L p
.47663 .29423 L 0 .974 0 r
F P
s
P
p
.002 w
.47663 .29423 m .47478 .29925 L .48306 .30184 L p
0 .974 0 r
F P
s
P
p
.002 w
.48335 .30236 m .52525 .29717 L p
.47663 .29423 L 0 .844 0 r
F P
s
P
p
.002 w
.52525 .29717 m .54129 .29826 L p
.47663 .29423 L 0 .844 0 r
F P
s
P
p
.002 w
.52481 .2964 m .54072 .29724 L p
.47663 .29423 L 0 .974 0 r
F P
s
P
p
.002 w
.54072 .29724 m .53689 .2937 L p
.47663 .29423 L 0 .974 0 r
F P
s
P
p
.002 w
.54129 .29826 m .53732 .29447 L p
.47663 .29423 L 0 .844 0 r
F P
s
P
p
.002 w
.53732 .29447 m .52012 .29413 L p
.47663 .29423 L 0 .844 0 r
F P
s
P
p
.002 w
.53689 .2937 m .51982 .29361 L p
.47663 .29423 L 0 .974 0 r
F P
s
P
p
.002 w
.47663 .29423 m .47493 .29951 L .48335 .30236 L p
0 .844 0 r
F P
s
P
p
.002 w
.52012 .29413 m .4996 .29398 L .47663 .29423 L p
0 .844 0 r
F P
s
P
p
.002 w
.51982 .29361 m .49945 .29372 L .47663 .29423 L p
0 .974 0 r
F P
s
P
p
.002 w
.4862 .28325 m .48321 .28565 L p
.49762 .27049 L .875 0 .29 r
F P
s
P
p
.002 w
.49055 .27887 m .4862 .28325 L p
.49762 .27049 L .875 0 .29 r
F P
s
P
p
.002 w
.48321 .28565 m .47855 .28847 L p
.49762 .27049 L .875 0 .29 r
F P
s
P
p
.002 w
.47855 .28847 m .47539 .2901 L p
.49762 .27049 L .875 0 .29 r
F P
s
P
p
.002 w
.47539 .2901 m .47359 .28975 L p
.49762 .27049 L .875 0 .29 r
F P
s
P
p
.002 w
.4736 .28972 m .49762 .27049 L p
.47359 .28975 L .875 0 .29 r
F P
s
P
p
.002 w
.4897 .26836 m .48629 .26793 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.48629 .26793 m .48512 .26835 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.48553 .27153 m .48828 .27387 L .49762 .27049 L p
.687 .072 .104 r
F P
s
P
p
.002 w
.48503 .27004 m .48553 .27153 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.48512 .26835 m .48503 .27004 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.27361 .22434 m .30253 .23637 L p
.45352 .27105 L 0 .722 0 r
F P
s
P
p
.46971 .28364 m .46454 .26669 L .45807 .27154 L 0 .699 0 r
F
P
p
.46161 .27734 m .45807 .27154 L .45607 .27303 L 0 .699 0 r
F
P
p
.46971 .28364 m .45807 .27154 L .46161 .27734 L 0 .699 0 r
F
P
p
.002 w
.44593 .25167 m .31738 .22746 L p
.45571 .26768 L 0 .722 0 r
F P
s
P
p
.45079 .26892 m .27361 .22434 L .45352 .27105 L 0 .722 0 r
F
P
p
.45571 .26768 m .31738 .22746 L .45079 .26892 L 0 .722 0 r
F
P
p
.002 w
.38468 .18876 m .39305 .20377 L p
.45179 .24216 L 0 .515 0 r
F P
s
P
p
.002 w
.45791 .24495 m .45712 .24838 L p
.45997 .25171 L 0 .699 0 r
F P
s
P
p
.47416 .28772 m .45791 .24495 L .47203 .29123 L 0 .699 0 r
F
P
p
.49762 .27049 m .47413 .28781 L .47357 .28974 L .875 0 .29 r
F
P
p
.47413 .28781 m .47408 .28785 L .47385 .28871 L .875 0 .29 r
F
P
p
.47413 .28781 m .47385 .28871 L .47357 .28974 L .875 0 .29 r
F
P
p
.46088 .25277 m .46172 .24732 L .45791 .24495 L 0 .699 0 r
F
P
p
.46172 .24732 m .46242 .24277 L .4588 .24376 L 0 .699 0 r
F
P
p
.002 w
.46094 .2409 m .4588 .24376 L p
.46242 .24277 L 0 .699 0 r
F P
s
P
p
.4656 .2652 m .46653 .25317 L .46088 .25277 L 0 .699 0 r
F
P
p
.46596 .26614 m .46995 .26866 L .4656 .2652 L 0 .699 0 r
F
P
p
.47382 .28683 m .47016 .26962 L .46596 .26614 L 0 .699 0 r
F
P
p
.47016 .26962 m .46995 .26866 L .46596 .26614 L 0 .699 0 r
F
P
p
.47392 .28664 m .46995 .26866 L .47382 .28683 L 0 .699 0 r
F
P
p
.49762 .27049 m .47442 .28687 L .47413 .28781 L .875 0 .29 r
F
P
p
.47399 .26287 m .4835 .26288 L .47286 .2495 L 0 .699 0 r
F
P
p
.002 w
.47244 .24451 m .47139 .24377 L p
.47021 .24483 L 0 .699 0 r
F P
s
P
p
.46577 .24881 m .47046 .24578 L .47021 .24483 L 0 .699 0 r
F
P
p
.47046 .24578 m .47244 .24451 L .47021 .24483 L 0 .699 0 r
F
P
p
.002 w
.50744 .2489 m .5161 .24856 L p
.50559 .24608 L 0 .76 0 r
F P
s
P
p
.002 w
.50756 .24911 m .51628 .24888 L p
.50559 .24608 L 0 .622 0 r
F P
s
P
p
.002 w
.50559 .24608 m .50552 .24771 L .50744 .2489 L p
0 .76 0 r
F P
s
P
p
.002 w
.50559 .24608 m .50558 .24782 L .50756 .24911 L p
0 .622 0 r
F P
s
P
p
.002 w
.49526 .2455 m .50058 .24635 L .50559 .24608 L p
0 .599 0 r
F P
s
P
p
.002 w
.48761 .24043 m .49526 .2455 L p
.50559 .24608 L 0 .599 0 r
F P
s
P
p
.002 w
.48589 .23963 m .48761 .24043 L p
.50559 .24608 L 0 .599 0 r
F P
s
P
p
.002 w
.48983 .23972 m .48589 .23963 L p
.50559 .24608 L 0 .599 0 r
F P
s
P
p
.002 w
.50191 .24336 m .48983 .23972 L p
.50559 .24608 L 0 .599 0 r
F P
s
P
p
.002 w
.53171 .27446 m .53321 .27914 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.52818 .26882 m .53171 .27446 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.52411 .26692 m .52818 .26882 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.51544 .26687 m .52411 .26692 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.50495 .26899 m .51133 .27295 L .49762 .27049 L p
0 0 .42 r
F P
s
P
p
.002 w
.50047 .26679 m .50495 .26899 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.53321 .27914 m .53156 .28258 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.5257 .29342 m .59573 .28107 L p
.52396 .28577 L 0 .883 0 r
F P
s
P
p
.52003 .2872 m .5257 .29342 L .52396 .28577 L 0 .883 0 r
F
P
p
.002 w
.6225 .28346 m .61935 .2805 L p
.52542 .28573 L 0 .672 0 r
F P
s
P
p
.6225 .28346 m .52542 .28573 L .52502 .28594 L 0 .672 0 r
F
P
p
.002 w
.61861 .27757 m .61701 .27631 L p
.52529 .28546 L 0 .883 0 r
F P
s
P
p
.002 w
.50678 .27594 m .51013 .27944 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.49762 .27049 m .51964 .28604 L .52715 .28466 L .48 0 1 r
F
P
p
.61861 .27757 m .52529 .28546 L .52504 .28558 L 0 .883 0 r
F
P
p
.002 w
.52731 .29628 m .59807 .28525 L p
.52409 .28604 L 0 .672 0 r
F P
s
P
p
.52483 .28604 m .52409 .28604 L .52484 .28603 L 0 .672 0 r
F
P
p
.52483 .28604 m .52485 .28603 L .59807 .28525 L 0 .672 0 r
F
P
p
.002 w
.59573 .28107 m .6055 .28049 L .61336 .28008 L p
0 .883 0 r
F P
s
P
p
.61336 .28008 m .52468 .28573 L .59573 .28107 L 0 .883 0 r
F
P
p
.52468 .28573 m .52396 .28577 L .59573 .28107 L 0 .883 0 r
F
P
p
.002 w
.61701 .27631 m .59124 .27875 L p
.52953 .28502 L 0 .883 0 r
F P
s
P
p
.52093 .28604 m .52144 .286 L .52715 .28466 L .48 0 1 r
F
P
p
.52144 .286 m .52454 .28579 L .52507 .28556 L .48 0 1 r
F
P
p
.52144 .286 m .52507 .28556 L .52715 .28466 L .48 0 1 r
F
P
p
.002 w
.59124 .27875 m .55761 .282 L .53266 .28464 L p
0 .883 0 r
F P
s
P
p
.51964 .28604 m .51983 .28604 L .52715 .28466 L .48 0 1 r
F
P
p
.51983 .28604 m .52192 .28582 L .52715 .28466 L .48 0 1 r
F
P
p
.52529 .28546 m .61701 .27631 L .52953 .28502 L 0 .883 0 r
F
P
p
.002 w
.61336 .28008 m .61861 .27757 L p
.52504 .28558 L 0 .883 0 r
F P
s
P
p
.52504 .28558 m .52468 .28573 L .61336 .28008 L 0 .883 0 r
F
P
p
.52715 .28466 m .52479 .28572 L .52764 .28457 L .48 0 1 r
F
P
p
.52479 .28572 m .52486 .28572 L .52764 .28457 L .48 0 1 r
F
P
p
.52398 .28604 m .52409 .28604 L .52435 .28592 L .48 0 1 r
F
P
p
.52422 .28593 m .52435 .28592 L .52715 .28466 L .48 0 1 r
F
P
p
.52398 .28604 m .52435 .28592 L .52422 .28593 L .48 0 1 r
F
P
p
.002 w
.59286 .28164 m .55843 .28346 L .53285 .28517 L p
0 .672 0 r
F P
s
P
p
.52093 .28604 m .52398 .28604 L .52454 .28579 L .48 0 1 r
F
P
p
.002 w
.51341 .2919 m .5257 .29342 L p
.52003 .2872 L 0 .883 0 r
F P
s
P
p
.002 w
.51013 .27944 m .51058 .28196 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.49762 .27049 m .51799 .2879 L .52088 .28691 L .48 0 1 r
F
P
p
.002 w
.51692 .28827 m .51341 .2919 L p
.52003 .2872 L 0 .883 0 r
F P
s
P
p
.52027 .28762 m .52731 .29628 L .52409 .28604 L 0 .672 0 r
F
P
p
.002 w
.51423 .29336 m .52731 .29628 L p
.52027 .28762 L 0 .672 0 r
F P
s
P
p
.002 w
.51058 .28196 m .50858 .28603 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.49762 .27049 m .51534 .28953 L .51847 .28832 L .48 0 1 r
F
P
p
.002 w
.51902 .28609 m .51692 .28827 L p
.52003 .2872 L 0 .883 0 r
F P
s
P
p
.002 w
.51724 .28879 m .51423 .29336 L p
.52027 .28762 L 0 .672 0 r
F P
s
P
p
.51799 .2879 m .52846 .29685 L .52088 .28691 L .48 0 1 r
F
P
p
.002 w
.51902 .28609 m .51724 .28879 L p
.52027 .28762 L 0 .672 0 r
F P
s
P
p
.51847 .28832 m .51543 .28963 L .51851 .28835 L .48 0 1 r
F
P
p
.51534 .28953 m .51543 .28963 L .51847 .28832 L .48 0 1 r
F
P
p
.002 w
.52385 .29868 m .52846 .29685 L p
.51851 .28835 L .48 0 1 r
F P
s
P
p
.51543 .28963 m .52385 .29868 L .51851 .28835 L .48 0 1 r
F
P
p
.002 w
.52846 .29685 m .53104 .29408 L p
.52088 .28691 L .48 0 1 r
F P
s
P
p
.51964 .28604 m .52183 .28758 L .52483 .28604 L .48 0 1 r
F
P
p
.51902 .28609 m .52003 .2872 L .52396 .28577 L 0 .883 0 r
F
P
p
.52468 .28573 m .51902 .28609 L .52396 .28577 L 0 .883 0 r
F
P
p
.52764 .28457 m .52483 .28604 L .52772 .28455 L .48 0 1 r
F
P
p
.52409 .28604 m .52483 .28604 L .52764 .28457 L .48 0 1 r
F
P
p
.52542 .28573 m .61935 .2805 L .52969 .28545 L 0 .672 0 r
F
P
p
.61974 .28516 m .52483 .28604 L .59807 .28525 L 0 .672 0 r
F
P
p
.002 w
.59807 .28525 m .61485 .28516 L .61974 .28516 L p
0 .672 0 r
F P
s
P
p
.002 w
.61974 .28516 m .6225 .28346 L p
.52502 .28594 L 0 .672 0 r
F P
s
P
p
.51902 .28609 m .52027 .28762 L .52409 .28604 L 0 .672 0 r
F
P
p
.52483 .28604 m .51902 .28609 L .52409 .28604 L 0 .672 0 r
F
P
p
.52502 .28594 m .51902 .28609 L .52483 .28604 L 0 .672 0 r
F
P
p
.52502 .28594 m .52483 .28604 L .61974 .28516 L 0 .672 0 r
F
P
p
.002 w
.53104 .29408 m .53009 .28566 L p
.52772 .28455 L .48 0 1 r
F P
s
P
p
.52183 .28758 m .53104 .29408 L .52772 .28455 L .48 0 1 r
F
P
p
.52969 .28545 m .59286 .28164 L .53285 .28517 L 0 .672 0 r
F
P
p
.52953 .28502 m .59124 .27875 L .53266 .28464 L 0 .883 0 r
F
P
p
.002 w
.61935 .2805 m .59286 .28164 L p
.52969 .28545 L 0 .672 0 r
F P
s
P
p
.002 w
.53009 .28566 m .52772 .28455 L p
.52873 .28403 L .48 0 1 r
F P
s
P
p
.002 w
.53132 .28309 m .53009 .28566 L p
.52873 .28403 L .48 0 1 r
F P
s
P
p
.002 w
.53285 .28517 m .51902 .28609 L p
.52969 .28545 L 0 .672 0 r
F P
s
P
p
.002 w
.53266 .28464 m .51902 .28609 L p
.52953 .28502 L 0 .883 0 r
F P
s
P
p
.51902 .28609 m .52529 .28546 L .52953 .28502 L 0 .883 0 r
F
P
p
.51983 .28604 m .52093 .28604 L .52192 .28582 L .48 0 1 r
F
P
p
.51902 .28609 m .52542 .28573 L .52969 .28545 L 0 .672 0 r
F
P
p
.52479 .28572 m .52409 .28604 L .52486 .28572 L .48 0 1 r
F
P
p
.52504 .28558 m .51902 .28609 L .52468 .28573 L 0 .883 0 r
F
P
p
.52504 .28558 m .52529 .28546 L .51902 .28609 L 0 .883 0 r
F
P
p
.52756 .28448 m .52715 .28466 L .52772 .28455 L .48 0 1 r
F
P
p
.49762 .27049 m .52715 .28466 L .52756 .28448 L .48 0 1 r
F
P
p
.002 w
.53156 .28258 m .53132 .28309 L p
.52873 .28403 L .48 0 1 r
F P
s
P
p
.002 w
.52772 .28455 m .49762 .27049 L p
.53156 .28258 L .48 0 1 r
F P
s
P
p
.52502 .28594 m .52542 .28573 L .51902 .28609 L 0 .672 0 r
F
P
p
.002 w
.51945 .27721 m .51133 .27295 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.5222 .27911 m .51945 .27721 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.52408 .28084 m .5222 .27911 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.52234 .28052 m .52408 .28084 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.49762 .27049 m .51526 .27784 L .52234 .28052 L p
0 0 .42 r
F P
s
P
p
.002 w
.50777 .24828 m .46487 .22496 L p
.51902 .28609 L 0 .515 0 r
F P
s
P
p
.002 w
.46487 .22496 m .41681 .19884 L p
.47006 .2443 L 0 .515 0 r
F P
s
P
p
.46999 .24433 m .45052 .22762 L .46516 .24627 L 0 .515 0 r
F
P
p
.46577 .24881 m .47139 .24377 L .46516 .24627 L 0 .699 0 r
F
P
p
.46811 .25282 m .47244 .24451 L .46577 .24881 L 0 .699 0 r
F
P
p
.47399 .26287 m .47286 .2495 L .46811 .25282 L 0 .699 0 r
F
P
p
.47286 .2495 m .47244 .24451 L .46811 .25282 L 0 .699 0 r
F
P
p
.46808 .25285 m .46407 .25018 L .46693 .25366 L 0 .515 0 r
F
P
p
.46811 .25282 m .46577 .24881 L .46407 .25018 L 0 .515 0 r
F
P
p
.47203 .29123 m .46971 .28364 L .45049 .2772 L 0 .699 0 r
F
P
p
.46971 .28364 m .45607 .27303 L .45049 .2772 L 0 .699 0 r
F
P
p
.46454 .26669 m .46064 .26824 L .45049 .2772 L 0 .699 0 r
F
P
p
.45352 .27105 m .30253 .23637 L .42942 .28057 L 0 .722 0 r
F
P
p
.002 w
.45202 .27054 m .45049 .2772 L p
.46408 .26519 L 0 .699 0 r
F P
s
P
p
.002 w
.45049 .2772 m .46058 .28833 L .47141 .29231 L p
0 .699 0 r
F P
s
P
p
.002 w
.47141 .29231 m .47663 .29423 L p
.47203 .29123 L 0 .699 0 r
F P
s
P
p
.47203 .29123 m .45049 .2772 L .47141 .29231 L 0 .699 0 r
F
P
p
.002 w
.46275 .28797 m .43483 .2818 L p
.47135 .29266 L 0 .694 0 r
F P
s
P
p
.002 w
.47148 .29191 m .46275 .28797 L p
.47135 .29266 L 0 .694 0 r
F P
s
P
p
.002 w
.46855 .29102 m .46871 .2918 L p
.47386 .28801 L .875 0 .29 r
F P
s
P
p
.47413 .28781 m .4739 .28794 L .47386 .28801 L .875 0 .29 r
F
P
p
.4739 .28794 m .46855 .29102 L .47386 .28801 L .875 0 .29 r
F
P
p
.45268 .282 m .45352 .27105 L .42942 .28057 L 0 .722 0 r
F
P
p
.002 w
.46989 .28903 m .46855 .29102 L p
.47399 .28718 L .875 0 .29 r
F P
s
P
p
.46811 .25282 m .46407 .25018 L .46808 .25285 L 0 .515 0 r
F
P
p
.47286 .2495 m .47646 .25357 L .47244 .24451 L 0 .699 0 r
F
P
p
.002 w
.48449 .26263 m .47758 .25224 L p
.47646 .25357 L 0 .699 0 r
F P
s
P
p
.002 w
.47758 .25224 m .47244 .24451 L p
.47646 .25357 L 0 .699 0 r
F P
s
P
p
.002 w
.49513 .26444 m .50047 .26679 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.49343 .26414 m .49513 .26444 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.002 w
.49363 .26558 m .49343 .26414 L p
.49762 .27049 L 0 0 .42 r
F P
s
P
p
.51701 .28437 m .45052 .22762 L .51664 .28437 L 0 .515 0 r
F
P
p
.46516 .24627 m .47006 .2443 L .46317 .23793 L 0 .699 0 r
F
P
p
.002 w
.47139 .24377 m .46957 .24248 L p
.47006 .2443 L 0 .699 0 r
F P
s
P
p
.002 w
.46957 .24248 m .46317 .23793 L p
.47006 .2443 L 0 .699 0 r
F P
s
P
p
.47833 .25135 m .46487 .22496 L .47006 .2443 L 0 .515 0 r
F
P
p
.51902 .28609 m .48317 .24562 L .47833 .25135 L 0 .515 0 r
F
P
p
.48317 .24562 m .46487 .22496 L .47833 .25135 L 0 .515 0 r
F
P
p
.47468 .28606 m .47066 .26924 L .47416 .28772 L 0 .699 0 r
F
P
p
.47066 .26924 m .47003 .26869 L .47416 .28772 L 0 .699 0 r
F
P
p
.46516 .24627 m .46495 .24599 L .466 .25079 L 0 .699 0 r
F
P
p
.4662 .25104 m .466 .25079 L .47416 .28772 L 0 .699 0 r
F
P
p
.46516 .24627 m .466 .25079 L .4662 .25104 L 0 .699 0 r
F
P
p
.49762 .27049 m .47493 .28566 L .47468 .28606 L .875 0 .29 r
F
P
p
.49762 .27049 m .47468 .28606 L .47442 .28687 L .875 0 .29 r
F
P
p
.47488 .28573 m .47442 .26796 L .4716 .26977 L 0 .699 0 r
F
P
p
.47492 .28567 m .47442 .26796 L .47488 .28573 L 0 .699 0 r
F
P
p
.49762 .27049 m .47531 .28505 L .47493 .28566 L .875 0 .29 r
F
P
p
.47579 .28426 m .47442 .26796 L .47492 .28567 L 0 .699 0 r
F
P
p
.002 w
.49762 .27049 m .48062 .28135 L .47538 .28493 L p
.875 0 .29 r
F P
s
P
p
.47066 .26924 m .46811 .25282 L .46693 .25366 L 0 .699 0 r
F
P
p
.47453 .28544 m .47148 .26985 L .47089 .27023 L 0 .699 0 r
F
P
p
.47468 .28606 m .47457 .28549 L .47453 .28544 L 0 .699 0 r
F
P
p
.47457 .28549 m .47148 .26985 L .47453 .28544 L 0 .699 0 r
F
P
p
.002 w
.45249 .26849 m .45202 .27054 L p
.46205 .2661 L 0 .699 0 r
F P
s
P
p
.46426 .27231 m .45571 .26768 L .45079 .26892 L 0 .722 0 r
F
P
p
.47488 .28573 m .47141 .26885 L .47468 .28606 L 0 .699 0 r
F
P
p
.47141 .26885 m .47141 .26885 L .47468 .28606 L 0 .699 0 r
F
P
p
.47139 .26872 m .47127 .26881 L .47129 .26891 L 0 .699 0 r
F
P
p
.47141 .26885 m .47129 .26891 L .47468 .28606 L 0 .699 0 r
F
P
p
.47139 .26872 m .47129 .26891 L .47141 .26885 L 0 .699 0 r
F
P
p
.47579 .28426 m .48073 .27199 L .47437 .26742 L 0 .699 0 r
F
P
p
.49762 .27049 m .47538 .28493 L .47531 .28505 L .875 0 .29 r
F
P
p
.002 w
.48987 .27665 m .48828 .27387 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.50858 .28603 m .50636 .28884 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.002 w
.50636 .28884 m .50123 .29069 L .49762 .27049 L p
.587 0 1 r
F P
s
P
p
.002 w
.49655 .29505 m .50123 .29069 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.002 w
.49154 .27772 m .48987 .27665 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.49381 .27858 m .49154 .27772 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.49762 .27049 m .49206 .28524 L .4905 .29185 L p
.587 0 1 r
F P
s
P
p
.002 w
.49498 .27815 m .49381 .27858 L p
.49762 .27049 L .687 .072 .104 r
F P
s
P
p
.002 w
.49096 .29437 m .49387 .29535 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.002 w
.4905 .29185 m .49096 .29437 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.002 w
.49762 .27049 m .49623 .27602 L .49498 .27815 L p
.687 .072 .104 r
F P
s
P
p
.002 w
.51979 .29677 m .52385 .29868 L p
.49762 .27049 L .48 0 1 r
F P
s
P
p
.002 w
.49762 .27049 m .51221 .28924 L .51979 .29677 L p
.48 0 1 r
F P
s
P
p
.002 w
.49387 .29535 m .49655 .29505 L p
.49762 .27049 L .587 0 1 r
F P
s
P
p
.51902 .28609 m .48699 .26288 L .4835 .26288 L 0 .515 0 r
F
P
p
.48427 .26338 m .4835 .26288 L .48386 .26333 L 0 .515 0 r
F
P
p
.47606 .28739 m .48179 .2735 L .47579 .28426 L 0 .699 0 r
F
P
p
.47873 .28579 m .48179 .2735 L .47606 .28739 L 0 .699 0 r
F
P
p
.48179 .2735 m .48051 .27253 L .47579 .28426 L 0 .699 0 r
F
P
p
.51902 .28609 m .49031 .27887 L .48955 .27932 L 0 .722 0 r
F
P
p
.51902 .28609 m .48955 .27932 L .48996 .27963 L 0 .722 0 r
F
P
p
.002 w
.47663 .29423 m .48893 .28749 L .49154 .28064 L p
0 .699 0 r
F P
s
P
p
.47663 .29423 m .49154 .28064 L .48996 .27963 L 0 .699 0 r
F
P
p
.49804 .2848 m .48996 .27963 L .49674 .28472 L 0 .722 0 r
F
P
p
.51902 .28609 m .48996 .27963 L .49804 .2848 L 0 .722 0 r
F
P
p
.51902 .28609 m .48769 .27698 L .49031 .27887 L 0 .722 0 r
F
P
p
.51902 .28609 m .48427 .26338 L .48432 .26391 L 0 .515 0 r
F
P
p
.47663 .29423 m .4856 .28441 L .48458 .26423 L 0 .699 0 r
F
P
p
.47663 .29423 m .48458 .26423 L .48421 .26377 L 0 .699 0 r
F
P
p
.51902 .28609 m .48909 .27199 L .48769 .27698 L 0 .722 0 r
F
P
p
.4856 .28441 m .48943 .27078 L .48458 .26423 L 0 .699 0 r
F
P
p
.51902 .28609 m .48432 .26391 L .48947 .27037 L 0 .515 0 r
F
P
p
.51902 .28609 m .48985 .26653 L .48947 .27037 L 0 .722 0 r
F
P
p
.51902 .28609 m .48947 .27037 L .48943 .27078 L 0 .722 0 r
F
P
p
.51902 .28609 m .48947 .27037 L .48952 .27044 L 0 .515 0 r
F
P
p
.48943 .27078 m .48952 .27044 L .48947 .27037 L 0 .699 0 r
F
P
p
.48943 .27078 m .48947 .27037 L .48458 .26423 L 0 .699 0 r
F
P
p
.48179 .2735 m .48421 .26377 L .48051 .27253 L 0 .699 0 r
F
P
p
.48421 .26377 m .48449 .26263 L .4841 .26362 L 0 .699 0 r
F
P
p
.48421 .26377 m .4841 .26362 L .48051 .27253 L 0 .699 0 r
F
P
p
.47437 .26742 m .4841 .26362 L .4835 .26288 L 0 .699 0 r
F
P
p
.47437 .26742 m .4835 .26288 L .47399 .26287 L 0 .699 0 r
F
P
p
.48073 .27199 m .4841 .26362 L .47437 .26742 L 0 .699 0 r
F
P
p
.4841 .26362 m .47407 .26219 L .48207 .26644 L 0 .515 0 r
F
P
p
.48427 .26338 m .48386 .26333 L .4841 .26362 L 0 .515 0 r
F
P
p
.48386 .26333 m .47407 .26219 L .4841 .26362 L 0 .515 0 r
F
P
p
.47139 .26872 m .46811 .25282 L .47127 .26881 L 0 .699 0 r
F
P
p
.47127 .26881 m .46811 .25282 L .47066 .26924 L 0 .699 0 r
F
P
p
.47066 .26924 m .46516 .24627 L .47003 .26869 L 0 .699 0 r
F
P
p
.4716 .26977 m .47399 .26287 L .46811 .25282 L 0 .699 0 r
F
P
p
.46995 .26866 m .46653 .25317 L .4656 .2652 L 0 .699 0 r
F
P
p
.46408 .26519 m .45997 .25171 L .45249 .26849 L 0 .699 0 r
F
P
p
.002 w
.45712 .24838 m .45249 .26849 L p
.45997 .25171 L 0 .699 0 r
F P
s
P
p
.002 w
.4624 .25598 m .45624 .25362 L p
.48947 .27037 L 0 .722 0 r
F P
s
P
p
.48207 .26644 m .47393 .26217 L .48204 .26648 L 0 .515 0 r
F
P
p
.47407 .26219 m .47393 .26217 L .48207 .26644 L 0 .515 0 r
F
P
p
.48943 .27078 m .48947 .27037 L .45624 .25362 L 0 .722 0 r
F
P
p
.002 w
.48957 .27026 m .48449 .26263 L p
.48458 .26423 L 0 .699 0 r
F P
s
P
p
.48952 .27044 m .48957 .27026 L .48458 .26423 L 0 .699 0 r
F
P
p
.47442 .26796 m .47399 .26287 L .4716 .26977 L 0 .699 0 r
F
P
p
.002 w
.45624 .25362 m .44593 .25167 L p
.51902 .28609 L 0 .722 0 r
F P
s
P
p
.002 w
.49334 .27593 m .49057 .27176 L p
.4856 .28441 L 0 .699 0 r
F P
s
P
p
.51902 .28609 m .48952 .27044 L .49678 .27957 L 0 .515 0 r
F
P
p
.002 w
.49057 .27176 m .48957 .27026 L p
.48952 .27044 L 0 .699 0 r
F P
s
P
p
.4856 .28441 m .49057 .27176 L .48952 .27044 L 0 .699 0 r
F
P
p
.47141 .26885 m .47139 .26872 L .47141 .26885 L 0 .699 0 r
F
P
p
.47089 .27023 m .47127 .26881 L .47066 .26924 L 0 .699 0 r
F
P
p
.47148 .26985 m .47127 .26881 L .47089 .27023 L 0 .699 0 r
F
P
p
.46408 .26519 m .45249 .26849 L .46205 .2661 L 0 .699 0 r
F
P
p
.46454 .26669 m .46408 .26519 L .46064 .26824 L 0 .699 0 r
F
P
p
.48769 .27698 m .44593 .25167 L .45571 .26768 L 0 .722 0 r
F
P
p
.48909 .27199 m .44593 .25167 L .48769 .27698 L 0 .722 0 r
F
P
p
.002 w
.49154 .28064 m .49334 .27593 L p
.48996 .27963 L 0 .699 0 r
F P
s
P
p
.49678 .27957 m .48432 .26391 L .48551 .27626 L 0 .515 0 r
F
P
p
.48386 .26333 m .46808 .25285 L .47393 .26217 L 0 .515 0 r
F
P
p
.46808 .25285 m .46693 .25366 L .47393 .26217 L 0 .515 0 r
F
P
p
.48427 .26338 m .47991 .26945 L .48551 .27626 L 0 .515 0 r
F
P
p
.46653 .25317 m .46407 .25018 L .46088 .25277 L 0 .699 0 r
F
P
p
.4656 .24894 m .46317 .23793 L .46172 .24732 L 0 .699 0 r
F
P
p
.46407 .25018 m .46172 .24732 L .46088 .25277 L 0 .699 0 r
F
P
p
.4656 .24894 m .46172 .24732 L .46407 .25018 L 0 .699 0 r
F
P
p
.46407 .25018 m .39305 .20377 L .48551 .27626 L 0 .515 0 r
F
P
p
.002 w
.48985 .26653 m .4624 .25598 L p
.48947 .27037 L 0 .722 0 r
F P
s
P
p
.4841 .26362 m .48449 .26263 L .47286 .2495 L 0 .699 0 r
F
P
p
.51664 .28437 m .46999 .24433 L .46661 .24812 L 0 .515 0 r
F
P
p
.51902 .28609 m .51701 .28437 L .51664 .28437 L 0 .515 0 r
F
P
p
.002 w
.51902 .28609 m .50031 .27055 L .48985 .26653 L p
0 .722 0 r
F P
s
P
p
.48421 .26377 m .48458 .26423 L .48449 .26263 L 0 .699 0 r
F
P
p
.48955 .27932 m .47929 .27609 L .47889 .27687 L 0 .722 0 r
F
P
p
.49031 .27887 m .47929 .27609 L .48955 .27932 L 0 .722 0 r
F
P
p
.47663 .29423 m .47873 .28579 L .47606 .28739 L 0 .699 0 r
F
P
p
.49674 .28472 m .47889 .27687 L .48767 .28416 L 0 .722 0 r
F
P
p
.48955 .27932 m .47889 .27687 L .49674 .28472 L 0 .722 0 r
F
P
p
.47621 .27364 m .46703 .27097 L .47929 .27609 L 0 .722 0 r
F
P
p
.46703 .27097 m .45571 .26768 L .46614 .2714 L 0 .722 0 r
F
P
p
.46703 .27097 m .46614 .2714 L .47929 .27609 L 0 .722 0 r
F
P
p
.47929 .27609 m .46614 .2714 L .46426 .27231 L 0 .722 0 r
F
P
p
.46614 .2714 m .45571 .26768 L .46426 .27231 L 0 .722 0 r
F
P
p
.47606 .28739 m .47579 .28426 L .47493 .28595 L 0 .699 0 r
F
P
p
.47579 .28426 m .47492 .28567 L .47493 .28595 L 0 .699 0 r
F
P
p
.48767 .28416 m .45268 .282 L .49081 .28691 L 0 .722 0 r
F
P
p
.45268 .282 m .42942 .28057 L .45149 .28285 L 0 .722 0 r
F
P
p
.002 w
.47538 .28493 m .47291 .28661 L p
.47531 .28505 L .875 0 .29 r
F P
s
P
p
.47531 .28505 m .47291 .28661 L .47493 .28566 L .875 0 .29 r
F
P
p
.45268 .282 m .45149 .28285 L .49081 .28691 L 0 .722 0 r
F
P
p
.47929 .27609 m .46426 .27231 L .47889 .27687 L 0 .722 0 r
F
P
p
.46426 .27231 m .45079 .26892 L .46469 .27285 L 0 .722 0 r
F
P
p
.46426 .27231 m .46469 .27285 L .47889 .27687 L 0 .722 0 r
F
P
p
.47889 .27687 m .46541 .27378 L .48767 .28416 L 0 .722 0 r
F
P
p
.46541 .27378 m .45352 .27105 L .46363 .27493 L 0 .722 0 r
F
P
p
.46541 .27378 m .46363 .27493 L .48767 .28416 L 0 .722 0 r
F
P
p
.47663 .29423 m .47488 .28573 L .47468 .28606 L 0 .699 0 r
F
P
p
.002 w
.47291 .28661 m .46989 .28903 L p
.47493 .28566 L .875 0 .29 r
F P
s
P
p
.47442 .28687 m .47468 .28606 L .47399 .28718 L .875 0 .29 r
F
P
p
.47416 .28772 m .47392 .28664 L .47382 .28683 L 0 .699 0 r
F
P
p
.47493 .28566 m .46989 .28903 L .47399 .28718 L .875 0 .29 r
F
P
p
.47493 .28595 m .47492 .28567 L .47488 .28573 L 0 .699 0 r
F
P
p
.47663 .29423 m .47606 .28739 L .47493 .28595 L 0 .699 0 r
F
P
p
.47442 .28687 m .46855 .29102 L .47413 .28781 L .875 0 .29 r
F
P
p
.47663 .29423 m .47468 .28606 L .47416 .28772 L 0 .699 0 r
F
P
p
.002 w
.47001 .28752 m .49081 .28691 L p
.45149 .28285 L 0 .722 0 r
F P
s
P
p
.45149 .28285 m .42942 .28057 L .44979 .28406 L 0 .722 0 r
F
P
p
.45149 .28285 m .44979 .28406 L .47001 .28752 L 0 .722 0 r
F
P
p
.46541 .27378 m .45079 .26892 L .45352 .27105 L 0 .722 0 r
F
P
p
.47889 .27687 m .46469 .27285 L .46541 .27378 L 0 .722 0 r
F
P
p
.46469 .27285 m .45079 .26892 L .46541 .27378 L 0 .722 0 r
F
P
p
.002 w
.43804 .26234 m .47779 .27946 L .48939 .28133 L p
0 .515 0 r
F P
s
P
p
.49031 .27887 m .47621 .27364 L .47929 .27609 L 0 .722 0 r
F
P
p
.48769 .27698 m .47621 .27364 L .49031 .27887 L 0 .722 0 r
F
P
p
.002 w
.48939 .28133 m .51902 .28609 L p
.48551 .27626 L 0 .515 0 r
F P
s
P
p
.48551 .27626 m .43804 .26234 L .48939 .28133 L 0 .515 0 r
F
P
p
.002 w
.49081 .28691 m .51902 .28609 L p
.48767 .28416 L 0 .722 0 r
F P
s
P
p
.46516 .24627 m .46317 .23793 L .46495 .24599 L 0 .699 0 r
F
P
p
.48767 .28416 m .46363 .27493 L .45268 .282 L 0 .722 0 r
F
P
p
.46363 .27493 m .45352 .27105 L .45268 .282 L 0 .722 0 r
F
P
p
.46693 .25366 m .46811 .25282 L .46577 .24881 L 0 .699 0 r
F
P
p
.4835 .26288 m .46811 .25282 L .48386 .26333 L 0 .515 0 r
F
P
p
.46811 .25282 m .46808 .25285 L .48386 .26333 L 0 .515 0 r
F
P
p
.46999 .24433 m .46516 .24627 L .46661 .24812 L 0 .515 0 r
F
P
p
.4835 .26288 m .46661 .24812 L .46577 .24881 L 0 .515 0 r
F
P
p
.4835 .26288 m .46577 .24881 L .46811 .25282 L 0 .515 0 r
F
P
p
.48699 .26288 m .46661 .24812 L .4835 .26288 L 0 .515 0 r
F
P
p
.48204 .26648 m .47393 .26217 L .47991 .26945 L 0 .515 0 r
F
P
p
.46653 .25317 m .4656 .24894 L .46407 .25018 L 0 .699 0 r
F
P
p
.002 w
.41681 .19884 m .38468 .18876 L p
.46661 .24812 L 0 .515 0 r
F P
s
P
p
.45052 .22762 m .41681 .19884 L .46661 .24812 L 0 .515 0 r
F
P
p
.002 w
.46317 .23793 m .46094 .2409 L p
.46242 .24277 L 0 .699 0 r
F P
s
P
p
.002 w
.4588 .24376 m .45791 .24495 L p
.46172 .24732 L 0 .699 0 r
F P
s
P
p
.002 w
.39305 .20377 m .43804 .26234 L p
.48551 .27626 L 0 .515 0 r
F P
s
P
p
.46407 .25018 m .44101 .22957 L .45179 .24216 L 0 .515 0 r
F
P
p
.46661 .24812 m .44101 .22957 L .46407 .25018 L 0 .515 0 r
F
P
p
.44101 .22957 m .38468 .18876 L .45179 .24216 L 0 .515 0 r
F
P
p
.002 w
.31738 .22746 m .27361 .22434 L p
.45079 .26892 L 0 .722 0 r
F P
s
P
p
.002 w
.43483 .2818 m .3541 .27359 L p
.47663 .29423 L 0 .694 0 r
F P
s
P
p
.002 w
.30253 .23637 m .41102 .27944 L p
.42942 .28057 L 0 .722 0 r
F P
s
P
p
.002 w
.41102 .27944 m .42703 .28163 L p
.42942 .28057 L 0 .722 0 r
F P
s
P
p
.002 w
.42703 .28163 m .47001 .28752 L p
.42942 .28057 L 0 .722 0 r
F P
s
P
p
.47408 .28785 m .47299 .28964 L .47357 .28974 L .875 0 .29 r
F
P
p
.002 w
.47172 .29053 m .47357 .28974 L p
.4719 .28945 L .875 0 .29 r
F P
s
P
p
.002 w
.47359 .28975 m .47357 .28974 L .4736 .28972 L p
.875 0 .29 r
F P
s
P
p
.47663 .29423 m .47416 .28772 L .47203 .29123 L 0 .699 0 r
F
P
p
.47408 .28785 m .4719 .28945 L .47299 .28964 L .875 0 .29 r
F
P
p
.002 w
.46871 .2918 m .47172 .29053 L p
.4719 .28945 L .875 0 .29 r
F P
s
P
p
.002 w
.47663 .29423 m .47148 .29191 L p
.47135 .29266 L 0 .694 0 r
F P
s
P
p
.002 w
.41913 .40462 m .40813 .439 L p
.45489 .33391 L .48 .061 .743 r
F P
s
P
p
.45487 .33391 m .41913 .40462 L .45489 .33391 L .48 .061 .743 r
F
P
p
.002 w
.49445 .33284 m .49271 .33291 L p
.4547 .33397 L 0 .813 0 r
F P
s
P
p
.4739 .33307 m .4726 .33309 L .49237 .33232 L 0 .782 0 r
F
P
p
.002 w
.49396 .33223 m .49237 .33232 L p
.45447 .33379 L 0 .782 0 r
F P
s
P
p
.002 w
.51965 .24935 m .51853 .248 L p
.50559 .24608 L 0 .76 0 r
F P
s
P
p
.002 w
.5161 .24856 m .51965 .24935 L p
.50559 .24608 L 0 .76 0 r
F P
s
P
p
.002 w
.51989 .24978 m .51871 .24833 L p
.50559 .24608 L 0 .622 0 r
F P
s
P
p
.002 w
.51628 .24888 m .51989 .24978 L p
.50559 .24608 L 0 .622 0 r
F P
s
P
p
.002 w
.51871 .24833 m .51487 .24744 L p
.50559 .24608 L 0 .622 0 r
F P
s
P
p
.002 w
.51853 .248 m .51475 .24723 L p
.50559 .24608 L 0 .76 0 r
F P
s
P
p
.44951 .33464 m .44911 .33607 L .45198 .33467 L 0 .813 0 r
F
P
p
.44951 .33464 m .45198 .33467 L .45236 .33475 L 0 .813 0 r
F
P
p
.002 w
.43862 .33451 m .43638 .34 L .44682 .34236 L p
0 .782 0 r
F P
s
P
p
.43862 .33451 m .44115 .33701 L .44951 .33464 L 0 .813 0 r
F
P
p
.44115 .33701 m .44715 .34295 L .44951 .33464 L 0 .813 0 r
F
P
p
.43862 .33451 m .44951 .33464 L .45236 .33475 L 0 .813 0 r
F
P
p
.43862 .33451 m .45236 .33475 L .4547 .33397 L 0 .813 0 r
F
P
p
.43862 .33451 m .4547 .33397 L .45522 .33396 L 0 .813 0 r
F
P
p
.43862 .33451 m .45522 .33396 L .45549 .33395 L 0 .813 0 r
F
P
p
.45465 .33398 m .45459 .33486 L .45424 .33486 L .844 .203 .443 r
F
P
p
.45498 .33397 m .45459 .33486 L .45465 .33398 L .844 .203 .443 r
F
P
p
.43862 .33451 m .45549 .33395 L .44453 .33433 L 0 .813 0 r
F
P
p
.45442 .33381 m .45494 .33377 L .45447 .33379 L .48 .061 .743 r
F
P
p
.43862 .33451 m .45447 .33379 L .45533 .33376 L 0 .782 0 r
F
P
p
.002 w
.43862 .33451 m .43655 .3403 L .44715 .34295 L p
0 .813 0 r
F P
s
P
p
.002 w
.45205 .33408 m .45217 .33391 L p
.45207 .33408 L .844 .203 .443 r
F P
s
P
p
.43862 .33451 m .45533 .33376 L .45557 .33375 L 0 .782 0 r
F
P
p
.43862 .33451 m .45557 .33375 L .4459 .3342 L 0 .782 0 r
F
P
p
.002 w
.45217 .33391 m .45923 .32416 L p
.45308 .33387 L .844 .203 .443 r
F P
s
P
p
.41652 .39154 m .39549 .42472 L .41616 .39161 L .844 .203 .443 r
F
P
p
.41615 .39161 m .39549 .42472 L .4095 .39289 L .844 .203 .443 r
F
P
p
.41758 .39133 m .38258 .39631 L .40789 .3932 L 0 0 0 r
F
P
p
.002 w
.39213 .39471 m .38258 .39631 L p
.41758 .39133 L 0 0 0 r
F P
s
P
p
.002 w
.42925 .38909 m .42688 .39355 L p
.42894 .38915 L .844 .203 .443 r
F P
s
P
p
.002 w
.52247 .39949 m .48592 .41627 L .46801 .35445 L p
.48 .061 .743 r
F P
s
P
p
.42081 .39071 m .39213 .39471 L .41758 .39133 L 0 0 0 r
F
P
p
.002 w
.41947 .39077 m .39213 .39471 L p
.42081 .39071 L 0 0 0 r
F P
s
P
p
.42314 .39026 m .41947 .39077 L .42081 .39071 L 0 0 0 r
F
P
p
.002 w
.41827 .4055 m .40476 .41808 L p
.42312 .38643 L .844 .203 .443 r
F P
s
P
p
.42014 .36709 m .41103 .3654 L .41728 .36676 L 0 .473 0 r
F
P
p
.002 w
.41025 .36533 m .41728 .36676 L p
.41103 .3654 L 0 .473 0 r
F P
s
P
p
.41203 .35799 m .4108 .36538 L .41169 .36546 L .623 .11 1 r
F
P
p
.002 w
.39483 .38211 m .39018 .38677 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.002 w
.40144 .37377 m .39483 .38211 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.41203 .35799 m .41902 .36442 L .41775 .36602 L .623 .11 1 r
F
P
p
.41823 .36606 m .41103 .3654 L .42014 .36709 L 0 .473 0 r
F
P
p
.002 w
.41728 .36676 m .42021 .36753 L p
.42014 .36709 L 0 .473 0 r
F P
s
P
p
.002 w
.42702 .34338 m .43618 .34287 L p
.42473 .3405 L 0 .896 0 r
F P
s
P
p
.002 w
.42729 .34385 m .43657 .34357 L p
.42473 .3405 L 0 .735 0 r
F P
s
P
p
.002 w
.43657 .34357 m .44047 .34467 L p
.42473 .3405 L 0 .735 0 r
F P
s
P
p
.002 w
.43618 .34287 m .43995 .34374 L p
.42473 .3405 L 0 .896 0 r
F P
s
P
p
.002 w
.43995 .34374 m .43863 .34233 L p
.42473 .3405 L 0 .896 0 r
F P
s
P
p
.002 w
.44047 .34467 m .43902 .34303 L p
.42473 .3405 L 0 .735 0 r
F P
s
P
p
.41834 .37147 m .41637 .36992 L .4122 .37858 L .844 .203 .443 r
F
P
p
.45923 .32416 m .41848 .36766 L .41834 .37147 L .844 .203 .443 r
F
P
p
.002 w
.45518 .3901 m .46302 .39206 L p
.45551 .38705 L .629 0 1 r
F P
s
P
p
.002 w
.45442 .33381 m .45434 .33398 L p
.45494 .33377 L .48 .061 .743 r
F P
s
P
p
.45434 .33398 m .45484 .33397 L .45494 .33377 L .48 .061 .743 r
F
P
p
.45447 .33379 m .45494 .33377 L .45503 .33361 L .48 .061 .743 r
F
P
p
.002 w
.42688 .39355 m .41827 .4055 L p
.45923 .32416 L .844 .203 .443 r
F P
s
P
p
.4821 .38216 m .42591 .39052 L .42881 .39018 L 0 0 0 r
F
P
p
.43096 .3729 m .42423 .39367 L .42312 .38643 L .844 .203 .443 r
F
P
p
.4339 .37447 m .42423 .39367 L .43096 .3729 L .844 .203 .443 r
F
P
p
.42423 .39367 m .41827 .4055 L .42312 .38643 L .844 .203 .443 r
F
P
p
.002 w
.40476 .41808 m .39549 .42472 L p
.41652 .39154 L .844 .203 .443 r
F P
s
P
p
.42042 .39079 m .40476 .41808 L .41652 .39154 L .844 .203 .443 r
F
P
p
.45361 .33384 m .40476 .41808 L .45308 .33387 L .844 .203 .443 r
F
P
p
.41616 .39161 m .39549 .42472 L .41615 .39161 L .844 .203 .443 r
F
P
p
.002 w
.39549 .42472 m .39163 .42132 L p
.4095 .39289 L .844 .203 .443 r
F P
s
P
p
.002 w
.397 .41016 m .4095 .39289 L p
.39163 .42132 L .844 .203 .443 r
F P
s
P
p
.41169 .36546 m .40688 .38963 L .41096 .38115 L .623 .11 1 r
F
P
p
.40789 .3932 m .39231 .39552 L .40489 .39378 L 0 0 0 r
F
P
p
.002 w
.38258 .39631 m .38159 .397 L p
.40789 .3932 L 0 0 0 r
F P
s
P
p
.40789 .3932 m .38159 .397 L .39231 .39552 L 0 0 0 r
F
P
p
.45923 .32416 m .41747 .37558 L .4165 .38322 L .844 .203 .443 r
F
P
p
.4821 .38216 m .42881 .39018 L .43479 .38948 L 0 0 0 r
F
P
p
.41848 .36766 m .41794 .36666 L .41637 .36992 L .844 .203 .443 r
F
P
p
.45923 .32416 m .41871 .36587 L .41848 .36766 L .844 .203 .443 r
F
P
p
.41871 .36587 m .41794 .36666 L .41848 .36766 L .844 .203 .443 r
F
P
p
.45923 .32416 m .4339 .37447 L .43096 .3729 L .844 .203 .443 r
F
P
p
.45308 .33387 m .42042 .39079 L .41652 .39154 L .844 .203 .443 r
F
P
p
.002 w
.43926 .37025 m .42925 .38909 L p
.45424 .33486 L .844 .203 .443 r
F P
s
P
p
.45424 .33486 m .42925 .38909 L .42894 .38915 L .844 .203 .443 r
F
P
p
.45207 .33408 m .41616 .39161 L .45205 .33408 L .844 .203 .443 r
F
P
p
.41616 .39161 m .41615 .39161 L .45205 .33408 L .844 .203 .443 r
F
P
p
.002 w
.4095 .39289 m .45205 .33408 L p
.41615 .39161 L .844 .203 .443 r
F P
s
P
p
.45308 .33387 m .41652 .39154 L .45217 .33391 L .844 .203 .443 r
F
P
p
.41652 .39154 m .41616 .39161 L .45217 .33391 L .844 .203 .443 r
F
P
p
.45459 .33486 m .43926 .37025 L .45424 .33486 L .844 .203 .443 r
F
P
p
.41203 .35799 m .40057 .39437 L .40489 .39378 L .623 .11 1 r
F
P
p
.41203 .35799 m .40489 .39378 L .40669 .39003 L .623 .11 1 r
F
P
p
.4165 .38322 m .40808 .38714 L .397 .41016 L .844 .203 .443 r
F
P
p
.40057 .39437 m .39505 .41191 L .40609 .39361 L .623 .11 1 r
F
P
p
.002 w
.39388 .40588 m .39505 .41191 L p
.40057 .39437 L .623 .11 1 r
F P
s
P
p
.41203 .35799 m .39811 .39472 L .40057 .39437 L .623 .11 1 r
F
P
p
.39811 .39472 m .39388 .40588 L .40057 .39437 L .623 .11 1 r
F
P
p
.002 w
.41203 .35799 m .39783 .39088 L .39388 .40588 L p
.623 .11 1 r
F P
s
P
p
.40489 .39378 m .38139 .39714 L .39639 .39542 L 0 0 0 r
F
P
p
.002 w
.37496 .42167 m .37556 .42718 L p
.40228 .39428 L .844 .203 .443 r
F P
s
P
p
.39231 .39552 m .38139 .39714 L .40489 .39378 L 0 0 0 r
F
P
p
.40609 .39361 m .40489 .39378 L .40609 .39361 L 0 0 0 r
F
P
p
.40609 .39361 m .40609 .39361 L .42458 .39106 L 0 0 0 r
F
P
p
.43479 .38948 m .40609 .39361 L .42458 .39106 L 0 0 0 r
F
P
p
.42881 .39018 m .40489 .39378 L .43479 .38948 L 0 0 0 r
F
P
p
.42881 .39018 m .40789 .3932 L .40489 .39378 L 0 0 0 r
F
P
p
.4108 .36538 m .40669 .39003 L .41169 .36546 L .623 .11 1 r
F
P
p
.40669 .39003 m .40688 .38963 L .41169 .36546 L .623 .11 1 r
F
P
p
.002 w
.38139 .39714 m .38502 .39717 L p
.39639 .39542 L 0 0 0 r
F P
s
P
p
.002 w
.38159 .397 m .38139 .39714 L p
.39231 .39552 L 0 0 0 r
F P
s
P
p
.002 w
.38502 .39717 m .39016 .39661 L p
.39639 .39542 L 0 0 0 r
F P
s
P
p
.4494 .33428 m .41913 .36418 L .41885 .36476 L .844 .203 .443 r
F
P
p
.4494 .33428 m .41885 .36476 L .41871 .36587 L .844 .203 .443 r
F
P
p
.002 w
.44909 .33428 m .41913 .36418 L p
.4494 .33428 L .844 .203 .443 r
F P
s
P
p
.002 w
.45045 .38748 m .4821 .38216 L p
.43479 .38948 L 0 0 0 r
F P
s
P
p
.43479 .38948 m .42458 .39106 L .4428 .38854 L 0 0 0 r
F
P
p
.43479 .38948 m .4428 .38854 L .45045 .38748 L 0 0 0 r
F
P
p
.002 w
.46599 .39002 m .46171 .39366 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.47213 .38625 m .46599 .39002 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.46171 .39366 m .45499 .40083 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.46302 .39206 m .47186 .38896 L p
.46583 .38583 L .629 0 1 r
F P
s
P
p
.45923 .32416 m .4122 .37858 L .40808 .38714 L .844 .203 .443 r
F
P
p
.41203 .35799 m .42418 .36597 L .42256 .36605 L .623 .11 1 r
F
P
p
.42979 .36567 m .42174 .36378 L .42135 .3644 L 0 .473 0 r
F
P
p
.48145 .37345 m .43254 .36553 L .42979 .36567 L 0 .473 0 r
F
P
p
.43254 .36553 m .42174 .36378 L .42979 .36567 L 0 .473 0 r
F
P
p
.41871 .36587 m .41885 .36476 L .41794 .36666 L .844 .203 .443 r
F
P
p
.42591 .39052 m .40789 .3932 L .42881 .39018 L 0 0 0 r
F
P
p
.41848 .36766 m .41825 .36944 L .41834 .37147 L .844 .203 .443 r
F
P
p
.41819 .36797 m .41637 .36992 L .41834 .37147 L .844 .203 .443 r
F
P
p
.4821 .38216 m .42314 .39026 L .42081 .39071 L 0 0 0 r
F
P
p
.4821 .38216 m .42081 .39071 L .41758 .39133 L 0 0 0 r
F
P
p
.4821 .38216 m .41758 .39133 L .41541 .39175 L 0 0 0 r
F
P
p
.42591 .39052 m .41541 .39175 L .40789 .3932 L 0 0 0 r
F
P
p
.4821 .38216 m .41541 .39175 L .42591 .39052 L 0 0 0 r
F
P
p
.002 w
.47558 .35256 m .47229 .35629 L p
.48 .35146 L 0 .832 0 r
F P
s
P
p
.48178 .35102 m .48215 .35145 L .46801 .35445 L .48 .061 .743 r
F
P
p
.002 w
.47287 .35732 m .48871 .35949 L p
.48028 .35192 L 0 .505 0 r
F P
s
P
p
.002 w
.4758 .35305 m .47287 .35732 L p
.48028 .35192 L 0 .505 0 r
F P
s
P
p
.48215 .35145 m .52247 .39949 L .46852 .35487 L .48 .061 .743 r
F
P
p
.48215 .35145 m .46852 .35487 L .46801 .35445 L .48 .061 .743 r
F
P
p
.002 w
.47798 .34985 m .47558 .35256 L p
.48 .35146 L 0 .832 0 r
F P
s
P
p
.002 w
.47798 .34985 m .4758 .35305 L p
.48028 .35192 L 0 .505 0 r
F P
s
P
p
.4956 .37558 m .48145 .37345 L .48106 .37378 L 0 .473 0 r
F
P
p
.4956 .37558 m .48158 .37334 L .48145 .37345 L 0 .473 0 r
F
P
p
.46161 .37137 m .45709 .37056 L .45683 .37078 L 0 .473 0 r
F
P
p
.48106 .37378 m .45962 .37039 L .46161 .37137 L 0 .473 0 r
F
P
p
.45962 .37039 m .42979 .36567 L .46161 .37137 L 0 .473 0 r
F
P
p
.4563 .37115 m .42017 .36626 L .42014 .36709 L 0 .473 0 r
F
P
p
.48023 .37385 m .4567 .37087 L .4563 .37115 L 0 .473 0 r
F
P
p
.4567 .37087 m .42017 .36626 L .4563 .37115 L 0 .473 0 r
F
P
p
.48106 .37378 m .45683 .37078 L .48023 .37385 L 0 .473 0 r
F
P
p
.45683 .37078 m .4567 .37087 L .48023 .37385 L 0 .473 0 r
F
P
p
.42021 .36626 m .42017 .36626 L .4567 .37087 L 0 .473 0 r
F
P
p
.4567 .37087 m .4567 .37087 L .48023 .37385 L 0 .473 0 r
F
P
p
.42021 .36626 m .4567 .37087 L .4567 .37087 L 0 .473 0 r
F
P
p
.48145 .37345 m .45895 .37006 L .48106 .37378 L 0 .473 0 r
F
P
p
.45895 .37006 m .42979 .36567 L .45962 .37039 L 0 .473 0 r
F
P
p
.45895 .37006 m .45962 .37039 L .48106 .37378 L 0 .473 0 r
F
P
p
.47624 .3765 m .42014 .36709 L .45785 .37738 L 0 .473 0 r
F
P
p
.4956 .37558 m .48023 .37385 L .47624 .3765 L 0 .473 0 r
F
P
p
.48023 .37385 m .46234 .37183 L .47624 .3765 L 0 .473 0 r
F
P
p
.002 w
.47887 .37791 m .4956 .37558 L p
.47624 .3765 L 0 .473 0 r
F P
s
P
p
.002 w
.45785 .37738 m .47416 .37779 L p
.47624 .3765 L 0 .473 0 r
F P
s
P
p
.002 w
.47416 .37779 m .47887 .37791 L p
.47624 .3765 L 0 .473 0 r
F P
s
P
p
.002 w
.47458 .36335 m .48359 .36295 L p
.47225 .3602 L 0 .587 0 r
F P
s
P
p
.002 w
.47464 .36344 m .48368 .36309 L p
.47225 .3602 L 0 .656 0 r
F P
s
P
p
.002 w
.48368 .36309 m .48749 .36416 L p
.47225 .3602 L 0 .656 0 r
F P
s
P
p
.002 w
.48359 .36295 m .48738 .36396 L p
.47225 .3602 L 0 .587 0 r
F P
s
P
p
.002 w
.48738 .36396 m .48603 .36242 L p
.47225 .3602 L 0 .587 0 r
F P
s
P
p
.002 w
.48749 .36416 m .48611 .36256 L p
.47225 .3602 L 0 .656 0 r
F P
s
P
p
.002 w
.48611 .36256 m .48197 .36185 L p
.47225 .3602 L 0 .656 0 r
F P
s
P
p
.002 w
.48603 .36242 m .48191 .36175 L p
.47225 .3602 L 0 .587 0 r
F P
s
P
p
.002 w
.48197 .36185 m .47733 .361 L .47225 .3602 L p
0 .656 0 r
F P
s
P
p
.002 w
.48191 .36175 m .4773 .36096 L .47225 .3602 L p
0 .587 0 r
F P
s
P
p
.002 w
.45923 .32416 m .44909 .33428 L p
.4494 .33428 L .844 .203 .443 r
F P
s
P
p
.002 w
.44923 .33415 m .44337 .33435 L p
.44683 .33427 L 0 .813 0 r
F P
s
P
p
.44453 .33433 m .44683 .33427 L .44337 .33435 L 0 .813 0 r
F
P
p
.45923 .32416 m .45361 .33384 L .45308 .33387 L .844 .203 .443 r
F
P
p
.45923 .32416 m .45498 .33397 L .45465 .33398 L .844 .203 .443 r
F
P
p
.46388 .33348 m .4726 .33309 L .4739 .33307 L 0 .782 0 r
F
P
p
.44461 .33426 m .46118 .33357 L .46388 .33348 L 0 .782 0 r
F
P
p
.46118 .33357 m .4726 .33309 L .46388 .33348 L 0 .782 0 r
F
P
p
.4459 .3342 m .46089 .33358 L .44461 .33426 L 0 .782 0 r
F
P
p
.46089 .33358 m .4726 .33309 L .46118 .33357 L 0 .782 0 r
F
P
p
.46089 .33358 m .46118 .33357 L .44461 .33426 L 0 .782 0 r
F
P
p
.44453 .33433 m .45549 .33395 L .46394 .33376 L 0 .813 0 r
F
P
p
.44683 .33427 m .46394 .33376 L .44923 .33415 L 0 .813 0 r
F
P
p
.46394 .33376 m .47449 .33345 L .46473 .33372 L 0 .813 0 r
F
P
p
.46437 .33346 m .46451 .33373 L .46467 .33345 L .558 0 .756 r
F
P
p
.46451 .33373 m .46522 .33513 L .46475 .33372 L .558 0 .756 r
F
P
p
.46451 .33373 m .46475 .33372 L .46467 .33345 L .558 0 .756 r
F
P
p
.47449 .33345 m .47469 .33342 L .46523 .33369 L 0 .813 0 r
F
P
p
.47449 .33345 m .46523 .33369 L .46473 .33372 L 0 .813 0 r
F
P
p
.46467 .33345 m .46589 .33554 L .46475 .33345 L .558 0 .756 r
F
P
p
.46475 .33345 m .46589 .33554 L .46514 .33344 L .558 0 .756 r
F
P
p
.46089 .33358 m .45533 .33376 L .4726 .33309 L 0 .782 0 r
F
P
p
.002 w
.46142 .33172 m .45923 .32416 L p
.46467 .33063 L .48 .061 .743 r
F P
s
P
p
.002 w
.46213 .32948 m .46429 .33345 L p
.46229 .32938 L .558 0 .756 r
F P
s
P
p
.46429 .33345 m .46436 .33345 L .46229 .32938 L .558 0 .756 r
F
P
p
.44461 .33426 m .46388 .33348 L .44341 .33429 L 0 .782 0 r
F
P
p
.4739 .33307 m .49237 .33232 L .47398 .33306 L 0 .782 0 r
F
P
p
.46441 .33345 m .47398 .33306 L .46896 .33316 L 0 .782 0 r
F
P
p
.002 w
.49237 .33232 m .47483 .33295 L p
.47398 .33306 L 0 .782 0 r
F P
s
P
p
.002 w
.47483 .33295 m .46896 .33316 L p
.47398 .33306 L 0 .782 0 r
F P
s
P
p
.47798 .34985 m .4958 .34777 L .55434 .34185 L 0 .832 0 r
F
P
p
.002 w
.52359 .34508 m .47798 .34985 L p
.55434 .34185 L 0 .832 0 r
F P
s
P
p
.47798 .34985 m .48028 .35192 L .49033 .34915 L 0 .505 0 r
F
P
p
.49352 .34908 m .47798 .34985 L .49033 .34915 L 0 .505 0 r
F
P
p
.49583 .34836 m .47798 .34985 L .49352 .34908 L 0 .505 0 r
F
P
p
.47798 .34985 m .49635 .34819 L .56072 .34326 L 0 .505 0 r
F
P
p
.002 w
.52418 .34612 m .47798 .34985 L p
.56072 .34326 L 0 .505 0 r
F P
s
P
p
.47449 .33345 m .49271 .33291 L .47469 .33342 L 0 .813 0 r
F
P
p
.002 w
.49271 .33291 m .4754 .33333 L p
.47469 .33342 L 0 .813 0 r
F P
s
P
p
.002 w
.51763 .31696 m .5231 .31814 L p
.52036 .31494 L 0 .834 0 r
F P
s
P
p
.52187 .3134 m .51611 .31812 L .51827 .31651 L 0 0 0 r
F
P
p
.52281 .31259 m .52167 .31353 L .52187 .3134 L 0 0 0 r
F
P
p
.52167 .31353 m .51611 .31812 L .52187 .3134 L 0 0 0 r
F
P
p
.52483 .31099 m .52281 .31259 L .52234 .313 L 0 0 0 r
F
P
p
.52483 .31099 m .52234 .313 L .52283 .31268 L 0 0 0 r
F
P
p
.52477 .31098 m .52281 .31259 L .52483 .31099 L 0 0 0 r
F
P
p
.52282 .31269 m .51842 .31638 L .51854 .31629 L 0 0 0 r
F
P
p
.52507 .31079 m .52278 .31272 L .52282 .31269 L 0 0 0 r
F
P
p
.52278 .31272 m .51842 .31638 L .52282 .31269 L 0 0 0 r
F
P
p
.52507 .31079 m .52228 .31314 L .52507 .31079 L 0 0 0 r
F
P
p
.52228 .31314 m .51842 .31638 L .52228 .31314 L 0 0 0 r
F
P
p
.52228 .31314 m .52228 .31314 L .52507 .31079 L 0 0 0 r
F
P
p
.52526 .31063 m .52432 .31142 L .52526 .31063 L 0 0 0 r
F
P
p
.53386 .31066 m .5232 .31806 L .57409 .30997 L 0 .834 0 r
F
P
p
.53368 .31066 m .53353 .31077 L .53386 .31066 L 0 .834 0 r
F
P
p
.53353 .31077 m .5232 .31806 L .53386 .31066 L 0 .834 0 r
F
P
p
.52432 .31142 m .52204 .31333 L .52433 .31142 L 0 0 0 r
F
P
p
.52204 .31333 m .52206 .31332 L .52433 .31142 L 0 0 0 r
F
P
p
.52283 .31268 m .52234 .313 L .51842 .31638 L 0 0 0 r
F
P
p
.002 w
.41449 .29724 m .44911 .2982 L .47663 .29423 L p
0 .694 0 r
F P
s
P
p
.002 w
.34744 .27881 m .41449 .29724 L p
.47663 .29423 L 0 .694 0 r
F P
s
P
p
.002 w
.32927 .27499 m .34744 .27881 L p
.47663 .29423 L 0 .694 0 r
F P
s
P
p
.002 w
.3541 .27359 m .32927 .27499 L p
.47663 .29423 L 0 .694 0 r
F P
s
P
p
.48547 .33801 m .49282 .33656 L .48697 .33881 L .558 0 .756 r
F
P
p
.45923 .32416 m .47057 .32855 L .46664 .32965 L .48 .061 .743 r
F
P
p
.45923 .32416 m .49032 .33564 L .48538 .33797 L .558 0 .756 r
F
P
p
.002 w
.45635 .30844 m .45678 .30882 L p
.46392 .30879 L .348 0 0 r
F P
s
P
p
.47639 .30875 m .46118 .30852 L .46392 .30879 L .348 0 0 r
F
P
p
.46118 .30852 m .45635 .30844 L .46392 .30879 L .348 0 0 r
F
P
p
.47639 .30875 m .45678 .30882 L .46796 .309 L .348 0 0 r
F
P
p
.47172 .30822 m .45635 .30844 L .47639 .30875 L .348 0 0 r
F
P
p
.002 w
.45696 .30548 m .45675 .3065 L p
.50027 .30702 L .348 0 0 r
F P
s
P
p
.52459 .30731 m .50785 .30686 L .51014 .30714 L .348 0 0 r
F
P
p
.50785 .30686 m .50724 .30684 L .50898 .30702 L .348 0 0 r
F
P
p
.50785 .30686 m .50898 .30702 L .51014 .30714 L .348 0 0 r
F
P
p
.52432 .31142 m .52433 .31142 L .52526 .31063 L 0 0 0 r
F
P
p
.52526 .31063 m .52507 .31079 L .52507 .31079 L 0 0 0 r
F
P
p
.5249 .31093 m .52477 .31098 L .52483 .31099 L 0 0 0 r
F
P
p
.52914 .30737 m .52479 .31096 L .5249 .31093 L 0 0 0 r
F
P
p
.52479 .31096 m .52477 .31098 L .5249 .31093 L 0 0 0 r
F
P
p
.52204 .31333 m .51842 .31638 L .52206 .31332 L 0 0 0 r
F
P
p
.47952 .34907 m .49862 .33942 L .49784 .33829 L 0 .368 0 r
F
P
p
.002 w
.51592 .33297 m .51693 .33522 L p
.49435 .33713 L .558 0 .756 r
F P
s
P
p
.002 w
.48489 .33511 m .48536 .33531 L p
.48423 .33466 L 0 0 .055 r
F P
s
P
p
.002 w
.51687 .33818 m .52089 .33508 L p
.49688 .34335 L 0 .368 0 r
F P
s
P
p
.002 w
.49771 .34393 m .51687 .33818 L p
.49688 .34335 L 0 .368 0 r
F P
s
P
p
.49435 .34158 m .52089 .33508 L .50189 .33777 L 0 .368 0 r
F
P
p
.49688 .34335 m .52089 .33508 L .49435 .34158 L 0 .368 0 r
F
P
p
.002 w
.51693 .33522 m .51711 .33561 L p
.51144 .33612 L .558 0 .756 r
F P
s
P
p
.51144 .33612 m .51711 .33561 L .515 .33591 L .558 0 .756 r
F
P
p
.49435 .33713 m .51693 .33522 L .51144 .33612 L .558 0 .756 r
F
P
p
.49435 .33713 m .51144 .33612 L .49759 .33832 L .558 0 .756 r
F
P
p
.51144 .33612 m .51719 .33578 L .49995 .33802 L .558 0 .756 r
F
P
p
.51144 .33612 m .49995 .33802 L .49759 .33832 L .558 0 .756 r
F
P
p
.002 w
.4906 .3398 m .49017 .34021 L p
.50755 .32556 L 0 0 0 r
F P
s
P
p
.52266 .31283 m .50696 .32604 L .50755 .32556 L 0 0 0 r
F
P
p
.52628 .30978 m .52261 .31287 L .52266 .31283 L 0 0 0 r
F
P
p
.52261 .31287 m .50696 .32604 L .52266 .31283 L 0 0 0 r
F
P
p
.002 w
.59062 .30771 m .58933 .3066 L p
.53748 .30971 L 0 .834 0 r
F P
s
P
p
.52914 .30737 m .529 .31069 L .52976 .31067 L .831 0 .816 r
F
P
p
.002 w
.5292 .31056 m .52912 .31048 L p
.52907 .31068 L 0 .611 0 r
F P
s
P
p
.529 .31069 m .529 .3107 L .52976 .31067 L .831 0 .816 r
F
P
p
.002 w
.52318 .31813 m .57409 .30997 L p
.5232 .31806 L 0 .834 0 r
F P
s
P
p
.52643 .30965 m .50696 .32604 L .52628 .30978 L 0 0 0 r
F
P
p
.52526 .31349 m .52304 .31258 L .52497 .31358 L 0 .484 0 r
F
P
p
.51654 .318 m .49017 .34021 L .49018 .3402 L 0 0 0 r
F
P
p
.5166 .31794 m .49017 .34021 L .51654 .318 L 0 0 0 r
F
P
p
.5119 .32197 m .49018 .3402 L .4906 .34 L 0 0 0 r
F
P
p
.51401 .32018 m .49018 .3402 L .5119 .32197 L 0 0 0 r
F
P
p
.52566 .31032 m .51654 .318 L .51401 .32018 L 0 0 0 r
F
P
p
.51654 .318 m .49018 .3402 L .51401 .32018 L 0 0 0 r
F
P
p
.47952 .34907 m .49688 .34335 L .49435 .34158 L 0 .368 0 r
F
P
p
.47897 .34951 m .49688 .34335 L .47952 .34907 L 0 .368 0 r
F
P
p
.002 w
.47798 .34985 m .49771 .34393 L p
.49688 .34335 L 0 .368 0 r
F P
s
P
p
.47952 .34907 m .49784 .33829 L .49215 .33903 L 0 .368 0 r
F
P
p
.002 w
.4802 .34854 m .49714 .33848 L p
.49175 .33937 L 0 .637 0 r
F P
s
P
p
.002 w
.52252 .34753 m .52448 .35559 L p
.49034 .34059 L .558 0 .756 r
F P
s
P
p
.49034 .34059 m .52448 .35559 L .52215 .35739 L .558 0 .756 r
F
P
p
.52628 .30978 m .51714 .31748 L .52566 .31032 L 0 0 0 r
F
P
p
.51714 .31748 m .49017 .34021 L .5166 .31794 L 0 0 0 r
F
P
p
.51714 .31748 m .5166 .31794 L .52566 .31032 L 0 0 0 r
F
P
p
.50173 .33077 m .51592 .33297 L .49435 .33713 L .558 0 .756 r
F
P
p
.002 w
.50833 .32689 m .51592 .33297 L p
.50173 .33077 L .558 0 .756 r
F P
s
P
p
.51082 .32293 m .4906 .34 L .49089 .33986 L 0 0 0 r
F
P
p
.51228 .32167 m .4906 .34 L .51082 .32293 L 0 0 0 r
F
P
p
.51401 .32018 m .49146 .33927 L .51229 .32166 L 0 0 0 r
F
P
p
.49146 .33927 m .49151 .33924 L .51702 .31766 L 0 0 0 r
F
P
p
.50696 .32604 m .4906 .3398 L .50755 .32556 L 0 0 0 r
F
P
p
.002 w
.50667 .32651 m .50833 .32689 L p
.50636 .32678 L .558 0 .756 r
F P
s
P
p
.50636 .32678 m .50833 .32689 L .50173 .33077 L .558 0 .756 r
F
P
p
.49862 .33942 m .52005 .32859 L .49613 .33586 L 0 .368 0 r
F
P
p
.52005 .32859 m .51722 .3272 L .49613 .33586 L 0 .368 0 r
F
P
p
.49759 .33832 m .49088 .34012 L .49215 .33903 L .558 0 .756 r
F
P
p
.49435 .33713 m .49759 .33832 L .49271 .33855 L .558 0 .756 r
F
P
p
.5233 .31424 m .52128 .31406 L .52189 .31477 L 0 .484 0 r
F
P
p
.52128 .31406 m .52061 .31463 L .52189 .31477 L 0 .484 0 r
F
P
p
.5233 .31424 m .52265 .31289 L .52128 .31406 L 0 .484 0 r
F
P
p
.52682 .31296 m .5231 .31814 L .5296 .31194 L 0 .834 0 r
F
P
p
.52685 .31291 m .52682 .31296 L .52971 .31184 L 0 .834 0 r
F
P
p
.52682 .31296 m .5296 .31194 L .52971 .31184 L 0 .834 0 r
F
P
p
.52783 .31155 m .52685 .31291 L .5309 .31071 L 0 .834 0 r
F
P
p
.52685 .31291 m .52971 .31184 L .5309 .31071 L 0 .834 0 r
F
P
p
.52587 .31317 m .52594 .31111 L .52393 .31188 L 0 .611 0 r
F
P
p
.52594 .31111 m .52505 .31106 L .52393 .31188 L 0 .611 0 r
F
P
p
.52692 .31228 m .5231 .31814 L .52783 .31155 L 0 .834 0 r
F
P
p
.52539 .31358 m .5231 .31814 L .52692 .31228 L 0 .834 0 r
F
P
p
.52459 .31426 m .52384 .31622 L .52539 .31358 L 0 .834 0 r
F
P
p
.52384 .31622 m .5231 .31814 L .52539 .31358 L 0 .834 0 r
F
P
p
.52552 .31334 m .52359 .31217 L .52343 .31227 L 0 .611 0 r
F
P
p
.52634 .31113 m .52768 .31073 L .52613 .31071 L 0 .611 0 r
F
P
p
.52692 .31228 m .52768 .3112 L .52634 .31113 L 0 .611 0 r
F
P
p
.529 .3107 m .52897 .31125 L .52973 .3107 L .831 0 .816 r
F
P
p
.52897 .31125 m .52936 .31127 L .52973 .3107 L .831 0 .816 r
F
P
p
.52914 .30737 m .51702 .31766 L .52706 .30917 L 0 0 0 r
F
P
p
.52587 .31317 m .52393 .31188 L .52557 .31326 L 0 .611 0 r
F
P
p
.52393 .31188 m .52375 .31203 L .52557 .31326 L 0 .611 0 r
F
P
p
.52557 .31326 m .52359 .31217 L .52552 .31334 L 0 .611 0 r
F
P
p
.52495 .31364 m .52265 .31289 L .5233 .31424 L 0 .484 0 r
F
P
p
.52396 .31391 m .52193 .31355 L .52278 .31436 L 0 .611 0 r
F
P
p
.52193 .31355 m .52132 .31406 L .52278 .31436 L 0 .611 0 r
F
P
p
.52304 .31258 m .52289 .31272 L .52497 .31358 L 0 .484 0 r
F
P
p
.002 w
.52041 .3148 m .52189 .31477 L p
.52061 .31463 L 0 .484 0 r
F P
s
P
p
.52497 .31358 m .52278 .31281 L .52276 .31282 L 0 .484 0 r
F
P
p
.52497 .31358 m .52289 .31272 L .52278 .31281 L 0 .484 0 r
F
P
p
.002 w
.52107 .31426 m .52278 .31436 L p
.52132 .31406 L 0 .611 0 r
F P
s
P
p
.52465 .31409 m .52459 .31426 L .52692 .31228 L 0 .834 0 r
F
P
p
.52989 .31167 m .5231 .31814 L .5325 .31068 L 0 .834 0 r
F
P
p
.52936 .31192 m .52803 .31389 L .53134 .31136 L 0 .937 0 r
F
P
p
.52704 .3143 m .52526 .31349 L .52497 .31358 L 0 .484 0 r
F
P
p
.5292 .31196 m .52795 .31392 L .52936 .31192 L 0 .937 0 r
F
P
p
.53227 .31111 m .5232 .31806 L .53368 .31066 L 0 .834 0 r
F
P
p
.52704 .31432 m .52497 .31358 L .52495 .31364 L 0 .484 0 r
F
P
p
.52704 .3143 m .52497 .31358 L .52704 .31432 L 0 .484 0 r
F
P
p
.52722 .31417 m .52587 .31317 L .52557 .31326 L 0 .611 0 r
F
P
p
.52732 .31414 m .52587 .31317 L .52722 .31417 L 0 .611 0 r
F
P
p
.52914 .30737 m .528 .3116 L .52849 .31175 L .831 0 .816 r
F
P
p
.52801 .31332 m .52861 .31179 L .52788 .31157 L 0 .611 0 r
F
P
p
.52801 .31332 m .52788 .31157 L .52765 .31374 L 0 .611 0 r
F
P
p
.52788 .31157 m .52787 .31156 L .52765 .31374 L 0 .611 0 r
F
P
p
.528 .3116 m .52775 .31237 L .5278 .31236 L .831 0 .816 r
F
P
p
.52914 .30737 m .52781 .31154 L .528 .3116 L .831 0 .816 r
F
P
p
.53223 .3109 m .5231 .31814 L .53284 .31067 L 0 .834 0 r
F
P
p
.52803 .31389 m .52918 .31341 L .53134 .31136 L 0 .937 0 r
F
P
p
.53412 .31144 m .52691 .31556 L .57559 .31263 L 0 .937 0 r
F
P
p
.53134 .31136 m .5291 .31348 L .53412 .31144 L 0 .937 0 r
F
P
p
.5291 .31348 m .52691 .31556 L .53412 .31144 L 0 .937 0 r
F
P
p
.002 w
.52598 .31969 m .57559 .31263 L p
.52691 .31556 L 0 .937 0 r
F P
s
P
p
.002 w
.52089 .33508 m .52585 .33126 L p
.50189 .33777 L 0 .368 0 r
F P
s
P
p
.002 w
.53235 .32051 m .55811 .31761 L p
.52811 .31466 L 0 .62 0 r
F P
s
P
p
.002 w
.52811 .31466 m .52715 .31834 L .53235 .32051 L p
0 .62 0 r
F P
s
P
p
.002 w
.53253 .32082 m .55837 .31808 L p
.52811 .31466 L 0 .812 0 r
F P
s
P
p
.002 w
.55837 .31808 m .56861 .31936 L p
.52811 .31466 L 0 .812 0 r
F P
s
P
p
.002 w
.55811 .31761 m .56826 .31874 L p
.52811 .31466 L 0 .62 0 r
F P
s
P
p
.002 w
.56826 .31874 m .56561 .31596 L p
.52811 .31466 L 0 .62 0 r
F P
s
P
p
.002 w
.56861 .31936 m .56587 .31642 L p
.52811 .31466 L 0 .812 0 r
F P
s
P
p
.002 w
.56587 .31642 m .55525 .3158 L p
.52811 .31466 L 0 .812 0 r
F P
s
P
p
.002 w
.56561 .31596 m .55508 .31549 L p
.52811 .31466 L 0 .62 0 r
F P
s
P
p
.002 w
.52811 .31466 m .52723 .3185 L .53253 .32082 L p
0 .812 0 r
F P
s
P
p
.002 w
.55525 .3158 m .54244 .31513 L .52811 .31466 L p
0 .812 0 r
F P
s
P
p
.002 w
.55508 .31549 m .54236 .31498 L .52811 .31466 L p
0 .62 0 r
F P
s
P
p
.002 w
.53435 .33518 m .5302 .31305 L p
.54531 .34022 L .831 0 .816 r
F P
s
P
p
.002 w
.55951 .34131 m .52359 .34508 L p
.55434 .34185 L 0 .832 0 r
F P
s
P
p
.002 w
.59632 .33917 m .56466 .34295 L p
.56072 .34326 L 0 .505 0 r
F P
s
P
p
.002 w
.563 .34308 m .52418 .34612 L p
.56072 .34326 L 0 .505 0 r
F P
s
P
p
.53184 .31251 m .56618 .37776 L .5302 .31305 L .831 0 .816 r
F
P
p
.002 w
.5302 .31305 m .53002 .31204 L p
.53184 .31251 L .831 0 .816 r
F P
s
P
p
.5309 .31071 m .52989 .31167 L .5325 .31068 L 0 .834 0 r
F
P
p
.002 w
.53002 .31204 m .52914 .30737 L p
.53137 .31162 L .831 0 .816 r
F P
s
P
p
.53137 .31162 m .53184 .31251 L .53002 .31204 L .831 0 .816 r
F
P
p
.53134 .31136 m .57559 .31263 L .5328 .31143 L 0 .937 0 r
F
P
p
.002 w
.59465 .3362 m .56351 .34089 L p
.55434 .34185 L 0 .832 0 r
F P
s
P
p
.002 w
.56351 .34089 m .55951 .34131 L p
.55434 .34185 L 0 .832 0 r
F P
s
P
p
.002 w
.56466 .34295 m .563 .34308 L p
.56072 .34326 L 0 .505 0 r
F P
s
P
p
.002 w
.5839 .34588 m .57552 .36434 L p
.53301 .31212 L .831 0 .816 r
F P
s
P
p
.5328 .31143 m .57559 .31263 L .53483 .31152 L 0 .937 0 r
F
P
p
.53284 .31067 m .53227 .31111 L .53368 .31066 L 0 .834 0 r
F
P
p
.53192 .31071 m .5839 .34588 L .53186 .31071 L .831 0 .816 r
F
P
p
.5309 .31071 m .57409 .30997 L .53243 .31071 L 0 .834 0 r
F
P
p
.5325 .31068 m .53223 .3109 L .53284 .31067 L 0 .834 0 r
F
P
p
.53187 .31062 m .5839 .34588 L .53179 .31062 L .831 0 .816 r
F
P
p
.002 w
.57559 .31263 m .59516 .31346 L p
.53483 .31152 L 0 .937 0 r
F P
s
P
p
.53483 .31152 m .59516 .31346 L .53604 .31112 L 0 .937 0 r
F
P
p
.53243 .31071 m .57409 .30997 L .53427 .31071 L 0 .834 0 r
F
P
p
.53305 .31012 m .53401 .31079 L .53168 .31049 L .831 0 .816 r
F
P
p
.53401 .31079 m .5839 .34588 L .53272 .3112 L .831 0 .816 r
F
P
p
.53401 .31079 m .53272 .3112 L .53168 .31049 L .831 0 .816 r
F
P
p
.002 w
.57409 .30997 m .59318 .30993 L p
.53427 .31071 L 0 .834 0 r
F P
s
P
p
.002 w
.59318 .30993 m .59062 .30771 L p
.53624 .3101 L 0 .834 0 r
F P
s
P
p
.53134 .31007 m .53305 .31012 L .53168 .31049 L .831 0 .816 r
F
P
p
.52914 .30737 m .53286 .30998 L .53134 .31007 L .831 0 .816 r
F
P
p
.53286 .30998 m .53305 .31012 L .53134 .31007 L .831 0 .816 r
F
P
p
.52782 .31071 m .52781 .31059 L .52768 .31072 L 0 .611 0 r
F
P
p
.52781 .31059 m .5277 .3091 L .52768 .3106 L 0 .611 0 r
F
P
p
.52781 .31059 m .52768 .3106 L .52768 .31072 L 0 .611 0 r
F
P
p
.52738 .31072 m .5277 .3091 L .52613 .31071 L 0 .611 0 r
F
P
p
.52768 .31073 m .52768 .31072 L .52738 .31072 L 0 .611 0 r
F
P
p
.52768 .31072 m .5277 .3091 L .52738 .31072 L 0 .611 0 r
F
P
p
.53555 .31031 m .59318 .30993 L .53624 .3101 L 0 .834 0 r
F
P
p
.53427 .31071 m .59318 .30993 L .53555 .31031 L 0 .834 0 r
F
P
p
.53604 .31112 m .59516 .31346 L .53803 .31047 L 0 .937 0 r
F
P
p
.002 w
.56792 .32356 m .582 .3357 L p
.52914 .30737 L .831 0 .816 r
F P
s
P
p
.53861 .31044 m .54329 .31034 L .54205 .31036 L 0 .937 0 r
F
P
p
.53457 .30989 m .53673 .30995 L .53748 .30971 L 0 .834 0 r
F
P
p
.53425 .31005 m .53673 .30995 L .53457 .30989 L 0 .834 0 r
F
P
p
.52914 .30737 m .53449 .30993 L .53601 .30917 L .567 0 .918 r
F
P
p
.53457 .30989 m .53748 .30971 L .53764 .30971 L 0 .834 0 r
F
P
p
.002 w
.582 .3357 m .5839 .34588 L p
.52914 .30737 L .831 0 .816 r
F P
s
P
p
.002 w
.57552 .36434 m .56618 .37776 L p
.54741 .34209 L .831 0 .816 r
F P
s
P
p
.52914 .30737 m .56412 .35033 L .54741 .34209 L .831 0 .816 r
F
P
p
.56412 .35033 m .57552 .36434 L .54741 .34209 L .831 0 .816 r
F
P
p
.49613 .33586 m .51722 .3272 L .51093 .32409 L 0 .368 0 r
F
P
p
.52526 .31349 m .52516 .31331 L .52304 .31258 L 0 .484 0 r
F
P
p
.52552 .31334 m .52333 .31236 L .52536 .3134 L 0 .611 0 r
F
P
p
.52495 .31364 m .52276 .31282 L .52265 .31289 L 0 .484 0 r
F
P
p
.52706 .30917 m .52001 .31515 L .52193 .31355 L 0 0 0 r
F
P
p
.52706 .30917 m .52193 .31355 L .52578 .31028 L 0 0 0 r
F
P
p
.52516 .31331 m .5241 .31283 L .52304 .31258 L 0 .484 0 r
F
P
p
.51702 .31766 m .50648 .32662 L .52706 .30917 L 0 0 0 r
F
P
p
.50648 .32662 m .49089 .33986 L .51468 .31968 L 0 0 0 r
F
P
p
.49089 .33986 m .4909 .33985 L .51468 .31968 L 0 0 0 r
F
P
p
.49089 .33986 m .48762 .34264 L .4909 .33985 L 0 0 0 r
F
P
p
.50648 .32662 m .51468 .31968 L .52706 .30917 L 0 0 0 r
F
P
p
.52552 .31334 m .52343 .31227 L .52333 .31236 L 0 .611 0 r
F
P
p
.52333 .31236 m .52324 .31243 L .52536 .3134 L 0 .611 0 r
F
P
p
.52501 .31304 m .5235 .31225 L .52304 .31258 L 0 .484 0 r
F
P
p
.52578 .31304 m .52427 .31168 L .52516 .31331 L 0 .484 0 r
F
P
p
.52536 .3134 m .52516 .31331 L .52526 .31349 L 0 .484 0 r
F
P
p
.52578 .31304 m .52516 .31331 L .52536 .3134 L 0 .484 0 r
F
P
p
.52914 .30737 m .51401 .32018 L .51702 .31766 L 0 0 0 r
F
P
p
.52566 .31032 m .5166 .31794 L .51654 .318 L 0 0 0 r
F
P
p
.002 w
.51012 .32276 m .49855 .33261 L p
.52281 .31259 L 0 0 0 r
F P
s
P
p
.52435 .31126 m .51012 .32276 L .52281 .31259 L 0 0 0 r
F
P
p
.528 .30829 m .51012 .32276 L .52753 .3087 L 0 0 0 r
F
P
p
.50662 .30678 m .49735 .30654 L .50691 .30681 L .348 0 0 r
F
P
p
.49735 .30654 m .49803 .30659 L .50349 .30674 L .348 0 0 r
F
P
p
.50764 .30683 m .50785 .30686 L .52459 .30731 L .348 0 0 r
F
P
p
.52265 .31289 m .52125 .31244 L .52243 .31308 L 0 .484 0 r
F
P
p
.503 .3067 m .50349 .30674 L .50785 .30686 L .348 0 0 r
F
P
p
.503 .3067 m .50785 .30686 L .50764 .30683 L .348 0 0 r
F
P
p
.49735 .30654 m .50349 .30674 L .503 .3067 L .348 0 0 r
F
P
p
.50158 .30704 m .49213 .30643 L .50027 .30702 L .348 0 0 r
F
P
p
.51014 .30714 m .49851 .30668 L .50158 .30704 L .348 0 0 r
F
P
p
.49851 .30668 m .49213 .30643 L .50158 .30704 L .348 0 0 r
F
P
p
.50724 .30684 m .49763 .30658 L .51014 .30714 L .348 0 0 r
F
P
p
.49763 .30658 m .49213 .30643 L .49851 .30668 L .348 0 0 r
F
P
p
.49763 .30658 m .49851 .30668 L .51014 .30714 L .348 0 0 r
F
P
p
.53394 .3102 m .53555 .31031 L .53624 .3101 L 0 .834 0 r
F
P
p
.53286 .31073 m .53243 .31071 L .53427 .31071 L 0 .834 0 r
F
P
p
.002 w
.5325 .31073 m .53262 .31085 L p
.53283 .31073 L .567 0 .918 r
F P
s
P
p
.53364 .31191 m .5839 .34588 L .53301 .31212 L .831 0 .816 r
F
P
p
.53235 .31131 m .53364 .31191 L .53301 .31212 L .831 0 .816 r
F
P
p
.002 w
.52914 .30737 m .52766 .3115 L p
.52781 .31154 L .831 0 .816 r
F P
s
P
p
.52788 .31151 m .52782 .31073 L .5277 .31151 L 0 .611 0 r
F
P
p
.52783 .31155 m .5277 .31151 L .52767 .31167 L 0 .611 0 r
F
P
p
.52788 .31151 m .5277 .31151 L .52783 .31155 L 0 .611 0 r
F
P
p
.49759 .33832 m .52252 .34753 L .49088 .34012 L .558 0 .756 r
F
P
p
.49088 .34012 m .52252 .34753 L .49034 .34059 L .558 0 .756 r
F
P
p
.49271 .33855 m .49759 .33832 L .49215 .33903 L .558 0 .756 r
F
P
p
.49215 .33903 m .49784 .33829 L .49613 .33586 L 0 .368 0 r
F
P
p
.002 w
.50491 .33387 m .50807 .32642 L p
.49175 .33937 L 0 .637 0 r
F P
s
P
p
.002 w
.49714 .33848 m .50491 .33387 L p
.49175 .33937 L 0 .637 0 r
F P
s
P
p
.002 w
.49329 .33869 m .51303 .34711 L p
.49344 .33862 L 0 0 .055 r
F P
s
P
p
.52722 .31421 m .52557 .31326 L .52552 .31334 L 0 .611 0 r
F
P
p
.52722 .31417 m .52557 .31326 L .52722 .31421 L 0 .611 0 r
F
P
p
.52713 .31426 m .52578 .31304 L .52526 .31349 L 0 .484 0 r
F
P
p
.52732 .31414 m .52692 .31228 L .52587 .31317 L 0 .611 0 r
F
P
p
.5273 .31404 m .52589 .31294 L .52713 .31426 L 0 .484 0 r
F
P
p
.52589 .31294 m .52427 .31168 L .52578 .31304 L 0 .484 0 r
F
P
p
.52589 .31294 m .52578 .31304 L .52713 .31426 L 0 .484 0 r
F
P
p
.52692 .31228 m .52634 .31113 L .52587 .31317 L 0 .611 0 r
F
P
p
.52634 .31113 m .52597 .31038 L .52594 .31111 L 0 .611 0 r
F
P
p
.52634 .31113 m .52594 .31111 L .52587 .31317 L 0 .611 0 r
F
P
p
.52782 .31073 m .52782 .31073 L .52767 .31167 L 0 .611 0 r
F
P
p
.52782 .31071 m .52768 .31072 L .52767 .31167 L 0 .611 0 r
F
P
p
.52873 .3121 m .52879 .31184 L .52846 .31217 L 0 .611 0 r
F
P
p
.52914 .30737 m .52849 .31175 L .52894 .31189 L .831 0 .816 r
F
P
p
.52879 .31184 m .52905 .31075 L .52862 .31179 L 0 .611 0 r
F
P
p
.52879 .31184 m .52862 .31179 L .52846 .31217 L 0 .611 0 r
F
P
p
.52859 .31266 m .52873 .3121 L .52801 .31332 L 0 .611 0 r
F
P
p
.002 w
.5259 .31048 m .52589 .31048 L p
.52634 .31132 L 0 .484 0 r
F P
s
P
p
.52613 .31275 m .52544 .31346 L .52783 .31155 L 0 .834 0 r
F
P
p
.52598 .31287 m .52544 .31346 L .52613 .31275 L 0 .834 0 r
F
P
p
.52988 .31129 m .52929 .31194 L .52996 .31175 L .831 0 .816 r
F
P
p
.52976 .31131 m .52936 .31192 L .53134 .31136 L 0 .937 0 r
F
P
p
.52976 .31131 m .5308 .31137 L .53077 .31137 L 0 .937 0 r
F
P
p
.52589 .31294 m .52589 .31111 L .52427 .31168 L 0 .484 0 r
F
P
p
.52681 .31221 m .52589 .31048 L .52589 .31294 L 0 .484 0 r
F
P
p
.52902 .31074 m .52881 .31128 L .5309 .31071 L 0 .834 0 r
F
P
p
.52905 .31075 m .52902 .31075 L .52883 .31127 L 0 .611 0 r
F
P
p
.52883 .31127 m .52902 .31075 L .52846 .31217 L 0 .611 0 r
F
P
p
.52455 .31728 m .5245 .31763 L .5273 .31417 L 0 .937 0 r
F
P
p
.52765 .31374 m .52692 .31228 L .52732 .31414 L 0 .611 0 r
F
P
p
.52725 .31419 m .5273 .31417 L .52765 .31374 L 0 .937 0 r
F
P
p
.52455 .31728 m .5273 .31417 L .52725 .31419 L 0 .937 0 r
F
P
p
.5248 .31369 m .52465 .31409 L .52544 .31346 L 0 .834 0 r
F
P
p
.52704 .31432 m .52495 .31364 L .52653 .31452 L 0 .484 0 r
F
P
p
.52589 .31111 m .5251 .31107 L .52427 .31168 L 0 .484 0 r
F
P
p
.52276 .31282 m .51716 .3109 L .52265 .31289 L 0 .484 0 r
F
P
p
.51716 .3109 m .51699 .31091 L .52265 .31289 L 0 .484 0 r
F
P
p
.50817 .3078 m .50782 .30776 L .52265 .31289 L 0 .484 0 r
F
P
p
.52265 .31289 m .50782 .30776 L .50628 .30758 L 0 .484 0 r
F
P
p
.52497 .31358 m .52276 .31282 L .52495 .31364 L 0 .484 0 r
F
P
p
.52536 .3134 m .52324 .31243 L .52396 .31391 L 0 .611 0 r
F
P
p
.52753 .3087 m .52435 .31126 L .52281 .31259 L 0 0 0 r
F
P
p
.52575 .30728 m .50662 .30678 L .52459 .30731 L .348 0 0 r
F
P
p
.50662 .30678 m .50691 .30681 L .52459 .30731 L .348 0 0 r
F
P
p
.52304 .31258 m .51122 .30771 L .52289 .31272 L 0 .484 0 r
F
P
p
.52125 .31244 m .50628 .30758 L .52243 .31308 L 0 .484 0 r
F
P
p
.50628 .30758 m .50574 .30759 L .52243 .31308 L 0 .484 0 r
F
P
p
.51416 .30751 m .45675 .3065 L .46908 .30791 L .348 0 0 r
F
P
p
.52243 .31308 m .50574 .30759 L .52128 .31406 L 0 .484 0 r
F
P
p
.52459 .30731 m .50358 .30706 L .51416 .30751 L .348 0 0 r
F
P
p
.50358 .30706 m .45675 .3065 L .50751 .3074 L .348 0 0 r
F
P
p
.50358 .30706 m .50751 .3074 L .51416 .30751 L .348 0 0 r
F
P
p
.52324 .31243 m .52246 .3131 L .52396 .31391 L 0 .611 0 r
F
P
p
.002 w
.46376 .30458 m .45696 .30548 L p
.52575 .30728 L .348 0 0 r
F P
s
P
p
.52914 .30737 m .52652 .30726 L .52575 .30728 L .348 0 0 r
F
P
p
.52652 .30726 m .46376 .30458 L .52575 .30728 L .348 0 0 r
F
P
p
.50574 .30759 m .50315 .30761 L .52128 .31406 L 0 .484 0 r
F
P
p
.49735 .30654 m .45696 .30548 L .49803 .30659 L .348 0 0 r
F
P
p
.49213 .30643 m .45696 .30548 L .50027 .30702 L .348 0 0 r
F
P
p
.52128 .31406 m .50315 .30761 L .49533 .31178 L 0 .484 0 r
F
P
p
.002 w
.4835 .30483 m .46376 .30458 L p
.52652 .30726 L .348 0 0 r
F P
s
P
p
.52914 .30737 m .52692 .30725 L .52652 .30726 L .348 0 0 r
F
P
p
.52692 .30725 m .4835 .30483 L .52652 .30726 L .348 0 0 r
F
P
p
.52278 .31281 m .50856 .30779 L .52276 .31282 L 0 .484 0 r
F
P
p
.002 w
.48892 .30774 m .49533 .31178 L p
.50315 .30761 L 0 .484 0 r
F P
s
P
p
.5165 .30756 m .51416 .30751 L .47174 .30822 L .348 0 0 r
F
P
p
.51416 .30751 m .46908 .30791 L .4716 .3082 L .348 0 0 r
F
P
p
.47174 .30822 m .4716 .3082 L .47172 .30822 L .348 0 0 r
F
P
p
.51416 .30751 m .4716 .3082 L .47174 .30822 L .348 0 0 r
F
P
p
.52128 .31406 m .49533 .31178 L .52061 .31463 L 0 .484 0 r
F
P
p
.5165 .30756 m .47172 .30822 L .47535 .30863 L .348 0 0 r
F
P
p
.48994 .30835 m .47535 .30863 L .47639 .30875 L .348 0 0 r
F
P
p
.5165 .30756 m .47535 .30863 L .48994 .30835 L .348 0 0 r
F
P
p
.50856 .30779 m .50852 .30779 L .52276 .31282 L 0 .484 0 r
F
P
p
.52276 .31282 m .50852 .30779 L .50817 .3078 L 0 .484 0 r
F
P
p
.51122 .30771 m .51088 .30772 L .52289 .31272 L 0 .484 0 r
F
P
p
.51716 .3109 m .50817 .3078 L .51699 .31091 L 0 .484 0 r
F
P
p
.52304 .31258 m .52263 .31215 L .51122 .30771 L 0 .484 0 r
F
P
p
.52396 .31391 m .52246 .3131 L .52193 .31355 L 0 .611 0 r
F
P
p
.52193 .31355 m .5084 .32501 L .52492 .31103 L 0 0 0 r
F
P
p
.5084 .32501 m .50748 .32581 L .52492 .31103 L 0 0 0 r
F
P
p
.52578 .31028 m .52193 .31355 L .52492 .31103 L 0 0 0 r
F
P
p
.52359 .31217 m .51611 .30805 L .52343 .31227 L 0 .611 0 r
F
P
p
.51611 .30805 m .51574 .308 L .52343 .31227 L 0 .611 0 r
F
P
p
.52263 .31215 m .51333 .30789 L .51122 .30771 L 0 .484 0 r
F
P
p
.51733 .31089 m .51 .30775 L .50862 .30779 L 0 .484 0 r
F
P
p
.51834 .31083 m .47681 .29354 L .51733 .31089 L 0 .484 0 r
F
P
p
.52886 .30738 m .5165 .30756 L .5097 .30796 L .348 0 0 r
F
P
p
.52886 .30738 m .5097 .30796 L .52248 .30771 L .348 0 0 r
F
P
p
.51733 .31089 m .50862 .30779 L .50856 .30779 L 0 .484 0 r
F
P
p
.002 w
.49859 .30818 m .49986 .30957 L p
.51196 .30792 L 0 .611 0 r
F P
s
P
p
.5084 .32501 m .4909 .33985 L .50748 .32581 L 0 0 0 r
F
P
p
.4909 .33985 m .48762 .34264 L .49091 .33985 L 0 0 0 r
F
P
p
.4909 .33985 m .49091 .33985 L .50748 .32581 L 0 0 0 r
F
P
p
.51468 .31968 m .4909 .33985 L .52193 .31355 L 0 0 0 r
F
P
p
.4909 .33985 m .48762 .34264 L .4909 .33985 L 0 0 0 r
F
P
p
.4909 .33985 m .4909 .33985 L .52193 .31355 L 0 0 0 r
F
P
p
.52516 .31331 m .52501 .31304 L .5241 .31283 L 0 .484 0 r
F
P
p
.52557 .31326 m .52375 .31203 L .52359 .31217 L 0 .611 0 r
F
P
p
.52501 .31304 m .52427 .31168 L .5235 .31225 L 0 .484 0 r
F
P
p
.52036 .31494 m .5231 .31814 L .52591 .31079 L 0 .834 0 r
F
P
p
.002 w
.51695 .31783 m .52412 .31995 L p
.52035 .31522 L 0 .937 0 r
F P
s
P
p
.52038 .31493 m .50647 .32666 L .50227 .33051 L 0 0 0 r
F
P
p
.52359 .31217 m .51994 .31526 L .52038 .31493 L 0 0 0 r
F
P
p
.51994 .31526 m .50647 .32666 L .52038 .31493 L 0 0 0 r
F
P
p
.52355 .3122 m .50647 .32666 L .52359 .31217 L 0 0 0 r
F
P
p
.50821 .32464 m .49855 .33261 L .5105 .32286 L 0 0 0 r
F
P
p
.002 w
.49855 .33261 m .4906 .3398 L p
.51427 .31989 L 0 0 0 r
F P
s
P
p
.5124 .32131 m .49855 .33261 L .51427 .31989 L 0 0 0 r
F
P
p
.002 w
.49221 .32317 m .50667 .32651 L p
.45923 .32416 L .558 0 .756 r
F P
s
P
p
.49107 .33977 m .48762 .34264 L .48886 .34165 L 0 0 0 r
F
P
p
.50647 .32666 m .49091 .33985 L .49107 .33977 L 0 0 0 r
F
P
p
.49091 .33985 m .48762 .34264 L .49107 .33977 L 0 0 0 r
F
P
p
.50647 .32666 m .48886 .34165 L .49199 .33917 L 0 0 0 r
F
P
p
.50619 .32692 m .49199 .33917 L .49826 .33418 L 0 0 0 r
F
P
p
.50647 .32666 m .49199 .33917 L .50619 .32692 L 0 0 0 r
F
P
p
.4916 .34819 m .48139 .34922 L .48032 .34928 L .48 .061 .743 r
F
P
p
.49307 .34922 m .53824 .38269 L .48475 .35183 L .48 .061 .743 r
F
P
p
.002 w
.53824 .38269 m .52247 .39949 L p
.48243 .35179 L .48 .061 .743 r
F P
s
P
p
.4839 .35134 m .53824 .38269 L .48243 .35179 L .48 .061 .743 r
F
P
p
.002 w
.52532 .35906 m .51949 .37291 L .48511 .34509 L p
.558 0 .756 r
F P
s
P
p
.48626 .33908 m .48833 .33952 L .4873 .33966 L .558 0 .756 r
F
P
p
.45923 .32416 m .48697 .33881 L .48626 .33908 L .558 0 .756 r
F
P
p
.48697 .33881 m .48833 .33952 L .48626 .33908 L .558 0 .756 r
F
P
p
.47798 .34985 m .47669 .34206 L .47564 .34215 L 0 .637 0 r
F
P
p
.47798 .34985 m .4778 .34154 L .47669 .34206 L 0 .637 0 r
F
P
p
.47798 .34985 m .47564 .34215 L .47066 .34424 L 0 .637 0 r
F
P
p
.49146 .33927 m .4906 .34 L .49151 .33924 L 0 0 0 r
F
P
p
.002 w
.49017 .34021 m .48762 .34264 L p
.49089 .33986 L 0 0 0 r
F P
s
P
p
.47952 .34907 m .49215 .33903 L .48617 .3398 L 0 .368 0 r
F
P
p
.49034 .34059 m .52532 .35906 L .48511 .34509 L .558 0 .756 r
F
P
p
.002 w
.49927 .37935 m .52479 .37516 L p
.4956 .37558 L 0 .573 0 r
F P
s
P
p
.002 w
.4956 .37558 m .49435 .37825 L .49927 .37935 L p
0 .573 0 r
F P
s
P
p
.002 w
.50014 .38088 m .52607 .37743 L p
.4956 .37558 L 0 .696 0 r
F P
s
P
p
.002 w
.52607 .37743 m .53627 .37841 L p
.4956 .37558 L 0 .696 0 r
F P
s
P
p
.002 w
.53627 .37841 m .5335 .37583 L p
.4956 .37558 L 0 .696 0 r
F P
s
P
p
.002 w
.52479 .37516 m .53456 .37539 L p
.4956 .37558 L 0 .573 0 r
F P
s
P
p
.002 w
.53456 .37539 m .53222 .37355 L p
.4956 .37558 L 0 .573 0 r
F P
s
P
p
.002 w
.5335 .37583 m .52264 .37604 L p
.4956 .37558 L 0 .696 0 r
F P
s
P
p
.002 w
.53222 .37355 m .52178 .3745 L p
.4956 .37558 L 0 .573 0 r
F P
s
P
p
.002 w
.52264 .37604 m .50985 .37577 L .4956 .37558 L p
0 .696 0 r
F P
s
P
p
.002 w
.52178 .3745 m .50941 .375 L .4956 .37558 L p
0 .573 0 r
F P
s
P
p
.002 w
.51813 .38605 m .52231 .39399 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.51333 .38281 m .51813 .38605 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.52129 .39293 m .51949 .37291 L p
.48511 .34509 L .558 0 .756 r
F P
s
P
p
.002 w
.5031 .38103 m .51333 .38281 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.4956 .37558 m .50025 .3719 L .49995 .37056 L p
0 .502 0 r
F P
s
P
p
.48299 .34693 m .50262 .37051 L .48511 .34509 L .558 0 .756 r
F
P
p
.4802 .34854 m .49175 .33937 L .48762 .34005 L 0 .637 0 r
F
P
p
.46972 .33578 m .47539 .34207 L .47393 .33605 L .558 0 .756 r
F
P
p
.47798 .34985 m .48335 .3407 L .48182 .34078 L 0 .368 0 r
F
P
p
.47798 .34985 m .48182 .34078 L .48114 .34104 L 0 .368 0 r
F
P
p
.47798 .34985 m .47952 .34907 L .48617 .3398 L 0 .368 0 r
F
P
p
.47798 .34985 m .48617 .3398 L .48595 .33983 L 0 .368 0 r
F
P
p
.47798 .34985 m .48595 .33983 L .48519 .33993 L 0 .368 0 r
F
P
p
.002 w
.47798 .34985 m .4802 .34854 L p
.48762 .34005 L 0 .637 0 r
F P
s
P
p
.47798 .34985 m .48519 .33993 L .48335 .3407 L 0 .368 0 r
F
P
p
.48337 .34069 m .4878 .34002 L .48339 .3407 L .558 0 .756 r
F
P
p
.48273 .34025 m .48463 .34016 L .48337 .34069 L .558 0 .756 r
F
P
p
.48463 .34016 m .4878 .34002 L .48337 .34069 L .558 0 .756 r
F
P
p
.46388 .33348 m .4739 .33307 L .46441 .33345 L 0 .782 0 r
F
P
p
.4739 .33307 m .47398 .33306 L .46441 .33345 L 0 .782 0 r
F
P
p
.46523 .33369 m .47469 .33342 L .46857 .33351 L 0 .813 0 r
F
P
p
.002 w
.4754 .33333 m .46905 .33349 L p
.47469 .33342 L 0 .813 0 r
F P
s
P
p
.47469 .33342 m .46905 .33349 L .46857 .33351 L 0 .813 0 r
F
P
p
.47258 .3333 m .4873 .33966 L .48273 .34025 L .558 0 .756 r
F
P
p
.45923 .32416 m .47551 .33315 L .47258 .3333 L .558 0 .756 r
F
P
p
.47551 .33315 m .4873 .33966 L .47258 .3333 L .558 0 .756 r
F
P
p
.45923 .32416 m .46679 .32975 L .46448 .33041 L .48 .061 .743 r
F
P
p
.45923 .32416 m .46972 .33578 L .47393 .33605 L .558 0 .756 r
F
P
p
.47798 .34985 m .48762 .34005 L .48741 .34009 L 0 .637 0 r
F
P
p
.47798 .34985 m .48666 .34021 L .4778 .34154 L 0 .637 0 r
F
P
p
.4956 .37558 m .49995 .37056 L .49728 .37062 L 0 .502 0 r
F
P
p
.4956 .37558 m .49728 .37062 L .49206 .37055 L 0 .502 0 r
F
P
p
.47798 .34985 m .48114 .34104 L .47492 .34342 L 0 .368 0 r
F
P
p
.4878 .34002 m .48666 .34021 L .48339 .3407 L .558 0 .756 r
F
P
p
.4873 .33966 m .48793 .34 L .48273 .34025 L .558 0 .756 r
F
P
p
.48793 .34 m .4878 .34002 L .48273 .34025 L .558 0 .756 r
F
P
p
.45923 .32416 m .50667 .32651 L .50636 .32678 L .558 0 .756 r
F
P
p
.52492 .31103 m .52416 .31168 L .49826 .33418 L 0 0 0 r
F
P
p
.52416 .31168 m .50227 .33051 L .49826 .33418 L 0 0 0 r
F
P
p
.45923 .32416 m .50636 .32678 L .50173 .33077 L .558 0 .756 r
F
P
p
.45923 .32416 m .50173 .33077 L .49569 .33597 L .558 0 .756 r
F
P
p
.49342 .33679 m .49569 .33597 L .49435 .33713 L .558 0 .756 r
F
P
p
.45923 .32416 m .49569 .33597 L .49342 .33679 L .558 0 .756 r
F
P
p
.45923 .32416 m .46735 .3231 L .47138 .32586 L 0 0 .055 r
F
P
p
.4636 .329 m .47468 .34352 L .47618 .34294 L .558 0 .756 r
F
P
p
.002 w
.46905 .33349 m .46715 .33354 L p
.46857 .33351 L 0 .813 0 r
F P
s
P
p
.002 w
.4799 .34088 m .45923 .32416 L p
.48339 .3407 L .558 0 .756 r
F P
s
P
p
.48538 .33797 m .49074 .3358 L .48547 .33801 L .558 0 .756 r
F
P
p
.49032 .33564 m .49074 .3358 L .48538 .33797 L .558 0 .756 r
F
P
p
.49074 .3358 m .49282 .33656 L .48547 .33801 L .558 0 .756 r
F
P
p
.51827 .31651 m .50821 .32464 L .51786 .31686 L 0 0 0 r
F
P
p
.51611 .31812 m .50821 .32464 L .51827 .31651 L 0 0 0 r
F
P
p
.50821 .32464 m .5105 .32286 L .51786 .31686 L 0 0 0 r
F
P
p
.52594 .31111 m .52597 .31038 L .52505 .31106 L 0 .611 0 r
F
P
p
.52589 .31111 m .52589 .31048 L .5251 .31107 L 0 .484 0 r
F
P
p
.52671 .31441 m .52552 .31334 L .52396 .31391 L 0 .611 0 r
F
P
p
.52713 .31426 m .52526 .31349 L .52704 .3143 L 0 .484 0 r
F
P
p
.52722 .31421 m .52552 .31334 L .52671 .31441 L 0 .611 0 r
F
P
p
.5248 .31369 m .52506 .3136 L .52601 .31283 L 0 .834 0 r
F
P
p
.52506 .3136 m .52518 .31355 L .52589 .31294 L 0 .834 0 r
F
P
p
.52518 .31355 m .52544 .31346 L .52601 .31283 L 0 .834 0 r
F
P
p
.002 w
.52189 .31477 m .52612 .3147 L p
.5233 .31424 L 0 .484 0 r
F P
s
P
p
.52653 .31452 m .5233 .31424 L .52612 .3147 L 0 .484 0 r
F
P
p
.52653 .31452 m .52495 .31364 L .5233 .31424 L 0 .484 0 r
F
P
p
.002 w
.52278 .31436 m .52636 .31456 L p
.52396 .31391 L 0 .611 0 r
F P
s
P
p
.52671 .31441 m .52396 .31391 L .52636 .31456 L 0 .611 0 r
F
P
p
.52523 .31309 m .52489 .31519 L .52734 .314 L 0 .937 0 r
F
P
p
.52489 .31519 m .52455 .31728 L .52714 .31423 L 0 .937 0 r
F
P
p
.52489 .31519 m .52714 .31423 L .52734 .314 L 0 .937 0 r
F
P
p
.5273 .31404 m .52681 .31221 L .52589 .31294 L 0 .484 0 r
F
P
p
.52799 .31396 m .52691 .31556 L .52897 .31361 L 0 .937 0 r
F
P
p
.52847 .31185 m .52842 .31218 L .52893 .31197 L .831 0 .816 r
F
P
p
.5245 .31763 m .52412 .31995 L .5292 .31196 L 0 .937 0 r
F
P
p
.5245 .31763 m .5292 .31196 L .5292 .31196 L 0 .937 0 r
F
P
p
.52805 .31328 m .5292 .31196 L .5291 .31199 L 0 .937 0 r
F
P
p
.5245 .31763 m .5292 .31196 L .52805 .31328 L 0 .937 0 r
F
P
p
.52859 .31266 m .52885 .31186 L .52879 .31184 L 0 .611 0 r
F
P
p
.002 w
.52811 .31466 m .52867 .31257 L p
.52859 .31266 L 0 .611 0 r
F P
s
P
p
.002 w
.52867 .31257 m .52885 .31186 L p
.52859 .31266 L 0 .611 0 r
F P
s
P
p
.52988 .31129 m .52894 .31189 L .52929 .31194 L .831 0 .816 r
F
P
p
.52905 .31201 m .52946 .31155 L .52961 .31131 L 0 .937 0 r
F
P
p
.52883 .31228 m .52907 .312 L .52905 .31201 L 0 .937 0 r
F
P
p
.52907 .312 m .52946 .31155 L .52905 .31201 L 0 .937 0 r
F
P
p
.5245 .31763 m .5291 .31199 L .52883 .31228 L 0 .937 0 r
F
P
p
.5276 .3137 m .52681 .31221 L .52681 .31221 L 0 .484 0 r
F
P
p
.002 w
.5276 .3137 m .52681 .31221 L p
.5276 .3137 L 0 .484 0 r
F P
s
P
p
.5276 .3137 m .52681 .31221 L .5273 .31404 L 0 .484 0 r
F
P
p
.52788 .31151 m .52783 .31155 L .52788 .31153 L 0 .834 0 r
F
P
p
.52788 .31151 m .52767 .31167 L .52765 .31374 L 0 .611 0 r
F
P
p
.52765 .31374 m .52767 .31167 L .52692 .31228 L 0 .611 0 r
F
P
p
.52455 .31728 m .52765 .31374 L .52883 .31228 L 0 .937 0 r
F
P
p
.52455 .31728 m .52883 .31228 L .52714 .31423 L 0 .937 0 r
F
P
p
.52811 .31466 m .52678 .31442 L .52653 .31452 L 0 .484 0 r
F
P
p
.52811 .31466 m .52704 .31432 L .52678 .31442 L 0 .484 0 r
F
P
p
.002 w
.52636 .31456 m .52811 .31466 L p
.52671 .31441 L 0 .611 0 r
F P
s
P
p
.5268 .31443 m .52683 .31437 L .52671 .31441 L 0 .611 0 r
F
P
p
.52811 .31466 m .52683 .31437 L .5268 .31443 L 0 .611 0 r
F
P
p
.52811 .31466 m .52704 .3143 L .52704 .31432 L 0 .484 0 r
F
P
p
.52811 .31466 m .52713 .31426 L .52704 .3143 L 0 .484 0 r
F
P
p
.52811 .31466 m .52722 .31421 L .52683 .31437 L 0 .611 0 r
F
P
p
.52506 .3136 m .52589 .31294 L .52601 .31283 L 0 .834 0 r
F
P
p
.52873 .3121 m .52846 .31217 L .52801 .31332 L 0 .611 0 r
F
P
p
.52523 .31309 m .52734 .314 L .5288 .31208 L 0 .937 0 r
F
P
p
.50189 .33777 m .52585 .33126 L .52005 .32859 L 0 .368 0 r
F
P
p
.002 w
.52612 .3147 m .52811 .31466 L p
.52653 .31452 L 0 .484 0 r
F P
s
P
p
.002 w
.52412 .31995 m .52598 .31969 L p
.52691 .31556 L 0 .937 0 r
F P
s
P
p
.002 w
.51719 .33578 m .52252 .34753 L p
.49759 .33832 L .558 0 .756 r
F P
s
P
p
.52752 .31244 m .5146 .34812 L .51588 .34893 L .831 0 .816 r
F
P
p
.52781 .31154 m .52748 .31245 L .52752 .31244 L .831 0 .816 r
F
P
p
.52748 .31245 m .5146 .34812 L .52752 .31244 L .831 0 .816 r
F
P
p
.5291 .31199 m .52946 .31155 L .52907 .312 L 0 .937 0 r
F
P
p
.5291 .31199 m .52907 .312 L .52883 .31228 L 0 .937 0 r
F
P
p
.52714 .31423 m .52883 .31228 L .52905 .31201 L 0 .937 0 r
F
P
p
.52902 .31202 m .52905 .31201 L .52961 .31131 L 0 .937 0 r
F
P
p
.52714 .31423 m .52905 .31201 L .52902 .31202 L 0 .937 0 r
F
P
p
.52795 .31392 m .52705 .31534 L .52803 .31389 L 0 .937 0 r
F
P
p
.52811 .31466 m .52732 .31414 L .52722 .31417 L 0 .611 0 r
F
P
p
.52811 .31466 m .52722 .31417 L .52722 .31421 L 0 .611 0 r
F
P
p
.52811 .31466 m .5273 .31404 L .52713 .31426 L 0 .484 0 r
F
P
p
.52207 .32952 m .52222 .32959 L .52775 .31237 L .831 0 .816 r
F
P
p
.52774 .31238 m .52775 .31237 L .528 .3116 L .831 0 .816 r
F
P
p
.52207 .32952 m .52775 .31237 L .52774 .31238 L .831 0 .816 r
F
P
p
.47798 .34985 m .48741 .34009 L .48666 .34021 L 0 .637 0 r
F
P
p
.48212 .35142 m .4839 .35134 L .48243 .35179 L .48 .061 .743 r
F
P
p
.48341 .35106 m .4839 .35134 L .48212 .35142 L .48 .061 .743 r
F
P
p
.002 w
.52231 .39399 m .52408 .40032 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.47618 .34294 m .51275 .39319 L .52129 .39293 L .558 0 .756 r
F
P
p
.002 w
.51885 .39564 m .52129 .39293 L p
.51275 .39319 L .558 0 .756 r
F P
s
P
p
.47539 .34207 m .52129 .39293 L .48185 .34556 L .558 0 .756 r
F
P
p
.50277 .37068 m .52129 .39293 L .50448 .3707 L .558 0 .756 r
F
P
p
.52894 .31204 m .52893 .31211 L .52902 .31202 L 0 .937 0 r
F
P
p
.5288 .31208 m .52893 .31211 L .52894 .31204 L 0 .937 0 r
F
P
p
.5288 .31208 m .52734 .314 L .52893 .31211 L 0 .937 0 r
F
P
p
.52795 .31392 m .52803 .31389 L .52936 .31192 L 0 .937 0 r
F
P
p
.52803 .31389 m .52799 .31396 L .52918 .31341 L 0 .937 0 r
F
P
p
.52799 .31396 m .52897 .31361 L .52918 .31341 L 0 .937 0 r
F
P
p
.5263 .35386 m .52905 .35202 L .52491 .35502 L .421 0 0 r
F
P
p
.52702 .35603 m .51697 .39175 L .52519 .39811 L .831 0 .816 r
F
P
p
.51697 .39175 m .52062 .39592 L .52519 .39811 L .831 0 .816 r
F
P
p
.002 w
.51756 .40336 m .53048 .41604 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.53405 .36051 m .53318 .36522 L .53978 .36416 L .831 0 .816 r
F
P
p
.53318 .36522 m .53901 .36625 L .53978 .36416 L .831 0 .816 r
F
P
p
.002 w
.53659 .36857 m .54006 .36644 L p
.53679 .36586 L .806 0 .819 r
F P
s
P
p
.52692 .39894 m .52839 .39964 L .53978 .36416 L .831 0 .816 r
F
P
p
.002 w
.56618 .37776 m .56344 .37923 L p
.53435 .33518 L .831 0 .816 r
F P
s
P
p
.002 w
.56344 .37923 m .54451 .3894 L .53978 .36416 L p
.831 0 .816 r
F P
s
P
p
.002 w
.53235 .36904 m .53659 .36857 L p
.53679 .36586 L .806 0 .819 r
F P
s
P
p
.002 w
.53978 .36416 m .53656 .34697 L p
.55698 .36944 L .831 0 .816 r
F P
s
P
p
.002 w
.53656 .34697 m .53435 .33518 L p
.54042 .34437 L .831 0 .816 r
F P
s
P
p
.54042 .34437 m .55698 .36944 L .53656 .34697 L .831 0 .816 r
F
P
p
.002 w
.5289 .35248 m .52645 .35423 L p
.52989 .35146 L .421 0 0 r
F P
s
P
p
.53445 .33569 m .5278 .35286 L .53656 .34697 L .831 0 .816 r
F
P
p
.53837 .34462 m .53117 .35059 L .52989 .35146 L .421 0 0 r
F
P
p
.53117 .35059 m .5289 .35248 L .52989 .35146 L .421 0 0 r
F
P
p
.53656 .34697 m .53405 .36051 L .53978 .36416 L .831 0 .816 r
F
P
p
.52767 .31167 m .52768 .3112 L .52692 .31228 L 0 .611 0 r
F
P
p
.52734 .31168 m .52601 .31283 L .52783 .31155 L 0 .834 0 r
F
P
p
.002 w
.52766 .3115 m .51455 .34808 L p
.52781 .31154 L .831 0 .816 r
F P
s
P
p
.002 w
.51455 .34808 m .50541 .37357 L p
.5146 .34812 L .831 0 .816 r
F P
s
P
p
.51455 .34808 m .5146 .34812 L .52781 .31154 L .831 0 .816 r
F
P
p
.49344 .33862 m .51266 .34688 L .49364 .33852 L 0 0 .055 r
F
P
p
.52207 .32952 m .51588 .34893 L .52222 .32959 L .831 0 .816 r
F
P
p
.002 w
.47171 .34458 m .47798 .34985 L p
.47492 .34342 L 0 .368 0 r
F P
s
P
p
.47798 .34985 m .47897 .34951 L .47952 .34907 L 0 .368 0 r
F
P
p
.48044 .34941 m .4807 .34956 L .48057 .34957 L .48 .061 .743 r
F
P
p
.48039 .34936 m .48048 .34941 L .48044 .34941 L .48 .061 .743 r
F
P
p
.48032 .34928 m .48045 .34935 L .48039 .34936 L .48 .061 .743 r
F
P
p
.47468 .34352 m .51249 .39309 L .47618 .34294 L .558 0 .756 r
F
P
p
.51249 .39309 m .51275 .39319 L .47618 .34294 L .558 0 .756 r
F
P
p
.4821 .38216 m .50129 .38859 L .49254 .38508 L 0 .131 0 r
F
P
p
.4956 .37558 m .48106 .37378 L .48023 .37385 L 0 .473 0 r
F
P
p
.002 w
.47011 .36832 m .46103 .36747 L p
.48158 .37334 L 0 .473 0 r
F P
s
P
p
.002 w
.46103 .36747 m .42189 .36377 L p
.45821 .36959 L 0 .473 0 r
F P
s
P
p
.48158 .37334 m .46103 .36747 L .45821 .36959 L 0 .473 0 r
F
P
p
.51246 .34675 m .51215 .34656 L .49364 .33852 L 0 0 .055 r
F
P
p
.51266 .34688 m .51246 .34675 L .49364 .33852 L 0 0 .055 r
F
P
p
.49413 .33828 m .50925 .34471 L .50793 .34386 L 0 0 .055 r
F
P
p
.50262 .37051 m .50264 .3705 L .48511 .34509 L .558 0 .756 r
F
P
p
.50277 .37068 m .50448 .3707 L .48511 .34509 L .558 0 .756 r
F
P
p
.4821 .38216 m .52365 .39757 L .5086 .39152 L 0 .131 0 r
F
P
p
.46314 .32922 m .51242 .39306 L .4636 .329 L .558 0 .756 r
F
P
p
.53329 .36524 m .53235 .36904 L .53679 .36586 L .806 0 .819 r
F
P
p
.002 w
.52776 .36829 m .53235 .36904 L p
.53329 .36524 L .806 0 .819 r
F P
s
P
p
.52718 .36415 m .53318 .36522 L .53405 .36051 L .831 0 .816 r
F
P
p
.53043 .3582 m .53405 .36051 L .53656 .34697 L .831 0 .816 r
F
P
p
.52718 .36415 m .53405 .36051 L .53043 .3582 L .831 0 .816 r
F
P
p
.49826 .33418 m .49199 .33917 L .49161 .33951 L 0 0 0 r
F
P
p
.51242 .39306 m .51249 .39309 L .4636 .329 L .558 0 .756 r
F
P
p
.4821 .38216 m .5281 .3995 L .52612 .39856 L 0 .131 0 r
F
P
p
.4821 .38216 m .52612 .39856 L .52365 .39757 L 0 .131 0 r
F
P
p
.002 w
.53048 .41604 m .53221 .4245 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.4821 .38216 m .53032 .40057 L p
.5281 .3995 L 0 .131 0 r
F P
s
P
p
.53978 .36416 m .52839 .39964 L .54451 .3894 L .831 0 .816 r
F
P
p
.002 w
.52408 .40032 m .52039 .40809 L .4821 .38216 L p
.543 .109 .987 r
F P
s
P
p
.002 w
.527 .41141 m .52742 .41418 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.52389 .40769 m .527 .41141 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.53221 .4245 m .52451 .43726 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.52152 .41911 m .52039 .40809 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.52742 .41418 m .52557 .41877 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.52839 .39964 m .52717 .40343 L .53317 .40193 L .831 0 .816 r
F
P
p
.002 w
.52945 .40605 m .53317 .40193 L p
.52717 .40343 L .831 0 .816 r
F P
s
P
p
.002 w
.53317 .40193 m .54451 .3894 L p
.52839 .39964 L .831 0 .816 r
F P
s
P
p
.002 w
.53189 .40116 m .55215 .40857 L p
.5281 .3995 L 0 .131 0 r
F P
s
P
p
.002 w
.53032 .40057 m .53189 .40116 L p
.5281 .3995 L 0 .131 0 r
F P
s
P
p
.002 w
.52667 .40287 m .52798 .40629 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.002 w
.52517 .40155 m .52667 .40287 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.002 w
.52197 .40103 m .52517 .40155 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.51539 .40208 m .52705 .4033 L .52438 .40024 L .267 .064 .655 r
F
P
p
.52365 .39757 m .52612 .39856 L .52542 .39822 L 0 .131 0 r
F
P
p
.4956 .37558 m .48557 .37272 L .48158 .37334 L 0 .473 0 r
F
P
p
.002 w
.46794 .34532 m .47798 .34985 L p
.47066 .34424 L 0 .637 0 r
F P
s
P
p
.002 w
.4956 .37558 m .49478 .37901 L .50014 .38088 L p
0 .696 0 r
F P
s
P
p
.49532 .37091 m .50004 .38809 L .51242 .39306 L .558 0 .756 r
F
P
p
.002 w
.4956 .37558 m .48796 .37228 L p
.48557 .37272 L 0 .473 0 r
F P
s
P
p
.4956 .37558 m .49063 .37092 L .48724 .37285 L 0 .502 0 r
F
P
p
.4821 .38216 m .5086 .39152 L .50129 .38859 L 0 .131 0 r
F
P
p
.002 w
.47576 .36951 m .47011 .36832 L p
.47747 .37042 L 0 .473 0 r
F P
s
P
p
.48557 .37272 m .47576 .36951 L .47747 .37042 L 0 .473 0 r
F
P
p
.48585 .3697 m .48615 .37341 L .48747 .37273 L .558 0 .756 r
F
P
p
.002 w
.48521 .3739 m .4956 .37558 L p
.48724 .37285 L 0 .502 0 r
F P
s
P
p
.48585 .3697 m .49449 .38586 L .49554 .38629 L .558 0 .756 r
F
P
p
.48463 .37074 m .48617 .37363 L .48585 .3697 L .558 0 .756 r
F
P
p
.46623 .33619 m .48426 .37004 L .4663 .33625 L .558 0 .756 r
F
P
p
.48426 .37004 m .48617 .37363 L .48427 .37004 L .558 0 .756 r
F
P
p
.48426 .37004 m .48427 .37004 L .4663 .33625 L .558 0 .756 r
F
P
p
.46316 .32925 m .48963 .37149 L .4939 .36906 L .558 0 .756 r
F
P
p
.47091 .34414 m .4862 .3703 L .47128 .344 L .558 0 .756 r
F
P
p
.4862 .3703 m .48638 .37019 L .4665 .33558 L .558 0 .756 r
F
P
p
.4665 .33558 m .48602 .36956 L .48738 .36839 L .558 0 .756 r
F
P
p
.4663 .33625 m .48463 .37074 L .48585 .3697 L .558 0 .756 r
F
P
p
.002 w
.46542 .33551 m .48617 .37363 L p
.46589 .33554 L .558 0 .756 r
F P
s
P
p
.46316 .32925 m .48996 .37202 L .46316 .32925 L .558 0 .756 r
F
P
p
.48996 .37202 m .50785 .40056 L .48997 .37202 L .558 0 .756 r
F
P
p
.48996 .37202 m .48997 .37202 L .46316 .32925 L .558 0 .756 r
F
P
p
.4956 .37558 m .49206 .37055 L .49138 .37103 L 0 .502 0 r
F
P
p
.4956 .37558 m .49138 .37103 L .49063 .37092 L 0 .502 0 r
F
P
p
.4939 .36906 m .4899 .37192 L .49532 .37091 L .558 0 .756 r
F
P
p
.48963 .37149 m .4899 .37192 L .4939 .36906 L .558 0 .756 r
F
P
p
.49279 .33894 m .49161 .33951 L .47821 .35159 L 0 0 0 r
F
P
p
.002 w
.48432 .34578 m .47821 .35159 L p
.49199 .33917 L 0 0 0 r
F P
s
P
p
.49364 .33852 m .51072 .34565 L .49406 .33832 L 0 0 .055 r
F
P
p
.51072 .34565 m .50925 .34471 L .49409 .3383 L 0 0 .055 r
F
P
p
.49826 .33418 m .49161 .33951 L .49279 .33894 L 0 0 0 r
F
P
p
.50854 .32599 m .50999 .32498 L .50281 .33117 L 0 0 0 r
F
P
p
.52536 .31222 m .5248 .31369 L .52601 .31283 L 0 .834 0 r
F
P
p
.002 w
.5231 .31814 m .52318 .31813 L p
.5232 .31806 L 0 .834 0 r
F P
s
P
p
.52035 .31522 m .52412 .31995 L .52554 .31119 L 0 .937 0 r
F
P
p
.52914 .30737 m .51117 .3239 L .50854 .32599 L 0 0 0 r
F
P
p
.51117 .3239 m .50999 .32498 L .50854 .32599 L 0 0 0 r
F
P
p
.48912 .33798 m .4897 .33819 L .48697 .33881 L .558 0 .756 r
F
P
p
.49282 .33656 m .4897 .33819 L .48912 .33798 L .558 0 .756 r
F
P
p
.49282 .33656 m .49435 .33713 L .4897 .33819 L .558 0 .756 r
F
P
p
.49435 .33713 m .49271 .33855 L .48697 .33881 L .558 0 .756 r
F
P
p
.48697 .33881 m .49271 .33855 L .48833 .33952 L .558 0 .756 r
F
P
p
.49271 .33855 m .49215 .33903 L .48833 .33952 L .558 0 .756 r
F
P
p
.51072 .34565 m .49409 .3383 L .49406 .33832 L 0 0 .055 r
F
P
p
.49409 .3383 m .50925 .34471 L .49413 .33828 L 0 0 .055 r
F
P
p
.49364 .33852 m .51215 .34656 L .51072 .34565 L 0 0 .055 r
F
P
p
.51303 .34711 m .51266 .34688 L .49344 .33862 L 0 0 .055 r
F
P
p
.52914 .30737 m .49279 .33894 L .49418 .33826 L 0 0 0 r
F
P
p
.53449 .36038 m .52944 .36455 L .53329 .36524 L .806 0 .819 r
F
P
p
.53837 .34462 m .53205 .35873 L .53449 .36038 L .806 0 .819 r
F
P
p
.53205 .35873 m .52944 .36455 L .53449 .36038 L .806 0 .819 r
F
P
p
.49506 .33783 m .51085 .34438 L .49673 .33801 L 0 0 .055 r
F
P
p
.002 w
.52645 .35423 m .52531 .35496 L p
.52967 .3516 L .421 0 0 r
F P
s
P
p
.53044 .35101 m .52989 .35146 L .52967 .3516 L .421 0 0 r
F
P
p
.52989 .35146 m .52645 .35423 L .52967 .3516 L .421 0 0 r
F
P
p
.52894 .31204 m .52261 .35322 L .525 .35474 L .831 0 .816 r
F
P
p
.5263 .35386 m .52491 .35502 L .52495 .3549 L .421 0 0 r
F
P
p
.002 w
.52531 .35496 m .52268 .35664 L p
.52905 .35202 L .421 0 0 r
F P
s
P
p
.53044 .35101 m .52967 .3516 L .52905 .35202 L .421 0 0 r
F
P
p
.52967 .3516 m .52531 .35496 L .52905 .35202 L .421 0 0 r
F
P
p
.52892 .31238 m .52714 .3533 L .53002 .31204 L .831 0 .816 r
F
P
p
.5086 .39152 m .52542 .39822 L .52062 .39592 L 0 .131 0 r
F
P
p
.52365 .39757 m .52542 .39822 L .5086 .39152 L 0 .131 0 r
F
P
p
.002 w
.52438 .40024 m .51539 .40208 L p
.52077 .39611 L .267 .064 .655 r
F P
s
P
p
.002 w
.51848 .42217 m .52152 .41911 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.52557 .41877 m .52351 .42199 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.51539 .40208 m .52833 .40476 L .52705 .4033 L .267 .064 .655 r
F
P
p
.002 w
.54073 .40982 m .53895 .40696 L p
.52833 .40476 L .267 .064 .655 r
F P
s
P
p
.51539 .40208 m .52984 .40649 L .52833 .40476 L .267 .064 .655 r
F
P
p
.52984 .40649 m .54073 .40982 L .52833 .40476 L .267 .064 .655 r
F
P
p
.52519 .39811 m .52507 .40102 L .52533 .39818 L .831 0 .816 r
F
P
p
.52533 .39818 m .52517 .40115 L .52692 .39894 L .831 0 .816 r
F
P
p
.002 w
.52798 .40629 m .52853 .40905 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.51539 .40208 m .53048 .40722 L .52984 .40649 L .267 .064 .655 r
F
P
p
.002 w
.53228 .40829 m .53906 .41015 L p
.53048 .40722 L .267 .064 .655 r
F P
s
P
p
.002 w
.51539 .40208 m .53099 .40781 L p
.53048 .40722 L .267 .064 .655 r
F P
s
P
p
.002 w
.53099 .40781 m .53228 .40829 L p
.53048 .40722 L .267 .064 .655 r
F P
s
P
p
.52692 .39894 m .52628 .40241 L .52839 .39964 L .831 0 .816 r
F
P
p
.002 w
.52853 .40905 m .52739 .41261 L .51539 .40208 L p
.57 0 .585 r
F P
s
P
p
.002 w
.52774 .41749 m .52739 .41261 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.52628 .40241 m .52462 .41139 L .52717 .40343 L .831 0 .816 r
F
P
p
.52628 .40241 m .52717 .40343 L .52839 .39964 L .831 0 .816 r
F
P
p
.52517 .40115 m .52462 .41139 L .52628 .40241 L .831 0 .816 r
F
P
p
.52517 .40115 m .52628 .40241 L .52692 .39894 L .831 0 .816 r
F
P
p
.002 w
.53906 .41015 m .54073 .40982 L p
.52984 .40649 L .267 .064 .655 r
F P
s
P
p
.53048 .40722 m .53906 .41015 L .52984 .40649 L .267 .064 .655 r
F
P
p
.52507 .40102 m .52462 .41139 L .52517 .40115 L .831 0 .816 r
F
P
p
.52507 .40102 m .52517 .40115 L .52533 .39818 L .831 0 .816 r
F
P
p
.002 w
.5268 .41894 m .52774 .41749 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.002 w
.52509 .41972 m .5268 .41894 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.002 w
.52359 .4184 m .52509 .41972 L p
.51539 .40208 L .57 0 .585 r
F P
s
P
p
.002 w
.51539 .40208 m .52079 .41365 L .52359 .4184 L p
.57 0 .585 r
F P
s
P
p
.002 w
.52451 .43726 m .51595 .44579 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.51303 .4236 m .51848 .42217 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.52351 .42199 m .51875 .42427 L .51539 .40208 L p
.804 .243 .619 r
F P
s
P
p
.002 w
.5144 .42933 m .51875 .42427 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.50823 .42033 m .51303 .4236 L p
.4821 .38216 L .543 .109 .987 r
F P
s
P
p
.002 w
.51191 .42977 m .5144 .42933 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.50921 .42883 m .51191 .42977 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.51316 .41473 m .52462 .41139 L p
.52507 .40102 L .831 0 .816 r
F P
s
P
p
.52519 .39811 m .52398 .39978 L .52507 .40102 L .831 0 .816 r
F
P
p
.52398 .39978 m .51316 .41473 L .52507 .40102 L .831 0 .816 r
F
P
p
.002 w
.53895 .40696 m .53633 .40426 L p
.52705 .4033 L .267 .064 .655 r
F P
s
P
p
.52833 .40476 m .53895 .40696 L .52705 .4033 L .267 .064 .655 r
F
P
p
.5086 .39152 m .52062 .39592 L .51577 .39406 L 0 .131 0 r
F
P
p
.5086 .39152 m .51577 .39406 L .50129 .38859 L 0 .131 0 r
F
P
p
.51829 .39503 m .51796 .39288 L .52062 .39592 L .267 .064 .655 r
F
P
p
.51539 .40208 m .51674 .39725 L .51879 .3983 L .267 .064 .655 r
F
P
p
.51275 .39319 m .51508 .3964 L .51885 .39564 L .558 0 .756 r
F
P
p
.51539 .40208 m .5143 .396 L .51674 .39725 L .267 .064 .655 r
F
P
p
.002 w
.51647 .3983 m .5172 .39749 L p
.51508 .3964 L .558 0 .756 r
F P
s
P
p
.002 w
.5172 .39749 m .51885 .39564 L p
.51508 .3964 L .558 0 .756 r
F P
s
P
p
.51577 .39406 m .50557 .39013 L .50129 .38859 L 0 .131 0 r
F
P
p
.002 w
.51316 .38964 m .5163 .39098 L p
.51745 .3947 L .267 .064 .655 r
F P
s
P
p
.52495 .3549 m .52491 .35502 L .52268 .35664 L .421 0 0 r
F
P
p
.002 w
.52448 .35559 m .52532 .35906 L p
.52215 .35739 L .558 0 .756 r
F P
s
P
p
.5263 .35386 m .52268 .35664 L .52251 .35641 L .421 0 0 r
F
P
p
.525 .35474 m .51674 .39148 L .52702 .35603 L .831 0 .816 r
F
P
p
.52261 .35322 m .52208 .3567 L .525 .35474 L .831 0 .816 r
F
P
p
.002 w
.52268 .35664 m .52014 .35818 L p
.52251 .35641 L .421 0 0 r
F P
s
P
p
.52714 .3533 m .5278 .35286 L .53002 .31204 L .831 0 .816 r
F
P
p
.52894 .31204 m .525 .35474 L .52714 .3533 L .831 0 .816 r
F
P
p
.52892 .31204 m .52207 .35671 L .52894 .31204 L .831 0 .816 r
F
P
p
.52207 .35671 m .52208 .3567 L .52894 .31204 L .831 0 .816 r
F
P
p
.002 w
.52014 .35818 m .51965 .35833 L p
.52251 .35641 L .421 0 0 r
F P
s
P
p
.51745 .3947 m .5163 .39098 L .51796 .39288 L .267 .064 .655 r
F
P
p
.51512 .39381 m .51316 .38964 L .51745 .3947 L .267 .064 .655 r
F
P
p
.51242 .39306 m .51151 .39456 L .51494 .39633 L .558 0 .756 r
F
P
p
.51242 .39306 m .51494 .39633 L .51249 .39309 L .558 0 .756 r
F
P
p
.51494 .39633 m .51647 .3983 L .51497 .39634 L .558 0 .756 r
F
P
p
.51494 .39633 m .51497 .39634 L .51249 .39309 L .558 0 .756 r
F
P
p
.002 w
.51152 .38999 m .51316 .38964 L p
.51382 .39331 L .267 .064 .655 r
F P
s
P
p
.51289 .39295 m .51152 .38999 L .51382 .39331 L .267 .064 .655 r
F
P
p
.51249 .39309 m .51497 .39634 L .51275 .39319 L .558 0 .756 r
F
P
p
.51497 .39634 m .51647 .3983 L .51508 .3964 L .558 0 .756 r
F
P
p
.51497 .39634 m .51508 .3964 L .51275 .39319 L .558 0 .756 r
F
P
p
.50004 .38809 m .50785 .40056 L .51242 .39306 L .558 0 .756 r
F
P
p
.002 w
.51167 .39319 m .51152 .38999 L p
.51327 .39547 L .267 .064 .655 r
F P
s
P
p
.51539 .40208 m .51244 .39504 L .51327 .39547 L .267 .064 .655 r
F
P
p
.51244 .39504 m .51167 .39319 L .51327 .39547 L .267 .064 .655 r
F
P
p
.51327 .39547 m .51152 .38999 L .5143 .396 L .267 .064 .655 r
F
P
p
.5143 .396 m .51382 .39331 L .51674 .39725 L .267 .064 .655 r
F
P
p
.51382 .39331 m .51316 .38964 L .51512 .39381 L .267 .064 .655 r
F
P
p
.51382 .39331 m .51512 .39381 L .51674 .39725 L .267 .064 .655 r
F
P
p
.002 w
.48617 .37363 m .49449 .38586 L p
.48747 .37273 L .558 0 .756 r
F P
s
P
p
.4899 .37192 m .50004 .38809 L .49532 .37091 L .558 0 .756 r
F
P
p
.48745 .37243 m .49554 .38629 L .48764 .3724 L .558 0 .756 r
F
P
p
.49554 .38629 m .49565 .38633 L .48638 .37019 L .558 0 .756 r
F
P
p
.4862 .36988 m .50027 .39437 L .48764 .36892 L .558 0 .756 r
F
P
p
.002 w
.50027 .39437 m .50785 .40056 L p
.49033 .37303 L .558 0 .756 r
F P
s
P
p
.48971 .37308 m .50027 .39437 L .49033 .37303 L .558 0 .756 r
F
P
p
.46261 .32946 m .50785 .40056 L .46314 .32922 L .558 0 .756 r
F
P
p
.49493 .38604 m .51464 .39307 L .49254 .38508 L 0 .131 0 r
F
P
p
.50129 .38859 m .5034 .3893 L .49493 .38604 L 0 .131 0 r
F
P
p
.5034 .3893 m .51464 .39307 L .49493 .38604 L 0 .131 0 r
F
P
p
.5143 .396 m .51289 .39295 L .51382 .39331 L .267 .064 .655 r
F
P
p
.51539 .40208 m .51327 .39547 L .5143 .396 L .267 .064 .655 r
F
P
p
.5034 .3893 m .51749 .39443 L .51464 .39307 L 0 .131 0 r
F
P
p
.50557 .39013 m .51749 .39443 L .5034 .3893 L 0 .131 0 r
F
P
p
.51674 .39725 m .51512 .39381 L .51745 .3947 L .267 .064 .655 r
F
P
p
.52811 .31466 m .52765 .31374 L .52763 .31376 L 0 .611 0 r
F
P
p
.52811 .31466 m .52763 .31376 L .52732 .31414 L 0 .611 0 r
F
P
p
.002 w
.52811 .31466 m .5276 .3137 L p
.5276 .3137 L 0 .484 0 r
F P
s
P
p
.52811 .31466 m .5276 .3137 L .5273 .31404 L 0 .484 0 r
F
P
p
.52811 .31466 m .52859 .31266 L .52801 .31332 L 0 .611 0 r
F
P
p
.52811 .31466 m .52801 .31332 L .52765 .31374 L 0 .611 0 r
F
P
p
.52842 .31218 m .51627 .39385 L .52892 .31204 L .831 0 .816 r
F
P
p
.51674 .39725 m .51745 .3947 L .51879 .3983 L .267 .064 .655 r
F
P
p
.51745 .3947 m .51796 .39288 L .51829 .39503 L .267 .064 .655 r
F
P
p
.51745 .3947 m .51829 .39503 L .51879 .3983 L .267 .064 .655 r
F
P
p
.51577 .39406 m .5194 .39534 L .50557 .39013 L 0 .131 0 r
F
P
p
.5194 .39534 m .51749 .39443 L .50557 .39013 L 0 .131 0 r
F
P
p
.002 w
.50785 .40056 m .51647 .3983 L p
.51494 .39633 L .558 0 .756 r
F P
s
P
p
.51577 .39406 m .51621 .39423 L .51622 .39422 L 0 .131 0 r
F
P
p
.51621 .39423 m .52062 .39592 L .51622 .39422 L 0 .131 0 r
F
P
p
.51622 .39422 m .52062 .39592 L .5194 .39534 L 0 .131 0 r
F
P
p
.002 w
.50876 .41068 m .50703 .41241 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.51128 .40767 m .50876 .41068 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.50703 .41241 m .50436 .41458 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.4821 .38216 m .49929 .40914 L .50823 .42033 L p
.543 .109 .987 r
F P
s
P
p
.002 w
.50436 .41458 m .50255 .41589 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.49612 .40492 m .50056 .40669 L .51539 .40208 L p
.625 .006 .066 r
F P
s
P
p
.002 w
.49531 .4036 m .49612 .40492 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.49542 .402 m .49531 .4036 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.49728 .40143 m .49542 .402 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.50274 .4013 m .49728 .40143 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.50314 .40904 m .50056 .40669 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.50584 .40979 m .50314 .40904 L p
.51539 .40208 L .625 .006 .066 r
F P
s
P
p
.002 w
.50255 .41589 m .50153 .41592 L .51539 .40208 L p
.656 .15 .245 r
F P
s
P
p
.002 w
.51595 .44579 m .49616 .45017 L .4821 .38216 L p
.775 .169 .729 r
F P
s
P
p
.002 w
.49876 .41768 m .50153 .41592 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.49868 .41726 m .49876 .41768 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.49947 .41597 m .49868 .41726 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.50121 .41423 m .49947 .41597 L p
.51539 .40208 L .656 .15 .245 r
F P
s
P
p
.002 w
.51539 .40208 m .50563 .41032 L .50121 .41423 L p
.656 .15 .245 r
F P
s
P
p
.51539 .40208 m .50993 .4096 L .50584 .40979 L .625 .006 .066 r
F
P
p
.002 w
.50677 .4099 m .50584 .40979 L p
.50993 .4096 L .625 .006 .066 r
F P
s
P
p
.51151 .39456 m .50785 .40056 L .51494 .39633 L .558 0 .756 r
F
P
p
.49254 .38508 m .51464 .39307 L .50556 .38872 L 0 .131 0 r
F
P
p
.002 w
.50879 .42605 m .50921 .42883 L p
.51539 .40208 L .804 .243 .619 r
F P
s
P
p
.002 w
.51539 .40208 m .51023 .41866 L .50879 .42605 L p
.804 .243 .619 r
F P
s
P
p
.50286 .41028 m .5007 .41293 L .51399 .40921 L .831 0 .816 r
F
P
p
.002 w
.51133 .40966 m .50947 .41024 L p
.50993 .4096 L .625 .006 .066 r
F P
s
P
p
.51539 .40208 m .51144 .40945 L .50993 .4096 L .625 .006 .066 r
F
P
p
.51144 .40945 m .51133 .40966 L .50993 .4096 L .625 .006 .066 r
F
P
p
.002 w
.5007 .41293 m .51316 .41473 L p
.51399 .40921 L .831 0 .816 r
F P
s
P
p
.002 w
.51539 .40208 m .51328 .40746 L .51152 .40945 L p
.625 .006 .066 r
F P
s
P
p
.002 w
.51152 .40945 m .51133 .40966 L p
.51144 .40945 L .625 .006 .066 r
F P
s
P
p
.51539 .40208 m .51152 .40945 L .51144 .40945 L .625 .006 .066 r
F
P
p
.52207 .35671 m .51401 .40921 L .52208 .3567 L .831 0 .816 r
F
P
p
.51401 .40921 m .51316 .41473 L .51401 .40921 L .831 0 .816 r
F
P
p
.51401 .40921 m .51401 .40921 L .52208 .3567 L .831 0 .816 r
F
P
p
.51627 .39385 m .50286 .41028 L .51399 .40921 L .831 0 .816 r
F
P
p
.52558 .33132 m .5195 .35124 L .52234 .35305 L .831 0 .816 r
F
P
p
.51627 .39385 m .51636 .39389 L .52892 .31204 L .831 0 .816 r
F
P
p
.52234 .35305 m .50776 .38977 L .51627 .39385 L .831 0 .816 r
F
P
p
.5195 .35124 m .50776 .38977 L .52234 .35305 L .831 0 .816 r
F
P
p
.002 w
.51872 .35863 m .52523 .35399 L p
.52251 .35641 L .421 0 0 r
F P
s
P
p
.52888 .33295 m .5278 .35286 L .53445 .33569 L .831 0 .816 r
F
P
p
.002 w
.52523 .35399 m .53837 .34462 L p
.52507 .35451 L .421 0 0 r
F P
s
P
p
.52507 .35451 m .52251 .35641 L .52523 .35399 L .421 0 0 r
F
P
p
.51588 .34893 m .51598 .349 L .52222 .32959 L .831 0 .816 r
F
P
p
.002 w
.50556 .38872 m .49254 .38508 L p
.49733 .38479 L 0 .131 0 r
F P
s
P
p
.50129 .38859 m .50557 .39013 L .5034 .3893 L 0 .131 0 r
F
P
p
.52705 .31534 m .52691 .31556 L .52705 .31535 L 0 .937 0 r
F
P
p
.002 w
.49875 .40263 m .5007 .41293 L p
.51764 .35005 L .831 0 .816 r
F P
s
P
p
.5278 .31236 m .516 .34901 L .51764 .35005 L .831 0 .816 r
F
P
p
.516 .34901 m .49875 .40263 L .51764 .35005 L .831 0 .816 r
F
P
p
.53837 .34462 m .5263 .35386 L .52251 .35641 L .421 0 0 r
F
P
p
.002 w
.53248 .34964 m .5289 .35248 L p
.53837 .34462 L .421 0 0 r
F P
s
P
p
.5278 .35286 m .5276 .3564 L .53656 .34697 L .831 0 .816 r
F
P
p
.5276 .3564 m .53043 .3582 L .53656 .34697 L .831 0 .816 r
F
P
p
.53837 .34462 m .53449 .36038 L .53707 .36213 L .806 0 .819 r
F
P
p
.55698 .36944 m .54463 .36725 L .53978 .36416 L .831 0 .816 r
F
P
p
.53837 .34462 m .53679 .36586 L .544 .36402 L .806 0 .819 r
F
P
p
.54531 .34022 m .56618 .37776 L .53435 .33518 L .831 0 .816 r
F
P
p
.52775 .31237 m .49875 .40263 L .5278 .31236 L .831 0 .816 r
F
P
p
.52341 .33025 m .5007 .41293 L .52558 .33132 L .831 0 .816 r
F
P
p
.52705 .31534 m .52705 .31535 L .52803 .31389 L 0 .937 0 r
F
P
p
.528 .3116 m .5007 .41293 L .52849 .31175 L .831 0 .816 r
F
P
p
.53837 .34462 m .53044 .35101 L .52905 .35202 L .421 0 0 r
F
P
p
.53837 .34462 m .52905 .35202 L .5263 .35386 L .421 0 0 r
F
P
p
.002 w
.55562 .35901 m .5521 .36189 L p
.53837 .34462 L .806 0 .819 r
F P
s
P
p
.002 w
.5521 .36189 m .544 .36402 L .53837 .34462 L p
.806 0 .819 r
F P
s
P
p
.002 w
.52705 .36588 m .52776 .36829 L p
.52944 .36455 L .806 0 .819 r
F P
s
P
p
.53837 .34462 m .5279 .36428 L .52944 .36455 L .806 0 .819 r
F
P
p
.5279 .36428 m .52705 .36588 L .52944 .36455 L .806 0 .819 r
F
P
p
.5276 .3564 m .52718 .36415 L .53043 .3582 L .831 0 .816 r
F
P
p
.002 w
.53837 .34462 m .52952 .35936 L .52705 .36588 L p
.806 0 .819 r
F P
s
P
p
.52519 .39811 m .52533 .39818 L .52718 .36415 L .831 0 .816 r
F
P
p
.52715 .36415 m .52718 .36415 L .5278 .35286 L .831 0 .816 r
F
P
p
.52519 .39811 m .52718 .36415 L .52715 .36415 L .831 0 .816 r
F
P
p
.002 w
.51509 .34572 m .5205 .34632 L .53837 .34462 L p
.172 0 0 r
F P
s
P
p
.002 w
.51407 .34525 m .51509 .34572 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.51418 .34469 m .51407 .34525 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.51642 .34448 m .51418 .34469 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.52303 .3444 m .51642 .34448 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.52368 .34714 m .5205 .34632 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.52696 .34739 m .52368 .34714 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.5588 .35492 m .55562 .35901 L p
.53837 .34462 L .806 0 .819 r
F P
s
P
p
.002 w
.56601 .36759 m .56523 .36036 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.56388 .36972 m .56601 .36759 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.56006 .37086 m .56388 .36972 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.5567 .36889 m .56006 .37086 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.53837 .34462 m .55043 .36182 L .5567 .36889 L p
.581 0 .692 r
F P
s
P
p
.002 w
.51483 .36085 m .51872 .35863 L p
.52523 .35399 L .421 0 0 r
F P
s
P
p
.53837 .34462 m .52535 .35359 L .52523 .35399 L .421 0 0 r
F
P
p
.52535 .35359 m .51483 .36085 L .52523 .35399 L .421 0 0 r
F
P
p
.50153 .33979 m .52674 .34911 L .49918 .33829 L 0 0 .055 r
F
P
p
.002 w
.51473 .36064 m .51483 .36085 L p
.52535 .35359 L .421 0 0 r
F P
s
P
p
.53837 .34462 m .52541 .3534 L .52535 .35359 L .421 0 0 r
F
P
p
.52541 .3534 m .51473 .36064 L .52535 .35359 L .421 0 0 r
F
P
p
.49918 .33829 m .52684 .34877 L .50303 .33872 L 0 0 .055 r
F
P
p
.002 w
.51586 .35955 m .51473 .36064 L p
.52541 .3534 L .421 0 0 r
F P
s
P
p
.53837 .34462 m .52548 .35317 L .52541 .3534 L .421 0 0 r
F
P
p
.52548 .35317 m .51586 .35955 L .52541 .3534 L .421 0 0 r
F
P
p
.002 w
.51833 .35779 m .51586 .35955 L p
.52548 .35317 L .421 0 0 r
F P
s
P
p
.53837 .34462 m .52551 .35307 L .52548 .35317 L .421 0 0 r
F
P
p
.52551 .35307 m .51833 .35779 L .52548 .35317 L .421 0 0 r
F
P
p
.50268 .34052 m .52632 .35048 L .50153 .33979 L 0 0 .055 r
F
P
p
.002 w
.52459 .35361 m .51833 .35779 L p
.52551 .35307 L .421 0 0 r
F P
s
P
p
.002 w
.53837 .34462 m .52554 .35299 L p
.52551 .35307 L .421 0 0 r
F P
s
P
p
.002 w
.52554 .35299 m .52459 .35361 L p
.52551 .35307 L .421 0 0 r
F P
s
P
p
.50793 .34386 m .52609 .35121 L .50478 .34186 L 0 0 .055 r
F
P
p
.002 w
.53137 .34753 m .52696 .34739 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.53361 .34732 m .53137 .34753 L p
.53837 .34462 L .172 0 0 r
F P
s
P
p
.002 w
.53837 .34462 m .53592 .34653 L .53361 .34732 L p
.172 0 0 r
F P
s
P
p
.002 w
.54194 .35179 m .53993 .35562 L p
.51202 .32574 L .535 0 .973 r
F P
s
P
p
.52609 .35121 m .54566 .35914 L .52623 .35076 L 0 0 .055 r
F
P
p
.54566 .35914 m .54409 .35817 L .52623 .35076 L 0 0 .055 r
F
P
p
.52632 .35048 m .54303 .35752 L .52636 .35033 L 0 0 .055 r
F
P
p
.54303 .35752 m .57634 .37155 L .54244 .35716 L 0 0 .055 r
F
P
p
.54303 .35752 m .54244 .35716 L .52636 .35033 L 0 0 .055 r
F
P
p
.52609 .35121 m .52623 .35076 L .50478 .34186 L 0 0 .055 r
F
P
p
.52632 .35048 m .52636 .35033 L .50153 .33979 L 0 0 .055 r
F
P
p
.50153 .33979 m .52636 .35033 L .52674 .34911 L 0 0 .055 r
F
P
p
.51202 .32574 m .53993 .35562 L .52877 .34877 L .535 0 .973 r
F
P
p
.52636 .35033 m .57634 .37155 L .52674 .34911 L 0 0 .055 r
F
P
p
.52684 .34877 m .52702 .34819 L .50303 .33872 L 0 0 .055 r
F
P
p
.52674 .34911 m .52684 .34877 L .49918 .33829 L 0 0 .055 r
F
P
p
.002 w
.51303 .34711 m .52569 .35252 L p
.51266 .34688 L 0 0 .055 r
F P
s
P
p
.52714 .3533 m .52519 .39811 L .5278 .35286 L .831 0 .816 r
F
P
p
.002 w
.52569 .35252 m .53644 .35711 L p
.52569 .35249 L 0 0 .055 r
F P
s
P
p
.52569 .35252 m .52569 .35249 L .51266 .34688 L 0 0 .055 r
F
P
p
.51674 .39148 m .51697 .39175 L .52702 .35603 L .831 0 .816 r
F
P
p
.52714 .3533 m .525 .35474 L .52702 .35603 L .831 0 .816 r
F
P
p
.51085 .34438 m .54409 .35817 L .50923 .34328 L 0 0 .055 r
F
P
p
.54409 .35817 m .57634 .37155 L .54303 .35752 L 0 0 .055 r
F
P
p
.54409 .35817 m .54303 .35752 L .50923 .34328 L 0 0 .055 r
F
P
p
.002 w
.51965 .35833 m .51872 .35863 L p
.52251 .35641 L .421 0 0 r
F P
s
P
p
.52208 .3567 m .51674 .39148 L .525 .35474 L .831 0 .816 r
F
P
p
.52944 .36455 m .52776 .36829 L .53329 .36524 L .806 0 .819 r
F
P
p
.52718 .36415 m .52533 .39818 L .53318 .36522 L .831 0 .816 r
F
P
p
.51072 .34565 m .55122 .36255 L .50925 .34471 L 0 0 .055 r
F
P
p
.55122 .36255 m .56828 .36967 L .55073 .36225 L 0 0 .055 r
F
P
p
.55122 .36255 m .55073 .36225 L .50925 .34471 L 0 0 .055 r
F
P
p
.51588 .34893 m .5035 .38774 L .51598 .349 L .831 0 .816 r
F
P
p
.5035 .38774 m .50353 .38775 L .51598 .349 L .831 0 .816 r
F
P
p
.51783 .3491 m .5175 .34888 L .51215 .34656 L 0 0 .055 r
F
P
p
.51783 .3491 m .51215 .34656 L .51246 .34675 L 0 0 .055 r
F
P
p
.51266 .34688 m .51783 .3491 L .51246 .34675 L 0 0 .055 r
F
P
p
.002 w
.56828 .36967 m .57634 .37155 L p
.54566 .35914 L 0 0 .055 r
F P
s
P
p
.50793 .34386 m .55029 .36197 L .54566 .35914 L 0 0 .055 r
F
P
p
.55029 .36197 m .56828 .36967 L .54566 .35914 L 0 0 .055 r
F
P
p
.51085 .34438 m .50923 .34328 L .49673 .33801 L 0 0 .055 r
F
P
p
.50925 .34471 m .55073 .36225 L .50793 .34386 L 0 0 .055 r
F
P
p
.55073 .36225 m .56828 .36967 L .55029 .36197 L 0 0 .055 r
F
P
p
.55073 .36225 m .55029 .36197 L .50793 .34386 L 0 0 .055 r
F
P
p
.002 w
.49995 .37056 m .49891 .36583 L p
.49728 .37062 L 0 .502 0 r
F P
s
P
p
.50262 .37051 m .50277 .37068 L .50264 .3705 L .558 0 .756 r
F
P
p
.002 w
.51711 .33561 m .51719 .33578 L p
.515 .33591 L .558 0 .756 r
F P
s
P
p
.51202 .32574 m .52877 .34877 L .52108 .34405 L .535 0 .973 r
F
P
p
.002 w
.55811 .3525 m .5588 .35492 L p
.53837 .34462 L .806 0 .819 r
F P
s
P
p
.002 w
.55284 .34932 m .55811 .3525 L p
.53837 .34462 L .806 0 .819 r
F P
s
P
p
.002 w
.5603 .34392 m .56366 .34589 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.55312 .34311 m .5603 .34392 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.54453 .34037 m .54963 .34468 L .53837 .34462 L p
.111 0 .465 r
F P
s
P
p
.002 w
.54093 .33821 m .54453 .34037 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.53663 .33606 m .54093 .33821 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.53523 .33606 m .53663 .33606 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.53532 .33821 m .53523 .33606 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.56658 .35099 m .56782 .3551 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.56366 .34589 m .56658 .35099 L p
.53837 .34462 L .581 0 .692 r
F P
s
P
p
.002 w
.55614 .349 m .54963 .34468 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.55833 .35115 m .55614 .349 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.56782 .3551 m .56523 .36036 L .53837 .34462 L p
.581 0 .692 r
F P
s
P
p
.002 w
.55981 .35329 m .55833 .35115 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.55838 .35328 m .55981 .35329 L p
.53837 .34462 L .111 0 .465 r
F P
s
P
p
.002 w
.53837 .34462 m .55265 .35109 L .55838 .35328 L p
.111 0 .465 r
F P
s
P
p
.002 w
.5409 .34624 m .54194 .35179 L p
.51202 .32574 L .535 0 .973 r
F P
s
P
p
.002 w
.53318 .33835 m .5409 .34624 L p
.51202 .32574 L .535 0 .973 r
F P
s
P
p
.002 w
.55942 .36151 m .55811 .35216 L p
.51202 .32574 L .491 .21 .751 r
F P
s
P
p
.4972 .33678 m .52348 .34552 L .49781 .33649 L 0 0 .055 r
F
P
p
.52348 .34552 m .52327 .34539 L .49781 .33649 L 0 0 .055 r
F
P
p
.52677 .34662 m .52515 .34582 L .52247 .3449 L 0 0 .055 r
F
P
p
.52327 .34539 m .52247 .3449 L .49781 .33649 L 0 0 .055 r
F
P
p
.52677 .34662 m .52247 .3449 L .52327 .34539 L 0 0 .055 r
F
P
p
.49413 .33828 m .50793 .34386 L .49506 .33783 L 0 0 .055 r
F
P
p
.50793 .34386 m .50478 .34186 L .49506 .33783 L 0 0 .055 r
F
P
p
.002 w
.49891 .36583 m .48045 .35201 L p
.49206 .37055 L 0 .502 0 r
F P
s
P
p
.49564 .33755 m .49673 .33801 L .4972 .33678 L 0 0 .055 r
F
P
p
.49556 .33758 m .49673 .33801 L .49564 .33755 L 0 0 .055 r
F
P
p
.002 w
.49589 .33743 m .52914 .30737 L p
.49418 .33826 L 0 0 0 r
F P
s
P
p
.49215 .33903 m .51093 .32409 L .48907 .33796 L 0 .368 0 r
F
P
p
.50846 .3255 m .51093 .32409 L .50939 .32333 L 0 .368 0 r
F
P
p
.50846 .3255 m .50939 .32333 L .50096 .31918 L 0 .368 0 r
F
P
p
.48801 .33724 m .50846 .3255 L .50096 .31918 L 0 .368 0 r
F
P
p
.48907 .33796 m .51093 .32409 L .48801 .33724 L 0 .368 0 r
F
P
p
.5165 .30756 m .48994 .30835 L .5097 .30796 L .348 0 0 r
F
P
p
.52278 .31281 m .51834 .31083 L .51733 .31089 L 0 .484 0 r
F
P
p
.52246 .3131 m .51293 .3079 L .52193 .31355 L 0 .611 0 r
F
P
p
.51293 .3079 m .5127 .3079 L .52193 .31355 L 0 .611 0 r
F
P
p
.52333 .31236 m .51461 .30787 L .51338 .30789 L 0 .611 0 r
F
P
p
.52343 .31227 m .51481 .30786 L .52333 .31236 L 0 .611 0 r
F
P
p
.51481 .30786 m .48384 .29203 L .51461 .30787 L 0 .611 0 r
F
P
p
.51481 .30786 m .51461 .30787 L .52333 .31236 L 0 .611 0 r
F
P
p
.52333 .31236 m .51338 .30789 L .52324 .31243 L 0 .611 0 r
F
P
p
.51338 .30789 m .51076 .30671 L .51333 .30789 L 0 .611 0 r
F
P
p
.51338 .30789 m .51333 .30789 L .52324 .31243 L 0 .611 0 r
F
P
p
.52359 .31217 m .51746 .30799 L .51611 .30805 L 0 .611 0 r
F
P
p
.52343 .31227 m .51574 .308 L .51481 .30786 L 0 .611 0 r
F
P
p
.52248 .30771 m .51548 .30807 L .52386 .30769 L .348 0 0 r
F
P
p
.51548 .30807 m .51553 .30808 L .52386 .30769 L .348 0 0 r
F
P
p
.52263 .31215 m .52192 .31142 L .51333 .30789 L 0 .484 0 r
F
P
p
.52192 .31142 m .51553 .30808 L .51333 .30789 L 0 .484 0 r
F
P
p
.51122 .30771 m .51197 .30727 L .47681 .29354 L 0 .484 0 r
F
P
p
.5127 .3079 m .51196 .30792 L .52193 .31355 L 0 .611 0 r
F
P
p
.52193 .31355 m .51196 .30792 L .49986 .30957 L 0 .611 0 r
F
P
p
.002 w
.49149 .29789 m .47681 .29354 L p
.51197 .30727 L 0 .484 0 r
F P
s
P
p
.52375 .31203 m .51774 .30797 L .52359 .31217 L 0 .611 0 r
F
P
p
.51774 .30797 m .51746 .30799 L .52359 .31217 L 0 .611 0 r
F
P
p
.52416 .31168 m .52355 .3122 L .52359 .31217 L 0 0 0 r
F
P
p
.52393 .31188 m .51805 .30796 L .52375 .31203 L 0 .611 0 r
F
P
p
.51805 .30796 m .51774 .30797 L .52375 .31203 L 0 .611 0 r
F
P
p
.52894 .31189 m .52892 .31204 L .52894 .31204 L .831 0 .816 r
F
P
p
.52842 .31218 m .52892 .31204 L .52893 .31197 L .831 0 .816 r
F
P
p
.5291 .31199 m .5292 .31196 L .52946 .31155 L 0 .937 0 r
F
P
p
.52681 .31221 m .52634 .31132 L .52634 .31132 L 0 .484 0 r
F
P
p
.002 w
.52634 .31132 m .5259 .31048 L p
.52634 .31132 L 0 .484 0 r
F P
s
P
p
.52591 .31079 m .52536 .31222 L .52783 .31155 L 0 .834 0 r
F
P
p
.52554 .31119 m .5253 .31266 L .52708 .31124 L 0 .937 0 r
F
P
p
.002 w
.52681 .31221 m .52634 .31132 L p
.52681 .31221 L 0 .484 0 r
F P
s
P
p
.52536 .31222 m .52601 .31283 L .52734 .31168 L 0 .834 0 r
F
P
p
.5253 .31266 m .52523 .31309 L .52708 .31124 L 0 .937 0 r
F
P
p
.52781 .31154 m .52752 .31244 L .528 .3116 L .831 0 .816 r
F
P
p
.52861 .31179 m .5289 .31106 L .52788 .31157 L 0 .611 0 r
F
P
p
.5289 .31106 m .52911 .31053 L .52845 .31109 L 0 .611 0 r
F
P
p
.5289 .31106 m .52845 .31109 L .52788 .31157 L 0 .611 0 r
F
P
p
.53328 .31147 m .53483 .31152 L .53343 .31139 L 0 .937 0 r
F
P
p
.53286 .31073 m .53427 .31071 L .53313 .3106 L 0 .834 0 r
F
P
p
.53196 .31072 m .53243 .31071 L .53286 .31073 L 0 .834 0 r
F
P
p
.53483 .31152 m .53604 .31112 L .53405 .31104 L 0 .937 0 r
F
P
p
.53483 .31152 m .53405 .31104 L .53343 .31139 L 0 .937 0 r
F
P
p
.53284 .31074 m .53351 .31135 L .53313 .3106 L .567 0 .918 r
F
P
p
.53328 .31147 m .5328 .31143 L .53483 .31152 L 0 .937 0 r
F
P
p
.53145 .31141 m .53238 .31142 L .53328 .31147 L 0 .937 0 r
F
P
p
.53262 .31123 m .53364 .31191 L .53235 .31131 L .831 0 .816 r
F
P
p
.53238 .31142 m .5328 .31143 L .53328 .31147 L 0 .937 0 r
F
P
p
.53351 .31135 m .53366 .31149 L .53377 .3112 L .567 0 .918 r
F
P
p
.53366 .31149 m .61881 .38909 L .53413 .31152 L .567 0 .918 r
F
P
p
.53366 .31149 m .53413 .31152 L .53377 .3112 L .567 0 .918 r
F
P
p
.53351 .31135 m .53377 .3112 L .53313 .3106 L .567 0 .918 r
F
P
p
.53494 .31054 m .53604 .31112 L .53803 .31047 L 0 .937 0 r
F
P
p
.53313 .3106 m .53377 .3112 L .53382 .31117 L .567 0 .918 r
F
P
p
.53311 .31058 m .53284 .31074 L .53313 .3106 L .567 0 .918 r
F
P
p
.52914 .30737 m .53268 .3106 L .53311 .31058 L .567 0 .918 r
F
P
p
.53268 .3106 m .53284 .31074 L .53311 .31058 L .567 0 .918 r
F
P
p
.53427 .31071 m .53368 .31033 L .53313 .3106 L 0 .834 0 r
F
P
p
.002 w
.52914 .30737 m .5325 .31073 L p
.53283 .31073 L .567 0 .918 r
F P
s
P
p
.53405 .31104 m .53604 .31112 L .53494 .31054 L 0 .937 0 r
F
P
p
.53427 .31071 m .53555 .31031 L .53383 .31033 L 0 .834 0 r
F
P
p
.53393 .31049 m .53383 .31033 L .53368 .31033 L 0 .834 0 r
F
P
p
.53427 .31071 m .53383 .31033 L .53393 .31049 L 0 .834 0 r
F
P
p
.53494 .31054 m .53803 .31047 L .53579 .31052 L 0 .937 0 r
F
P
p
.53624 .3101 m .59062 .30771 L .53673 .30995 L 0 .834 0 r
F
P
p
.53673 .30995 m .59062 .30771 L .53748 .30971 L 0 .834 0 r
F
P
p
.53799 .30969 m .53573 .31052 L .54066 .31039 L .567 0 .918 r
F
P
p
.53748 .30971 m .54077 .30952 L .54026 .30955 L 0 .834 0 r
F
P
p
.54839 .30909 m .54077 .30952 L .56966 .30784 L 0 .834 0 r
F
P
p
.002 w
.53857 .30985 m .53799 .30969 L p
.54839 .30909 L .567 0 .918 r
F P
s
P
p
.53795 .30971 m .53932 .30961 L .54839 .30909 L 0 .834 0 r
F
P
p
.53932 .30961 m .54077 .30952 L .54839 .30909 L 0 .834 0 r
F
P
p
.54839 .30909 m .56392 .30946 L .53857 .30985 L .567 0 .918 r
F
P
p
.002 w
.58933 .3066 m .57225 .30767 L p
.54077 .30952 L 0 .834 0 r
F P
s
P
p
.002 w
.57225 .30767 m .56966 .30784 L p
.54077 .30952 L 0 .834 0 r
F P
s
P
p
.52914 .30737 m .55251 .30878 L .54839 .30909 L .567 0 .918 r
F
P
p
.53748 .30971 m .54026 .30955 L .53932 .30961 L 0 .834 0 r
F
P
p
.53748 .30971 m .53932 .30961 L .53764 .30971 L 0 .834 0 r
F
P
p
.002 w
.53799 .30969 m .52914 .30737 L p
.54839 .30909 L .567 0 .918 r
F P
s
P
p
.54029 .30954 m .5497 .30899 L .54394 .30923 L 0 .834 0 r
F
P
p
.5497 .30899 m .56966 .30784 L .55304 .30873 L 0 .834 0 r
F
P
p
.52914 .30737 m .66818 .2999 L .55251 .30878 L .567 0 .918 r
F
P
p
.5497 .30899 m .55304 .30873 L .54394 .30923 L 0 .834 0 r
F
P
p
.002 w
.66816 .29984 m .66818 .2999 L p
.52914 .30737 L .567 0 .918 r
F P
s
P
p
.54839 .30909 m .56966 .30784 L .5497 .30899 L 0 .834 0 r
F
P
p
.002 w
.57068 .30966 m .55403 .30994 L p
.55026 .31012 L 0 .937 0 r
F P
s
P
p
.54901 .31018 m .54329 .31034 L .57068 .30966 L 0 .937 0 r
F
P
p
.002 w
.59516 .31346 m .59082 .30927 L p
.53803 .31047 L 0 .937 0 r
F P
s
P
p
.53803 .31047 m .59082 .30927 L .54329 .31034 L 0 .937 0 r
F
P
p
.002 w
.56966 .30784 m .54496 .30916 L .54394 .30923 L p
0 .834 0 r
F P
s
P
p
.002 w
.54066 .31039 m .53857 .30985 L p
.56392 .30946 L .567 0 .918 r
F P
s
P
p
.56392 .30946 m .54901 .31018 L .54066 .31039 L .567 0 .918 r
F
P
p
.5338 .31027 m .53555 .31031 L .53394 .3102 L 0 .834 0 r
F
P
p
.53368 .31033 m .53383 .31033 L .5338 .31027 L 0 .834 0 r
F
P
p
.53383 .31033 m .53555 .31031 L .5338 .31027 L 0 .834 0 r
F
P
p
.53394 .3102 m .53624 .3101 L .53402 .31016 L 0 .834 0 r
F
P
p
.52914 .30737 m .53313 .3106 L .53384 .31025 L .567 0 .918 r
F
P
p
.53624 .3101 m .53673 .30995 L .53425 .31005 L 0 .834 0 r
F
P
p
.53624 .3101 m .53425 .31005 L .53419 .31008 L 0 .834 0 r
F
P
p
.53624 .3101 m .53367 .31007 L .53373 .31017 L 0 .834 0 r
F
P
p
.53384 .31025 m .53434 .31055 L .53449 .30993 L .567 0 .918 r
F
P
p
.53434 .31055 m .65409 .38389 L .53546 .31052 L .567 0 .918 r
F
P
p
.53434 .31055 m .53546 .31052 L .53449 .30993 L .567 0 .918 r
F
P
p
.53803 .31047 m .54329 .31034 L .53845 .31045 L 0 .937 0 r
F
P
p
.53668 .31049 m .53845 .31045 L .53529 .31052 L 0 .937 0 r
F
P
p
.53529 .31052 m .53845 .31045 L .53536 .31052 L 0 .937 0 r
F
P
p
.002 w
.65409 .38389 m .66469 .37214 L p
.53573 .31052 L .567 0 .918 r
F P
s
P
p
.53494 .31054 m .53579 .31052 L .53471 .31054 L 0 .937 0 r
F
P
p
.002 w
.63528 .39344 m .65409 .38389 L p
.53434 .31055 L .567 0 .918 r
F P
s
P
p
.53384 .31025 m .53422 .31056 L .53434 .31055 L .567 0 .918 r
F
P
p
.53422 .31056 m .63528 .39344 L .53434 .31055 L .567 0 .918 r
F
P
p
.53313 .3106 m .63528 .39344 L .53384 .31025 L .567 0 .918 r
F
P
p
.53453 .30992 m .53573 .3105 L .53588 .30981 L .567 0 .918 r
F
P
p
.53575 .3105 m .53596 .3105 L .53469 .30989 L 0 0 .002 r
F
P
p
.53457 .3099 m .53469 .30989 L .53311 .30914 L 0 0 .002 r
F
P
p
.53575 .3105 m .53469 .30989 L .53457 .3099 L 0 0 .002 r
F
P
p
.53449 .30993 m .53588 .30981 L .53457 .30989 L .567 0 .918 r
F
P
p
.53484 .30988 m .53457 .30989 L .53795 .30971 L 0 .834 0 r
F
P
p
.52914 .30737 m .53384 .31025 L .53449 .30993 L .567 0 .918 r
F
P
p
.002 w
.52912 .31048 m .5277 .3091 L p
.52781 .31059 L 0 .611 0 r
F P
s
P
p
.5336 .30995 m .53425 .31005 L .53457 .30989 L 0 .834 0 r
F
P
p
.5336 .30995 m .53457 .30989 L .53484 .30988 L 0 .834 0 r
F
P
p
.53579 .31052 m .53521 .31052 L .53471 .31054 L 0 .937 0 r
F
P
p
.53668 .31049 m .53525 .31052 L .53579 .31052 L 0 .937 0 r
F
P
p
.53525 .31052 m .53512 .31052 L .53521 .31052 L 0 .937 0 r
F
P
p
.53525 .31052 m .53521 .31052 L .53579 .31052 L 0 .937 0 r
F
P
p
.53546 .31052 m .65409 .38389 L .53573 .31052 L .567 0 .918 r
F
P
p
.53542 .31051 m .55585 .32096 L .55492 .32028 L 0 0 .002 r
F
P
p
.53538 .31052 m .6095 .34839 L .53542 .31051 L 0 0 .002 r
F
P
p
.53588 .30981 m .53573 .31052 L .53799 .30969 L .567 0 .918 r
F
P
p
.53668 .31049 m .53529 .31052 L .53525 .31052 L 0 .937 0 r
F
P
p
.53845 .31045 m .53861 .31044 L .53536 .31052 L 0 .937 0 r
F
P
p
.53056 .31076 m .53196 .31072 L .53286 .31073 L 0 .834 0 r
F
P
p
.52989 .31076 m .53243 .31071 L .53056 .31076 L 0 .834 0 r
F
P
p
.5309 .31071 m .53243 .31071 L .52989 .31076 L 0 .834 0 r
F
P
p
.53179 .31062 m .53192 .31071 L .53186 .31071 L .831 0 .816 r
F
P
p
.53034 .31077 m .53286 .31073 L .53211 .31061 L 0 .834 0 r
F
P
p
.53168 .31049 m .53187 .31062 L .53179 .31062 L .831 0 .816 r
F
P
p
.53041 .31064 m .53211 .31061 L .53058 .31035 L 0 .834 0 r
F
P
p
.53034 .31077 m .53211 .31061 L .53041 .31064 L 0 .834 0 r
F
P
p
.53286 .31073 m .53313 .3106 L .53058 .31035 L 0 .834 0 r
F
P
p
.52788 .31157 m .52845 .31109 L .52788 .31151 L 0 .611 0 r
F
P
p
.52845 .31109 m .52911 .31053 L .5284 .31109 L 0 .611 0 r
F
P
p
.52845 .31109 m .5284 .31109 L .52788 .31151 L 0 .611 0 r
F
P
p
.54901 .31018 m .55026 .31012 L .54223 .3103 L 0 .937 0 r
F
P
p
.53333 .30951 m .53531 .31052 L .5333 .30945 L 0 0 .002 r
F
P
p
.53531 .31052 m .53532 .31052 L .5333 .30945 L 0 0 .002 r
F
P
p
.5356 .31067 m .53566 .31066 L .5333 .30945 L 0 0 .002 r
F
P
p
.5333 .30945 m .53538 .31052 L .53542 .31051 L 0 0 .002 r
F
P
p
.5333 .30945 m .53542 .31051 L .5332 .3093 L 0 0 .002 r
F
P
p
.54162 .31033 m .54223 .3103 L .53668 .31042 L 0 .937 0 r
F
P
p
.53448 .3099 m .53575 .3105 L .53457 .3099 L 0 0 .002 r
F
P
p
.53449 .30993 m .53546 .31052 L .53573 .31052 L .567 0 .918 r
F
P
p
.53542 .31051 m .53562 .31051 L .5332 .3093 L 0 0 .002 r
F
P
p
.53449 .30993 m .53573 .3105 L .53453 .30992 L .567 0 .918 r
F
P
p
.53449 .30993 m .53573 .31052 L .53573 .3105 L .567 0 .918 r
F
P
p
.5332 .3093 m .53562 .31051 L .53575 .3105 L 0 0 .002 r
F
P
p
.53311 .30914 m .53488 .30998 L .53495 .30997 L 0 0 .002 r
F
P
p
.53095 .31011 m .53367 .31006 L .5336 .30995 L 0 .834 0 r
F
P
p
.53552 .30985 m .53484 .30988 L .53795 .30971 L 0 .834 0 r
F
P
p
.53552 .30985 m .53896 .30965 L .53562 .30983 L 0 .834 0 r
F
P
p
.54162 .31033 m .53668 .31042 L .53661 .31044 L 0 .937 0 r
F
P
p
.53643 .31048 m .53536 .31052 L .54097 .31037 L 0 .937 0 r
F
P
p
.53643 .31048 m .54901 .31018 L .53661 .31044 L 0 .937 0 r
F
P
p
.54901 .31018 m .54223 .3103 L .54162 .31033 L 0 .937 0 r
F
P
p
.53845 .31045 m .54329 .31034 L .53861 .31044 L 0 .937 0 r
F
P
p
.53896 .30965 m .54839 .30909 L .54029 .30954 L 0 .834 0 r
F
P
p
.54839 .30909 m .5497 .30899 L .54029 .30954 L 0 .834 0 r
F
P
p
.54223 .3103 m .55026 .31012 L .5463 .31007 L 0 .937 0 r
F
P
p
.002 w
.55403 .30994 m .5463 .31007 L p
.55026 .31012 L 0 .937 0 r
F P
s
P
p
.002 w
.54548 .31008 m .53707 .31034 L p
.54223 .3103 L 0 .937 0 r
F P
s
P
p
.53668 .31042 m .54223 .3103 L .53707 .31034 L 0 .937 0 r
F
P
p
.002 w
.5463 .31007 m .54548 .31008 L p
.54223 .3103 L 0 .937 0 r
F P
s
P
p
.002 w
.66469 .37214 m .6611 .342 L p
.54066 .31039 L .567 0 .918 r
F P
s
P
p
.53803 .31047 m .53668 .31049 L .53579 .31052 L 0 .937 0 r
F
P
p
.53803 .31047 m .53845 .31045 L .53668 .31049 L 0 .937 0 r
F
P
p
.53573 .31052 m .66469 .37214 L .54066 .31039 L .567 0 .918 r
F
P
p
.53861 .31044 m .54205 .31036 L .54097 .31037 L 0 .937 0 r
F
P
p
.002 w
.67411 .3161 m .6611 .342 L .54066 .31039 L p
.567 0 .918 r
F P
s
P
p
.54901 .31018 m .57068 .30966 L .55026 .31012 L 0 .937 0 r
F
P
p
.54205 .31036 m .54329 .31034 L .54901 .31018 L 0 .937 0 r
F
P
p
.002 w
.59082 .30927 m .57283 .30962 L p
.54329 .31034 L 0 .937 0 r
F P
s
P
p
.002 w
.57283 .30962 m .57068 .30966 L p
.54329 .31034 L 0 .937 0 r
F P
s
P
p
.56782 .3097 m .67411 .3161 L .54066 .31039 L .567 0 .918 r
F
P
p
.54097 .31037 m .54205 .31036 L .54901 .31018 L 0 .937 0 r
F
P
p
.53457 .30989 m .53764 .30971 L .53795 .30971 L 0 .834 0 r
F
P
p
.53601 .30917 m .53588 .30981 L .53799 .30969 L .567 0 .918 r
F
P
p
.53896 .30965 m .5358 .3098 L .53562 .30983 L 0 .834 0 r
F
P
p
.53764 .30971 m .53932 .30961 L .53795 .30971 L 0 .834 0 r
F
P
p
.53896 .30965 m .54029 .30954 L .5358 .3098 L 0 .834 0 r
F
P
p
.53457 .30989 m .53588 .30981 L .53601 .30917 L .567 0 .918 r
F
P
p
.52914 .30737 m .53495 .30997 L .5358 .30979 L 0 0 .002 r
F
P
p
.5332 .3093 m .53448 .3099 L .53311 .30914 L 0 0 .002 r
F
P
p
.53448 .3099 m .53457 .3099 L .53311 .30914 L 0 0 .002 r
F
P
p
.002 w
.54394 .30923 m .53616 .30972 L p
.54029 .30954 L 0 .834 0 r
F P
s
P
p
.002 w
.5358 .30979 m .53285 .30872 L p
.5389 .30917 L 0 0 .002 r
F P
s
P
p
.002 w
.5861 .33685 m .6095 .34839 L p
.55605 .3211 L 0 0 .002 r
F P
s
P
p
.002 w
.52914 .30737 m .55696 .32177 L p
.55605 .3211 L 0 0 .002 r
F P
s
P
p
.002 w
.55696 .32177 m .5861 .33685 L p
.55605 .3211 L 0 0 .002 r
F P
s
P
p
.002 w
.53616 .30972 m .52735 .31028 L p
.5358 .3098 L 0 .834 0 r
F P
s
P
p
.53562 .30983 m .5358 .3098 L .52735 .31028 L 0 .834 0 r
F
P
p
.5307 .31012 m .5327 .31 L .53427 .30992 L 0 .834 0 r
F
P
p
.5327 .31 m .5336 .30995 L .53427 .30992 L 0 .834 0 r
F
P
p
.53427 .30992 m .5336 .30995 L .53484 .30988 L 0 .834 0 r
F
P
p
.53118 .31011 m .5307 .31012 L .53484 .30988 L 0 .834 0 r
F
P
p
.53118 .31011 m .53484 .30988 L .53552 .30985 L 0 .834 0 r
F
P
p
.52662 .31037 m .5309 .31019 L .53095 .31011 L 0 .834 0 r
F
P
p
.52707 .31034 m .5307 .31012 L .53118 .31011 L 0 .834 0 r
F
P
p
.52711 .31035 m .53552 .30985 L .52735 .31028 L 0 .834 0 r
F
P
p
.53552 .30985 m .53562 .30983 L .52735 .31028 L 0 .834 0 r
F
P
p
.53536 .31052 m .53861 .31044 L .54097 .31037 L 0 .937 0 r
F
P
p
.53495 .30997 m .60102 .33947 L .5358 .30979 L 0 0 .002 r
F
P
p
.52788 .31151 m .52912 .31048 L .52781 .31059 L 0 .611 0 r
F
P
p
.52911 .31053 m .52912 .31048 L .52788 .31151 L 0 .611 0 r
F
P
p
.002 w
.52885 .31186 m .5292 .31056 L p
.52879 .31184 L 0 .611 0 r
F P
s
P
p
.5309 .31071 m .52989 .31076 L .52923 .31075 L 0 .834 0 r
F
P
p
.52905 .31075 m .52911 .31053 L .52902 .31075 L 0 .611 0 r
F
P
p
.529 .3107 m .52973 .3107 L .52976 .31067 L .831 0 .816 r
F
P
p
.52916 .31068 m .5292 .31056 L .52907 .31068 L 0 .611 0 r
F
P
p
.52641 .31053 m .53034 .31077 L .53058 .31035 L 0 .834 0 r
F
P
p
.53661 .31044 m .53668 .31042 L .52696 .31064 L 0 .937 0 r
F
P
p
.52673 .31071 m .53512 .31052 L .53536 .31052 L 0 .937 0 r
F
P
p
.53313 .3106 m .53368 .31033 L .53058 .31035 L 0 .834 0 r
F
P
p
.52673 .31071 m .53536 .31052 L .53643 .31048 L 0 .937 0 r
F
P
p
.52673 .31071 m .53643 .31048 L .52696 .31064 L 0 .937 0 r
F
P
p
.53584 .31044 m .53609 .31056 L .53601 .31044 L 0 0 .002 r
F
P
p
.53643 .31048 m .53661 .31044 L .52696 .31064 L 0 .937 0 r
F
P
p
.52914 .30737 m .53333 .30951 L .5333 .30945 L 0 0 .002 r
F
P
p
.53373 .31017 m .53367 .31007 L .52662 .31037 L 0 .834 0 r
F
P
p
.002 w
.53285 .30872 m .52914 .30737 L p
.53227 .30776 L 0 0 .002 r
F P
s
P
p
.52914 .30737 m .5333 .30945 L .5332 .3093 L 0 0 .002 r
F
P
p
.52641 .31053 m .53394 .3102 L .52662 .31037 L 0 .834 0 r
F
P
p
.53394 .3102 m .53402 .31016 L .52662 .31037 L 0 .834 0 r
F
P
p
.5358 .30979 m .54842 .31554 L .54528 .31324 L 0 0 .002 r
F
P
p
.53495 .30997 m .53584 .31044 L .53601 .31044 L 0 0 .002 r
F
P
p
.53488 .30998 m .53584 .31044 L .53495 .30997 L 0 0 .002 r
F
P
p
.002 w
.53707 .31034 m .52696 .31064 L p
.53668 .31042 L 0 .937 0 r
F P
s
P
p
.52914 .30737 m .5332 .3093 L .53311 .30914 L 0 0 .002 r
F
P
p
.002 w
.53262 .31085 m .53325 .31149 L p
.53284 .31074 L .567 0 .918 r
F P
s
P
p
.53325 .31149 m .53346 .31137 L .53284 .31074 L .567 0 .918 r
F
P
p
.53262 .31085 m .53284 .31074 L .53283 .31073 L .567 0 .918 r
F
P
p
.002 w
.58818 .3665 m .61881 .38909 L p
.53283 .31073 L .567 0 .918 r
F P
s
P
p
.53186 .31071 m .53262 .31123 L .53235 .31131 L .831 0 .816 r
F
P
p
.52879 .31184 m .52916 .31068 L .52907 .31068 L 0 .611 0 r
F
P
p
.52604 .31083 m .52989 .31076 L .53056 .31076 L 0 .834 0 r
F
P
p
.52782 .31073 m .52782 .31071 L .52782 .31073 L 0 .611 0 r
F
P
p
.52768 .3112 m .52768 .31073 L .52634 .31113 L 0 .611 0 r
F
P
p
.52591 .31079 m .52783 .31155 L .52884 .31074 L 0 .834 0 r
F
P
p
.52923 .31075 m .52989 .31076 L .52604 .31083 L 0 .834 0 r
F
P
p
.52884 .31074 m .5309 .31071 L .52923 .31075 L 0 .834 0 r
F
P
p
.52976 .31067 m .52936 .31127 L .52988 .31129 L .831 0 .816 r
F
P
p
.52884 .31074 m .52923 .31075 L .52604 .31083 L 0 .834 0 r
F
P
p
.52591 .31079 m .52884 .31074 L .52604 .31083 L 0 .834 0 r
F
P
p
.52604 .31083 m .53034 .31077 L .52641 .31053 L 0 .834 0 r
F
P
p
.52626 .31073 m .52841 .31082 L .53494 .31054 L 0 .937 0 r
F
P
p
.52841 .31082 m .53405 .31104 L .53456 .31075 L 0 .937 0 r
F
P
p
.52841 .31082 m .53456 .31075 L .53494 .31054 L 0 .937 0 r
F
P
p
.53343 .31139 m .53405 .31104 L .52626 .31073 L 0 .937 0 r
F
P
p
.5279 .30853 m .52591 .31039 L .52777 .30864 L 0 0 0 r
F
P
p
.52591 .31039 m .51337 .32215 L .5259 .31039 L 0 0 0 r
F
P
p
.52591 .31039 m .5259 .31039 L .52777 .30864 L 0 0 0 r
F
P
p
.52711 .31035 m .52707 .31034 L .53118 .31011 L 0 .834 0 r
F
P
p
.51337 .32215 m .51332 .32218 L .52777 .30864 L 0 0 0 r
F
P
p
.5356 .31067 m .6095 .34839 L .53566 .31066 L 0 0 .002 r
F
P
p
.53575 .3105 m .60978 .34562 L .53596 .3105 L 0 0 .002 r
F
P
p
.53542 .31051 m .6155 .35062 L .53562 .31051 L 0 0 .002 r
F
P
p
.002 w
.6155 .35062 m .60978 .34562 L p
.53575 .3105 L 0 0 .002 r
F P
s
P
p
.53562 .31051 m .6155 .35062 L .53575 .3105 L 0 0 .002 r
F
P
p
.002 w
.60978 .34562 m .60102 .33947 L p
.53622 .31053 L 0 0 .002 r
F P
s
P
p
.53609 .31056 m .60978 .34562 L .53622 .31053 L 0 0 .002 r
F
P
p
.002 w
.61881 .38909 m .63528 .39344 L p
.53382 .31117 L .567 0 .918 r
F P
s
P
p
.53377 .3112 m .61881 .38909 L .53382 .31117 L .567 0 .918 r
F
P
p
.002 w
.53325 .31149 m .58818 .3665 L p
.53346 .31137 L .567 0 .918 r
F P
s
P
p
.52752 .31244 m .52207 .32952 L .52774 .31238 L .831 0 .816 r
F
P
p
.52842 .31218 m .52341 .33025 L .52558 .33132 L .831 0 .816 r
F
P
p
.52836 .3122 m .52341 .33025 L .52842 .31218 L .831 0 .816 r
F
P
p
.53002 .31204 m .52888 .33295 L .53445 .33569 L .831 0 .816 r
F
P
p
.002 w
.5257 .3224 m .52422 .32051 L p
.52373 .3204 L 0 .77 0 r
F P
s
P
p
.52424 .32192 m .5257 .3224 L .52373 .3204 L 0 .77 0 r
F
P
p
.002 w
.54701 .31496 m .54706 .31454 L p
.52382 .32068 L 0 .368 0 r
F P
s
P
p
.51093 .32409 m .52221 .32123 L .522 .32116 L 0 .368 0 r
F
P
p
.5358 .3098 m .54029 .30954 L .53616 .30972 L 0 .834 0 r
F
P
p
.002 w
.65388 .2814 m .66816 .29984 L p
.52914 .30737 L .567 0 .918 r
F P
s
P
p
.002 w
.63726 .27707 m .65388 .2814 L p
.52914 .30737 L .567 0 .918 r
F P
s
P
p
.002 w
.6018 .28253 m .63726 .27707 L p
.52914 .30737 L .567 0 .918 r
F P
s
P
p
.51648 .31922 m .51648 .31922 L .52777 .30864 L 0 0 0 r
F
P
p
.002 w
.53758 .31044 m .5358 .30979 L p
.54065 .30986 L 0 0 .002 r
F P
s
P
p
.002 w
.54706 .31454 m .54753 .3101 L p
.54126 .31031 L 0 .368 0 r
F P
s
P
p
.52411 .31174 m .52396 .3118 L .52393 .31188 L 0 .611 0 r
F
P
p
.51332 .32219 m .5133 .3222 L .52777 .30864 L 0 0 0 r
F
P
p
.54065 .30986 m .54126 .31031 L .53758 .31044 L 0 0 .002 r
F
P
p
.54126 .31031 m .54909 .29531 L .54799 .29626 L 0 .368 0 r
F
P
p
.002 w
.54753 .3101 m .54909 .29531 L p
.54126 .31031 L 0 .368 0 r
F P
s
P
p
.5389 .30917 m .53978 .30923 L .5358 .30979 L 0 0 .002 r
F
P
p
.54065 .30986 m .54126 .31031 L .54147 .30988 L 0 .368 0 r
F
P
p
.002 w
.54799 .29626 m .55149 .29324 L p
.54877 .29463 L 0 .602 0 r
F P
s
P
p
.52393 .31188 m .52354 .30853 L .51805 .30796 L 0 .611 0 r
F
P
p
.52078 .30898 m .52012 .30847 L .52056 .30909 L 0 .484 0 r
F
P
p
.52078 .30898 m .52056 .30909 L .5228 .31223 L 0 .484 0 r
F
P
p
.52512 .30869 m .52354 .30853 L .52393 .31188 L 0 .611 0 r
F
P
p
.52427 .31168 m .52078 .30898 L .5228 .31223 L 0 .484 0 r
F
P
p
.52324 .31243 m .5228 .31223 L .52304 .31258 L 0 .484 0 r
F
P
p
.52012 .30847 m .51895 .30837 L .52304 .31258 L 0 .484 0 r
F
P
p
.52289 .31272 m .51834 .31083 L .52278 .31281 L 0 .484 0 r
F
P
p
.52324 .31243 m .51333 .30789 L .52246 .3131 L 0 .611 0 r
F
P
p
.51333 .30789 m .51293 .3079 L .52246 .3131 L 0 .611 0 r
F
P
p
.52192 .31142 m .51895 .30837 L .51553 .30808 L 0 .484 0 r
F
P
p
.52386 .30769 m .48634 .30959 L .52731 .30762 L .348 0 0 r
F
P
p
.47658 .32941 m .47608 .32908 L .46603 .32565 L 0 0 .055 r
F
P
p
.47009 .32383 m .47132 .30954 L .47009 .32383 L 0 .637 0 r
F
P
p
.47009 .32383 m .47132 .30954 L .46559 .30896 L 0 .637 0 r
F
P
p
.47415 .32669 m .47132 .30954 L .47009 .32383 L 0 .637 0 r
F
P
p
.5139 .30816 m .48742 .30952 L .52386 .30769 L .348 0 0 r
F
P
p
.47415 .32669 m .47443 .30954 L .47132 .30954 L 0 .637 0 r
F
P
p
.47655 .32869 m .47635 .30954 L .47415 .32669 L 0 .637 0 r
F
P
p
.47635 .30954 m .47443 .30954 L .47415 .32669 L 0 .637 0 r
F
P
p
.002 w
.47475 .32756 m .45923 .32416 L p
.47289 .32607 L 0 0 .055 r
F P
s
P
p
.47009 .32383 m .47009 .32383 L .47009 .32383 L 0 .637 0 r
F
P
p
.46735 .3231 m .46892 .32289 L .47138 .32586 L 0 0 .055 r
F
P
p
.46892 .32289 m .47017 .3239 L .47138 .32586 L 0 0 .055 r
F
P
p
.47539 .34207 m .48185 .34556 L .4778 .34167 L .558 0 .756 r
F
P
p
.47539 .34207 m .47851 .34155 L .47393 .33605 L .558 0 .756 r
F
P
p
.46624 .32649 m .47898 .33072 L .46603 .32565 L 0 0 .055 r
F
P
p
.47898 .33072 m .47878 .33056 L .46603 .32565 L 0 0 .055 r
F
P
p
.47009 .32383 m .46559 .30896 L .46742 .3217 L 0 .637 0 r
F
P
p
.46742 .3217 m .46559 .30896 L .45169 .30911 L 0 .637 0 r
F
P
p
.002 w
.45733 .30932 m .4576 .30956 L p
.47215 .30912 L .348 0 0 r
F P
s
P
p
.5097 .30796 m .4705 .30898 L .47215 .30912 L .348 0 0 r
F
P
p
.4705 .30898 m .45733 .30932 L .47215 .30912 L .348 0 0 r
F
P
p
.47754 .32952 m .48728 .32397 L .48542 .31024 L 0 .637 0 r
F
P
p
.47754 .32952 m .48542 .31024 L .47712 .30953 L 0 .637 0 r
F
P
p
.47712 .30953 m .47635 .30954 L .47655 .32869 L 0 .637 0 r
F
P
p
.47712 .30953 m .47655 .32869 L .47686 .32896 L 0 .637 0 r
F
P
p
.47754 .32952 m .47712 .30953 L .47686 .32896 L 0 .637 0 r
F
P
p
.5097 .30796 m .47215 .30912 L .48349 .30953 L .348 0 0 r
F
P
p
.48728 .32397 m .49201 .31079 L .48542 .31024 L 0 .637 0 r
F
P
p
.4886 .31075 m .46515 .31049 L .46143 .315 L 0 .368 0 r
F
P
p
.48742 .30952 m .46799 .31052 L .48781 .30952 L .348 0 0 r
F
P
p
.46143 .315 m .46515 .31049 L .45926 .31042 L 0 .368 0 r
F
P
p
.46799 .31052 m .46809 .31052 L .48781 .30952 L .348 0 0 r
F
P
p
.48634 .30959 m .46809 .31052 L .48664 .30962 L .348 0 0 r
F
P
p
.46809 .31052 m .46812 .31052 L .48664 .30962 L .348 0 0 r
F
P
p
.46731 .31056 m .46751 .31057 L .48664 .30962 L .348 0 0 r
F
P
p
.52248 .30771 m .5097 .30796 L .47969 .30975 L .348 0 0 r
F
P
p
.47979 .30976 m .47969 .30975 L .47856 .30982 L .348 0 0 r
F
P
p
.52248 .30771 m .47969 .30975 L .47979 .30976 L .348 0 0 r
F
P
p
.52193 .31355 m .49986 .30957 L .52132 .31406 L 0 .611 0 r
F
P
p
.002 w
.49986 .30957 m .51377 .31385 L .52107 .31426 L p
0 .611 0 r
F P
s
P
p
.52132 .31406 m .49986 .30957 L .52107 .31426 L 0 .611 0 r
F
P
p
.002 w
.49533 .31178 m .51233 .31494 L .52041 .3148 L p
0 .484 0 r
F P
s
P
p
.52061 .31463 m .49533 .31178 L .52041 .3148 L 0 .484 0 r
F
P
p
.50048 .3115 m .49753 .31117 L .48769 .32692 L 0 .368 0 r
F
P
p
.51359 .30948 m .50793 .31142 L .50043 .3115 L .348 0 0 r
F
P
p
.51359 .30948 m .50043 .3115 L .49939 .31142 L .348 0 0 r
F
P
p
.48742 .30952 m .48781 .30952 L .52386 .30769 L .348 0 0 r
F
P
p
.48634 .30959 m .48664 .30962 L .52731 .30762 L .348 0 0 r
F
P
p
.52248 .30771 m .47979 .30976 L .48092 .30986 L .348 0 0 r
F
P
p
.49787 .2945 m .49163 .29035 L .49785 .29455 L 0 .611 0 r
F
P
p
.52709 .3074 m .5165 .30756 L .52886 .30738 L .348 0 0 r
F
P
p
.51947 .30747 m .51416 .30751 L .5165 .30756 L .348 0 0 r
F
P
p
.52459 .30731 m .51416 .30751 L .51947 .30747 L .348 0 0 r
F
P
p
.52914 .30737 m .52459 .30731 L .5165 .30756 L .348 0 0 r
F
P
p
.49787 .2945 m .49785 .29455 L .51774 .30797 L 0 .611 0 r
F
P
p
.51805 .30796 m .49787 .2945 L .51774 .30797 L 0 .611 0 r
F
P
p
.51774 .30797 m .49163 .29035 L .51746 .30799 L 0 .611 0 r
F
P
p
.51338 .30789 m .48384 .29203 L .51076 .30671 L 0 .611 0 r
F
P
p
.51461 .30787 m .48384 .29203 L .51338 .30789 L 0 .611 0 r
F
P
p
.51076 .30671 m .48384 .29203 L .50585 .30447 L 0 .611 0 r
F
P
p
.49333 .30242 m .466 .29278 L .49334 .30243 L 0 .484 0 r
F
P
p
.49333 .30242 m .49334 .30243 L .50852 .30779 L 0 .484 0 r
F
P
p
.50856 .30779 m .49333 .30242 L .50852 .30779 L 0 .484 0 r
F
P
p
.002 w
.46999 .29582 m .48892 .30774 L p
.50315 .30761 L 0 .484 0 r
F P
s
P
p
.50817 .3078 m .466 .29278 L .46648 .29346 L 0 .484 0 r
F
P
p
.50852 .30779 m .466 .29278 L .50817 .3078 L 0 .484 0 r
F
P
p
.49474 .30397 m .46999 .29582 L .49563 .30494 L 0 .484 0 r
F
P
p
.49474 .30397 m .49563 .30494 L .50315 .30761 L 0 .484 0 r
F
P
p
.50574 .30759 m .49474 .30397 L .50315 .30761 L 0 .484 0 r
F
P
p
.50628 .30758 m .46999 .29582 L .50574 .30759 L 0 .484 0 r
F
P
p
.51122 .30771 m .47681 .29354 L .51088 .30772 L 0 .484 0 r
F
P
p
.50817 .3078 m .467 .29364 L .50782 .30776 L 0 .484 0 r
F
P
p
.467 .29364 m .46409 .29264 L .46698 .29364 L 0 .484 0 r
F
P
p
.467 .29364 m .46698 .29364 L .50782 .30776 L 0 .484 0 r
F
P
p
.50628 .30758 m .46687 .29362 L .46999 .29582 L 0 .484 0 r
F
P
p
.002 w
.46409 .29264 m .46565 .29348 L p
.46687 .29362 L 0 .484 0 r
F P
s
P
p
.002 w
.46565 .29348 m .46999 .29582 L p
.46687 .29362 L 0 .484 0 r
F P
s
P
p
.002 w
.49163 .29035 m .48085 .28861 L p
.51611 .30805 L 0 .611 0 r
F P
s
P
p
.51746 .30799 m .49163 .29035 L .51611 .30805 L 0 .611 0 r
F
P
p
.002 w
.52308 .3046 m .49163 .29035 L p
.51805 .30796 L 0 .611 0 r
F P
s
P
p
.002 w
.51902 .28609 m .52382 .27029 L .50777 .24828 L p
0 .515 0 r
F P
s
P
p
.50012 .29759 m .52044 .26888 L .52369 .24195 L 0 .368 0 r
F
P
p
.002 w
.538 .24606 m .52309 .26259 L p
.51942 .29143 L 0 .602 0 r
F P
s
P
p
.52141 .29008 m .538 .24606 L .51942 .29143 L 0 .602 0 r
F
P
p
.52435 .28808 m .52694 .28012 L .52141 .29008 L 0 .602 0 r
F
P
p
.52694 .28012 m .538 .24606 L .52141 .29008 L 0 .602 0 r
F
P
p
.002 w
.5207 .30852 m .52731 .30762 L p
.51643 .30815 L .348 0 0 r
F P
s
P
p
.51611 .30805 m .48085 .28861 L .51574 .308 L 0 .611 0 r
F
P
p
.002 w
.48085 .28861 m .48384 .29203 L p
.51481 .30786 L 0 .611 0 r
F P
s
P
p
.51574 .308 m .48085 .28861 L .51481 .30786 L 0 .611 0 r
F
P
p
.52777 .30864 m .5257 .31058 L .5256 .31066 L 0 0 0 r
F
P
p
.53978 .30923 m .54065 .30986 L .5358 .30979 L 0 0 .002 r
F
P
p
.53601 .31044 m .53609 .31056 L .53622 .31053 L 0 0 .002 r
F
P
p
.53531 .31052 m .5356 .31067 L .53532 .31052 L 0 0 .002 r
F
P
p
.53367 .31006 m .53425 .31005 L .5336 .30995 L 0 .834 0 r
F
P
p
.5309 .31019 m .53425 .31005 L .53095 .31011 L 0 .834 0 r
F
P
p
.53471 .31054 m .53512 .31052 L .53342 .31057 L 0 .937 0 r
F
P
p
.53521 .31052 m .53512 .31052 L .53471 .31054 L 0 .937 0 r
F
P
p
.53453 .31055 m .53471 .31054 L .53342 .31057 L 0 .937 0 r
F
P
p
.53494 .31054 m .53471 .31054 L .53453 .31055 L 0 .937 0 r
F
P
p
.53525 .31052 m .53529 .31052 L .53512 .31052 L 0 .937 0 r
F
P
p
.53419 .31008 m .53425 .31005 L .53367 .31007 L 0 .834 0 r
F
P
p
.002 w
.52588 .31045 m .51415 .32152 L p
.52588 .31045 L 0 0 0 r
F P
s
P
p
.53227 .30776 m .5389 .30859 L .53285 .30872 L 0 0 .002 r
F
P
p
.5389 .30859 m .53978 .30923 L .53285 .30872 L 0 0 .002 r
F
P
p
.53192 .31061 m .53494 .31054 L .53342 .31057 L 0 .937 0 r
F
P
p
.52788 .31157 m .52788 .31151 L .52787 .31156 L 0 .611 0 r
F
P
p
.52896 .31158 m .52894 .31189 L .52922 .31147 L .831 0 .816 r
F
P
p
.52896 .31158 m .52922 .31147 L .52936 .31127 L .831 0 .816 r
F
P
p
.52897 .31125 m .52896 .31158 L .52936 .31127 L .831 0 .816 r
F
P
p
.52708 .31124 m .52523 .31309 L .52961 .31131 L 0 .937 0 r
F
P
p
.52969 .31131 m .53077 .31137 L .52566 .31123 L 0 .937 0 r
F
P
p
.52976 .31131 m .53077 .31137 L .52969 .31131 L 0 .937 0 r
F
P
p
.52601 .31283 m .52598 .31287 L .52613 .31275 L 0 .834 0 r
F
P
p
.52849 .31175 m .52847 .31185 L .52894 .31189 L .831 0 .816 r
F
P
p
.52847 .31185 m .52893 .31197 L .52894 .31189 L .831 0 .816 r
F
P
p
.52554 .31119 m .52961 .31131 L .52566 .31123 L 0 .937 0 r
F
P
p
.52936 .31127 m .52894 .31189 L .52988 .31129 L .831 0 .816 r
F
P
p
.52961 .31131 m .5292 .31196 L .52976 .31131 L 0 .937 0 r
F
P
p
.52961 .31131 m .52976 .31131 L .52965 .31131 L 0 .937 0 r
F
P
p
.52961 .31131 m .52965 .31131 L .52566 .31123 L 0 .937 0 r
F
P
p
.52752 .31244 m .52774 .31238 L .528 .3116 L .831 0 .816 r
F
P
p
.52849 .31175 m .52848 .31177 L .52849 .31177 L .831 0 .816 r
F
P
p
.52848 .31177 m .52836 .3122 L .52849 .31177 L .831 0 .816 r
F
P
p
.52849 .31177 m .52836 .3122 L .52842 .31218 L .831 0 .816 r
F
P
p
.52523 .31309 m .52902 .31202 L .52961 .31131 L 0 .937 0 r
F
P
p
.52976 .31131 m .53134 .31136 L .5308 .31137 L 0 .937 0 r
F
P
p
.53134 .31136 m .5328 .31143 L .5308 .31137 L 0 .937 0 r
F
P
p
.52566 .31123 m .53061 .31137 L .53145 .31141 L 0 .937 0 r
F
P
p
.53061 .31137 m .5328 .31143 L .53145 .31141 L 0 .937 0 r
F
P
p
.52566 .31123 m .53328 .31147 L .52626 .31073 L 0 .937 0 r
F
P
p
.53328 .31147 m .53343 .31139 L .52626 .31073 L 0 .937 0 r
F
P
p
.53058 .31035 m .53368 .31033 L .53394 .3102 L 0 .834 0 r
F
P
p
.53512 .31052 m .53529 .31052 L .53536 .31052 L 0 .937 0 r
F
P
p
.002 w
.55396 .31047 m .57453 .32389 L .53758 .31044 L p
0 0 .002 r
F P
s
P
p
.56392 .30946 m .56782 .3097 L .54901 .31018 L .567 0 .918 r
F
P
p
.55021 .31 m .55396 .31047 L .53758 .31044 L 0 0 .002 r
F
P
p
.53342 .31057 m .53512 .31052 L .52673 .31071 L 0 .937 0 r
F
P
p
.5292 .31196 m .5292 .31196 L .52976 .31131 L 0 .937 0 r
F
P
p
.5292 .31196 m .52936 .31192 L .52976 .31131 L 0 .937 0 r
F
P
p
.52996 .31175 m .52929 .31194 L .53002 .31204 L .831 0 .816 r
F
P
p
.52626 .31073 m .53192 .31061 L .52783 .31069 L 0 .937 0 r
F
P
p
.52654 .31072 m .52783 .31069 L .52673 .31071 L 0 .937 0 r
F
P
p
.52626 .31073 m .52783 .31069 L .52654 .31072 L 0 .937 0 r
F
P
p
.52155 .31564 m .54486 .31512 L .52461 .31321 L 0 .368 0 r
F
P
p
.002 w
.52068 .31924 m .52433 .31997 L p
.52111 .31935 L 0 .873 0 r
F P
s
P
p
.51724 .31907 m .51797 .31922 L .51776 .31866 L 0 .368 0 r
F
P
p
.002 w
.51924 .31934 m .52068 .31924 L p
.51945 .31901 L 0 .873 0 r
F P
s
P
p
.51847 .32058 m .52111 .31935 L .51945 .31901 L 0 .368 0 r
F
P
p
.51847 .32058 m .51945 .31901 L .51776 .31866 L 0 .368 0 r
F
P
p
.51093 .32409 m .51847 .32058 L .51797 .31922 L 0 .368 0 r
F
P
p
.51093 .32409 m .51797 .31922 L .51724 .31907 L 0 .368 0 r
F
P
p
.5257 .31058 m .51659 .31912 L .5256 .31066 L 0 0 0 r
F
P
p
.51093 .32409 m .52086 .32147 L .52111 .31935 L 0 .368 0 r
F
P
p
.002 w
.52422 .32051 m .52399 .32045 L p
.52373 .3204 L 0 .77 0 r
F P
s
P
p
.002 w
.52433 .31997 m .52319 .31869 L p
.52122 .31846 L 0 .873 0 r
F P
s
P
p
.52111 .31935 m .52433 .31997 L .52122 .31846 L 0 .873 0 r
F
P
p
.52122 .31846 m .54486 .31512 L .52155 .31564 L 0 .368 0 r
F
P
p
.002 w
.52319 .31869 m .52223 .31856 L p
.52122 .31846 L 0 .873 0 r
F P
s
P
p
.52086 .32147 m .5293 .31923 L .52122 .31846 L 0 .368 0 r
F
P
p
.5293 .31923 m .54486 .31512 L .52122 .31846 L 0 .368 0 r
F
P
p
.51659 .31912 m .51657 .31912 L .5256 .31066 L 0 0 0 r
F
P
p
.51659 .31912 m .51648 .31922 L .51657 .31912 L 0 0 0 r
F
P
p
.002 w
.52208 .32119 m .5257 .3224 L p
.52424 .32192 L 0 .77 0 r
F P
s
P
p
.51722 .3272 m .54701 .31496 L .51093 .32409 L 0 .368 0 r
F
P
p
.51648 .31922 m .50429 .33065 L .51647 .31922 L 0 0 0 r
F
P
p
.50429 .33065 m .49833 .33624 L .50423 .3307 L 0 0 0 r
F
P
p
.50429 .33065 m .50423 .3307 L .51647 .31922 L 0 0 0 r
F
P
p
.51648 .31922 m .51647 .31922 L .51657 .31912 L 0 0 0 r
F
P
p
.51788 .31871 m .51924 .31934 L .51945 .31901 L 0 .873 0 r
F
P
p
.50971 .32555 m .50968 .32558 L .51751 .31824 L 0 0 0 r
F
P
p
.51729 .31844 m .51751 .31824 L .51752 .31824 L 0 0 0 r
F
P
p
.51945 .31901 m .52068 .31924 L .52111 .31935 L 0 .873 0 r
F
P
p
.51776 .31866 m .52111 .31935 L .52155 .31564 L 0 .368 0 r
F
P
p
.51863 .31818 m .52111 .31935 L .52122 .31846 L 0 .873 0 r
F
P
p
.50428 .33066 m .51729 .31844 L .51729 .31844 L 0 0 0 r
F
P
p
.50427 .33067 m .51729 .31844 L .50428 .33066 L 0 0 0 r
F
P
p
.51729 .31844 m .51751 .31824 L .51729 .31844 L 0 0 0 r
F
P
p
.52914 .30737 m .51122 .32429 L .51066 .32476 L 0 0 0 r
F
P
p
.51415 .32152 m .51415 .32152 L .52588 .31045 L 0 0 0 r
F
P
p
.52588 .31045 m .51415 .32152 L .51415 .32153 L 0 0 0 r
F
P
p
.5256 .31066 m .5132 .32228 L .51224 .32305 L 0 0 0 r
F
P
p
.52001 .31515 m .51468 .31968 L .52193 .31355 L 0 0 0 r
F
P
p
.51401 .32018 m .51229 .32166 L .51702 .31766 L 0 0 0 r
F
P
p
.51702 .31766 m .51228 .32167 L .51082 .32293 L 0 0 0 r
F
P
p
.52209 .31397 m .51381 .3218 L .51337 .32215 L 0 0 0 r
F
P
p
.52229 .31382 m .51381 .3218 L .52209 .31397 L 0 0 0 r
F
P
p
.51786 .31686 m .51607 .31832 L .51613 .31832 L 0 0 0 r
F
P
p
.51607 .31832 m .5124 .32131 L .51613 .31832 L 0 0 0 r
F
P
p
.51613 .31832 m .5124 .32131 L .51427 .31989 L 0 0 0 r
F
P
p
.49528 .33772 m .49506 .33783 L .49673 .33801 L 0 0 .055 r
F
P
p
.002 w
.48709 .3719 m .47576 .36951 L p
.48557 .37272 L 0 .473 0 r
F P
s
P
p
.002 w
.48796 .37228 m .48709 .3719 L p
.48557 .37272 L 0 .473 0 r
F P
s
P
p
.002 w
.47225 .3602 m .47241 .36202 L .47458 .36335 L p
0 .587 0 r
F P
s
P
p
.002 w
.47225 .3602 m .47243 .36207 L .47464 .36344 L p
0 .656 0 r
F P
s
P
p
.002 w
.47627 .3584 m .47322 .35327 L p
.47225 .3602 L 0 .379 0 r
F P
s
P
p
.002 w
.47225 .3602 m .47497 .35977 L .47627 .3584 L p
0 .379 0 r
F P
s
P
p
.002 w
.47322 .35327 m .47173 .35284 L p
.47225 .3602 L 0 .379 0 r
F P
s
P
p
.002 w
.47618 .35847 m .47303 .35339 L p
.47225 .3602 L 0 .42 0 r
F P
s
P
p
.002 w
.47225 .3602 m .47494 .3598 L .47618 .35847 L p
0 .42 0 r
F P
s
P
p
.48724 .37285 m .47417 .35698 L .47377 .36846 L 0 .502 0 r
F
P
p
.52914 .30737 m .49768 .33655 L .49711 .33683 L 0 0 0 r
F
P
p
.51773 .31868 m .51588 .31833 L .50096 .31918 L 0 .368 0 r
F
P
p
.49834 .33623 m .49834 .33623 L .51648 .31922 L 0 0 0 r
F
P
p
.49834 .33623 m .51648 .31922 L .51648 .31922 L 0 0 0 r
F
P
p
.51093 .32409 m .51773 .31868 L .50096 .31918 L 0 .368 0 r
F
P
p
.51752 .31824 m .51751 .31824 L .5256 .31066 L 0 0 0 r
F
P
p
.51834 .31819 m .50616 .31703 L .50096 .31918 L 0 .368 0 r
F
P
p
.002 w
.50807 .32642 m .5117 .31789 L p
.48941 .33801 L 0 .637 0 r
F P
s
P
p
.48941 .33801 m .5117 .31789 L .50933 .3174 L 0 .637 0 r
F
P
p
.51 .30775 m .47681 .29354 L .50862 .30779 L 0 .484 0 r
F
P
p
.50988 .30674 m .48384 .29203 L .509 .30798 L 0 .611 0 r
F
P
p
.50782 .30776 m .46698 .29364 L .50628 .30758 L 0 .484 0 r
F
P
p
.46698 .29364 m .46409 .29264 L .46687 .29362 L 0 .484 0 r
F
P
p
.46698 .29364 m .46687 .29362 L .50628 .30758 L 0 .484 0 r
F
P
p
.002 w
.4977 .3072 m .49859 .30818 L p
.4994 .30816 L 0 .611 0 r
F P
s
P
p
.509 .30798 m .4977 .3072 L .4994 .30816 L 0 .611 0 r
F
P
p
.50856 .30779 m .46648 .29281 L .46659 .29298 L 0 .484 0 r
F
P
p
.50862 .30779 m .46648 .29281 L .50856 .30779 L 0 .484 0 r
F
P
p
.002 w
.47681 .29354 m .46648 .29281 L p
.50862 .30779 L 0 .484 0 r
F P
s
P
p
.002 w
.48384 .29203 m .4977 .3072 L p
.509 .30798 L 0 .611 0 r
F P
s
P
p
.50176 .30259 m .50207 .30224 L .49149 .29789 L 0 .484 0 r
F
P
p
.51197 .30727 m .50207 .30224 L .50176 .30259 L 0 .484 0 r
F
P
p
.51197 .30727 m .51292 .30671 L .50207 .30224 L 0 .484 0 r
F
P
p
.002 w
.51573 .30506 m .50202 .301 L p
.51292 .30671 L 0 .484 0 r
F P
s
P
p
.002 w
.50202 .301 m .49149 .29789 L p
.51292 .30671 L 0 .484 0 r
F P
s
P
p
.5242 .31163 m .52406 .31152 L .52396 .3118 L 0 .611 0 r
F
P
p
.52592 .31042 m .52406 .31152 L .5242 .31163 L 0 .611 0 r
F
P
p
.52592 .31042 m .52444 .3105 L .52406 .31152 L 0 .611 0 r
F
P
p
.52427 .31168 m .52243 .30864 L .52012 .30847 L 0 .484 0 r
F
P
p
.5207 .30852 m .52021 .30854 L .52022 .30855 L .348 0 0 r
F
P
p
.48774 .33477 m .50499 .31145 L .48716 .33454 L 0 .368 0 r
F
P
p
.50499 .31145 m .50443 .31146 L .48716 .33454 L 0 .368 0 r
F
P
p
.52592 .31042 m .52422 .31161 L .52424 .31165 L 0 .611 0 r
F
P
p
.52427 .31168 m .52492 .3112 L .52396 .31117 L 0 .484 0 r
F
P
p
.52914 .30737 m .52229 .31382 L .52209 .31397 L 0 0 0 r
F
P
p
.52492 .3112 m .52589 .31048 L .52396 .31117 L 0 .484 0 r
F
P
p
.52596 .31039 m .52444 .3105 L .52592 .31042 L 0 .611 0 r
F
P
p
.52596 .31039 m .52445 .31048 L .52444 .3105 L 0 .611 0 r
F
P
p
.52914 .30737 m .52628 .30978 L .52566 .31032 L 0 0 0 r
F
P
p
.52914 .30737 m .52526 .31063 L .52526 .31063 L 0 0 0 r
F
P
p
.52597 .31038 m .52512 .30869 L .52445 .31048 L 0 .611 0 r
F
P
p
.52597 .31038 m .52445 .31048 L .52596 .31039 L 0 .611 0 r
F
P
p
.002 w
.52589 .31048 m .52243 .30864 L p
.52396 .31117 L 0 .484 0 r
F P
s
P
p
.52422 .31161 m .52396 .3118 L .52424 .31165 L 0 .611 0 r
F
P
p
.52424 .31165 m .52396 .3118 L .52411 .31174 L 0 .611 0 r
F
P
p
.52427 .31168 m .5228 .31223 L .52324 .31243 L 0 .484 0 r
F
P
p
.52061 .31088 m .52036 .31494 L .52591 .31079 L 0 .834 0 r
F
P
p
.48625 .33575 m .50443 .31146 L .50048 .3115 L 0 .368 0 r
F
P
p
.50273 .31845 m .50419 .31747 L .50096 .31918 L 0 .368 0 r
F
P
p
.002 w
.51367 .3161 m .51763 .31696 L p
.517 .31148 L 0 .834 0 r
F P
s
P
p
.002 w
.51655 .31155 m .51367 .3161 L p
.517 .31148 L 0 .834 0 r
F P
s
P
p
.50096 .31918 m .51161 .31354 L .50647 .3115 L 0 .368 0 r
F
P
p
.52914 .30737 m .52643 .30965 L .52628 .30978 L 0 0 0 r
F
P
p
.52597 .31038 m .52749 .3089 L .52512 .30869 L 0 .611 0 r
F
P
p
.52914 .30737 m .51885 .31091 L .51739 .31095 L .348 0 0 r
F
P
p
.51656 .31085 m .51427 .3119 L .51289 .31187 L .348 0 0 r
F
P
p
.52914 .30737 m .51753 .3109 L .51656 .31085 L .348 0 0 r
F
P
p
.51753 .3109 m .51427 .3119 L .51656 .31085 L .348 0 0 r
F
P
p
.51739 .31095 m .51734 .31143 L .51427 .3119 L .348 0 0 r
F
P
p
.51885 .31091 m .51734 .31143 L .51739 .31095 L .348 0 0 r
F
P
p
.51732 .31143 m .52021 .31506 L .51734 .31143 L 0 .834 0 r
F
P
p
.51732 .31143 m .51763 .31696 L .52021 .31506 L 0 .834 0 r
F
P
p
.51693 .31095 m .517 .31148 L .51732 .31143 L 0 .834 0 r
F
P
p
.517 .31148 m .51763 .31696 L .51732 .31143 L 0 .834 0 r
F
P
p
.51734 .31143 m .52021 .31506 L .52036 .31494 L 0 .834 0 r
F
P
p
.51734 .31143 m .52036 .31494 L .52061 .31088 L 0 .834 0 r
F
P
p
.52025 .31104 m .52035 .31522 L .52554 .31119 L 0 .937 0 r
F
P
p
.5198 .31105 m .51973 .31112 L .51955 .31115 L .348 0 0 r
F
P
p
.51737 .31149 m .52035 .31522 L .52025 .31104 L 0 .937 0 r
F
P
p
.52084 .31107 m .52554 .31119 L .52566 .31123 L 0 .937 0 r
F
P
p
.52025 .31104 m .52554 .31119 L .52084 .31107 L 0 .937 0 r
F
P
p
.52498 .31026 m .5249 .31032 L .5198 .31105 L .348 0 0 r
F
P
p
.52253 .3107 m .52604 .31083 L .52641 .31053 L 0 .834 0 r
F
P
p
.52138 .31089 m .52591 .31079 L .52604 .31083 L 0 .834 0 r
F
P
p
.52061 .31088 m .52591 .31079 L .52138 .31089 L 0 .834 0 r
F
P
p
.52138 .31089 m .52604 .31083 L .52253 .3107 L 0 .834 0 r
F
P
p
.52249 .31082 m .52626 .31073 L .52654 .31072 L 0 .937 0 r
F
P
p
.52249 .31082 m .52566 .31123 L .52626 .31073 L 0 .937 0 r
F
P
p
.52167 .31084 m .52151 .31097 L .51969 .31116 L .348 0 0 r
F
P
p
.52084 .31107 m .52566 .31123 L .52249 .31082 L 0 .937 0 r
F
P
p
.51854 .31629 m .51842 .31638 L .51786 .31686 L 0 0 0 r
F
P
p
.002 w
.51418 .31701 m .51695 .31783 L p
.51693 .31156 L 0 .937 0 r
F P
s
P
p
.002 w
.51664 .3116 m .51418 .31701 L p
.51693 .31156 L 0 .937 0 r
F P
s
P
p
.51737 .31149 m .51695 .31783 L .52035 .31522 L 0 .937 0 r
F
P
p
.51693 .31095 m .51693 .31156 L .51737 .31149 L 0 .937 0 r
F
P
p
.51693 .31156 m .51695 .31783 L .51737 .31149 L 0 .937 0 r
F
P
p
.51834 .31819 m .52461 .31321 L .50616 .31703 L 0 .368 0 r
F
P
p
.51715 .3125 m .50419 .31747 L .50273 .31845 L 0 .368 0 r
F
P
p
.51715 .3125 m .51411 .31222 L .50419 .31747 L 0 .368 0 r
F
P
p
.002 w
.51005 .31197 m .51093 .31184 L p
.5099 .31182 L 0 .773 0 r
F P
s
P
p
.51161 .31354 m .51411 .31222 L .5099 .31182 L 0 .368 0 r
F
P
p
.51161 .31354 m .5099 .31182 L .50647 .3115 L 0 .368 0 r
F
P
p
.48743 .33684 m .50589 .31144 L .48678 .33624 L 0 .368 0 r
F
P
p
.50589 .31144 m .50499 .31145 L .4867 .33617 L 0 .368 0 r
F
P
p
.48678 .33624 m .4867 .33617 L .48335 .3407 L 0 .368 0 r
F
P
p
.50589 .31144 m .4867 .33617 L .48678 .33624 L 0 .368 0 r
F
P
p
.48445 .33457 m .48962 .33002 L .48769 .32692 L 0 .368 0 r
F
P
p
.002 w
.48536 .33531 m .48597 .33557 L p
.48474 .33487 L 0 0 .055 r
F P
s
P
p
.48597 .33557 m .48529 .33512 L .48474 .33487 L 0 0 .055 r
F
P
p
.48536 .33531 m .48474 .33487 L .48423 .33466 L 0 0 .055 r
F
P
p
.002 w
.47869 .33246 m .48489 .33511 L p
.47903 .33242 L 0 0 .055 r
F P
s
P
p
.48489 .33511 m .48423 .33466 L .47903 .33242 L 0 0 .055 r
F
P
p
.48572 .3354 m .48962 .33002 L .48445 .33457 L 0 .368 0 r
F
P
p
.48774 .33477 m .48716 .33454 L .48625 .33575 L 0 .368 0 r
F
P
p
.4867 .33617 m .48774 .33477 L .48625 .33575 L 0 .368 0 r
F
P
p
.48335 .3407 m .48625 .33575 L .48182 .34078 L 0 .368 0 r
F
P
p
.48625 .33575 m .48962 .33002 L .48572 .3354 L 0 .368 0 r
F
P
p
.48625 .33575 m .48572 .3354 L .48182 .34078 L 0 .368 0 r
F
P
p
.49102 .33207 m .49174 .33203 L .50647 .3115 L 0 .368 0 r
F
P
p
.48743 .33684 m .49174 .33203 L .49102 .33207 L 0 .368 0 r
F
P
p
.48743 .33684 m .48801 .33724 L .49174 .33203 L 0 .368 0 r
F
P
p
.48743 .33684 m .50647 .3115 L .50589 .31144 L 0 .368 0 r
F
P
p
.52461 .31321 m .51715 .3125 L .50616 .31703 L 0 .368 0 r
F
P
p
.48894 .33768 m .48941 .33801 L .51178 .31246 L 0 .637 0 r
F
P
p
.52021 .30854 m .48176 .31007 L .52022 .30855 L .348 0 0 r
F
P
p
.48176 .31007 m .48177 .31008 L .52022 .30855 L .348 0 0 r
F
P
p
.48894 .33768 m .51178 .31246 L .51166 .31245 L 0 .637 0 r
F
P
p
.4837 .33393 m .48548 .32984 L .48507 .33011 L 0 .368 0 r
F
P
p
.46998 .31054 m .47002 .31054 L .52022 .30855 L .348 0 0 r
F
P
p
.48175 .33253 m .48507 .33011 L .47754 .32952 L 0 .637 0 r
F
P
p
.48053 .33123 m .4795 .33046 L .46603 .32565 L 0 0 .055 r
F
P
p
.46589 .33554 m .47091 .34414 L .4665 .33558 L .558 0 .756 r
F
P
p
.47091 .34414 m .47128 .344 L .4665 .33558 L .558 0 .756 r
F
P
p
.47146 .3439 m .47059 .3415 L .47066 .34424 L 0 .637 0 r
F
P
p
.47564 .34215 m .47059 .3415 L .47146 .3439 L 0 .637 0 r
F
P
p
.46603 .32565 m .47677 .32931 L .47404 .3274 L 0 0 .055 r
F
P
p
.002 w
.45923 .32416 m .47869 .33246 L p
.47903 .33242 L 0 0 .055 r
F P
s
P
p
.52022 .30855 m .47002 .31054 L .48397 .3107 L .348 0 0 r
F
P
p
.48445 .33457 m .49451 .31082 L .4837 .33393 L 0 .368 0 r
F
P
p
.002 w
.50305 .31092 m .5207 .30852 L p
.48397 .3107 L .348 0 0 r
F P
s
P
p
.46143 .315 m .45926 .31042 L .4607 .31438 L 0 .368 0 r
F
P
p
.51643 .30815 m .46832 .31053 L .5207 .30852 L .348 0 0 r
F
P
p
.49451 .31082 m .49375 .31081 L .4837 .33393 L 0 .368 0 r
F
P
p
.48894 .33768 m .49413 .33192 L .48425 .33241 L 0 .637 0 r
F
P
p
.4837 .33393 m .48425 .33241 L .48175 .33253 L 0 .637 0 r
F
P
p
.48894 .33768 m .48425 .33241 L .4837 .33393 L 0 .637 0 r
F
P
p
.48498 .33036 m .48507 .33011 L .48175 .33253 L 0 .637 0 r
F
P
p
.48962 .33002 m .50048 .3115 L .48769 .32692 L 0 .368 0 r
F
P
p
.49413 .33192 m .51166 .31245 L .48498 .33036 L 0 .637 0 r
F
P
p
.48425 .33241 m .48498 .33036 L .48175 .33253 L 0 .637 0 r
F
P
p
.49413 .33192 m .48498 .33036 L .48425 .33241 L 0 .637 0 r
F
P
p
.48507 .33011 m .48728 .32397 L .47754 .32952 L 0 .637 0 r
F
P
p
.4837 .33393 m .49201 .31079 L .48016 .33092 L 0 .368 0 r
F
P
p
.45923 .32416 m .48093 .33218 L .48155 .3321 L 0 0 .055 r
F
P
p
.48144 .332 m .48155 .3321 L .48166 .33208 L 0 0 .055 r
F
P
p
.45923 .32416 m .48155 .3321 L .48144 .332 L 0 0 .055 r
F
P
p
.45923 .32416 m .48166 .33208 L .48075 .33131 L 0 0 .055 r
F
P
p
.45923 .32416 m .48098 .33263 L .4816 .33242 L 0 0 .055 r
F
P
p
.45923 .32416 m .48036 .33271 L .48098 .33263 L 0 0 .055 r
F
P
p
.46539 .32665 m .48046 .33299 L .48103 .33298 L 0 0 .055 r
F
P
p
.48941 .33801 m .51394 .31263 L .51178 .31246 L 0 .637 0 r
F
P
p
.49215 .33903 m .48907 .33796 L .49086 .33919 L 0 .368 0 r
F
P
p
.49002 .33846 m .50807 .32642 L .48941 .33801 L 0 .637 0 r
F
P
p
.46546 .32675 m .49086 .33736 L .46539 .32665 L 0 0 .055 r
F
P
p
.45926 .31042 m .45896 .31042 L .46031 .31405 L 0 .368 0 r
F
P
p
.48016 .33092 m .4886 .31075 L .46143 .315 L 0 .368 0 r
F
P
p
.45923 .32416 m .4645 .31759 L .47053 .32268 L 0 0 .055 r
F
P
p
.47059 .34158 m .47009 .34023 L .47066 .34424 L 0 .637 0 r
F
P
p
.47009 .32383 m .47009 .34023 L .47059 .34158 L 0 .637 0 r
F
P
p
.47009 .32383 m .46742 .3217 L .47009 .34023 L 0 .637 0 r
F
P
p
.46388 .33348 m .46441 .33345 L .44341 .33429 L 0 .782 0 r
F
P
p
.46465 .33343 m .46437 .33346 L .46467 .33345 L .558 0 .756 r
F
P
p
.46229 .32938 m .46436 .33345 L .46465 .33343 L .558 0 .756 r
F
P
p
.46436 .33345 m .46437 .33346 L .46465 .33343 L .558 0 .756 r
F
P
p
.002 w
.46429 .33345 m .46542 .33551 L p
.46436 .33345 L .558 0 .756 r
F P
s
P
p
.46231 .32941 m .46467 .33345 L .4625 .32929 L .558 0 .756 r
F
P
p
.46467 .33345 m .46475 .33345 L .4625 .32929 L .558 0 .756 r
F
P
p
.4459 .3342 m .45557 .33375 L .46089 .33358 L 0 .782 0 r
F
P
p
.4625 .32929 m .46475 .33345 L .46514 .33344 L .558 0 .756 r
F
P
p
.002 w
.46699 .33324 m .44341 .33429 L p
.46441 .33345 L 0 .782 0 r
F P
s
P
p
.002 w
.46896 .33316 m .46699 .33324 L p
.46441 .33345 L 0 .782 0 r
F P
s
P
p
.46473 .33372 m .46523 .33369 L .44923 .33415 L 0 .813 0 r
F
P
p
.46394 .33376 m .46473 .33372 L .44923 .33415 L 0 .813 0 r
F
P
p
.46482 .33371 m .46522 .33513 L .46566 .33515 L .558 0 .756 r
F
P
p
.46467 .33345 m .46475 .33372 L .46482 .33371 L .558 0 .756 r
F
P
p
.46475 .33372 m .46522 .33513 L .46482 .33371 L .558 0 .756 r
F
P
p
.4653 .33369 m .46524 .33373 L .46532 .33373 L .558 0 .756 r
F
P
p
.46514 .33344 m .46523 .33369 L .4653 .33369 L .558 0 .756 r
F
P
p
.46523 .33369 m .46524 .33373 L .4653 .33369 L .558 0 .756 r
F
P
p
.002 w
.46715 .33354 m .44923 .33415 L p
.46523 .33369 L 0 .813 0 r
F P
s
P
p
.46523 .33369 m .46857 .33351 L .46715 .33354 L 0 .813 0 r
F
P
p
.46524 .33373 m .46589 .33554 L .46532 .33373 L .558 0 .756 r
F
P
p
.45923 .32416 m .46231 .32941 L .4625 .32929 L .558 0 .756 r
F
P
p
.45923 .32416 m .46546 .32675 L .46539 .32665 L 0 0 .055 r
F
P
p
.46566 .33515 m .46542 .33551 L .46589 .33554 L .558 0 .756 r
F
P
p
.46522 .33513 m .46542 .33551 L .46566 .33515 L .558 0 .756 r
F
P
p
.002 w
.45923 .32416 m .46213 .32948 L p
.46229 .32938 L .558 0 .756 r
F P
s
P
p
.46589 .33554 m .46623 .33619 L .4663 .33625 L .558 0 .756 r
F
P
p
.45923 .32416 m .46314 .32922 L .4636 .329 L .558 0 .756 r
F
P
p
.46314 .32922 m .46316 .32925 L .46316 .32925 L .558 0 .756 r
F
P
p
.45923 .32416 m .46261 .32946 L .46314 .32922 L .558 0 .756 r
F
P
p
.45923 .32416 m .46624 .32649 L .46603 .32565 L 0 0 .055 r
F
P
p
.002 w
.4043 .33726 m .43862 .33451 L p
.41944 .33428 L 0 .634 0 r
F P
s
P
p
.002 w
.40282 .33713 m .4043 .33726 L p
.41944 .33428 L 0 .634 0 r
F P
s
P
p
.42473 .3405 m .41264 .33665 L .4146 .34003 L 0 .669 0 r
F
P
p
.41131 .33675 m .40316 .33864 L .40796 .33763 L .11 0 0 r
F
P
p
.41268 .33639 m .41114 .33645 L .41201 .33656 L .11 0 0 r
F
P
p
.41547 .33566 m .4113 .33642 L .41268 .33639 L .11 0 0 r
F
P
p
.4113 .33642 m .41114 .33645 L .41268 .33639 L .11 0 0 r
F
P
p
.002 w
.42166 .33817 m .41587 .33631 L p
.42473 .3405 L 0 .669 0 r
F P
s
P
p
.43862 .33451 m .42864 .33268 L .41944 .33428 L 0 .634 0 r
F
P
p
.42318 .33363 m .40465 .33736 L .41547 .33566 L .11 0 0 r
F
P
p
.42929 .33202 m .42112 .33338 L .42577 .33295 L .11 0 0 r
F
P
p
.45923 .32416 m .42572 .33227 L .42929 .33202 L .11 0 0 r
F
P
p
.42572 .33227 m .42112 .33338 L .42929 .33202 L .11 0 0 r
F
P
p
.43862 .33451 m .42914 .33264 L .42864 .33268 L 0 .634 0 r
F
P
p
.4325 .33188 m .42569 .33297 L .43114 .33227 L .11 0 0 r
F
P
p
.45923 .32416 m .42838 .33226 L .4325 .33188 L .11 0 0 r
F
P
p
.42838 .33226 m .42569 .33297 L .4325 .33188 L .11 0 0 r
F
P
p
.002 w
.43585 .3314 m .45923 .32416 L p
.43227 .33194 L .11 0 0 r
F P
s
P
p
.43227 .33194 m .43114 .33227 L .43366 .33181 L .11 0 0 r
F
P
p
.43227 .33194 m .43366 .33181 L .43585 .3314 L .11 0 0 r
F
P
p
.002 w
.31466 .35576 m .3122 .35973 L p
.41946 .33378 L .11 0 0 r
F P
s
P
p
.45923 .32416 m .40989 .33494 L .41946 .33378 L .11 0 0 r
F
P
p
.40989 .33494 m .31466 .35576 L .41946 .33378 L .11 0 0 r
F
P
p
.002 w
.43542 .33154 m .43585 .3314 L p
.43114 .33227 L .11 0 0 r
F P
s
P
p
.43862 .33451 m .4337 .33204 L .43363 .33206 L 0 .592 0 r
F
P
p
.43862 .33451 m .43363 .33206 L .43283 .33215 L 0 .634 0 r
F
P
p
.43862 .33451 m .43283 .33215 L .43005 .33247 L 0 .634 0 r
F
P
p
.43862 .33451 m .43005 .33247 L .42914 .33264 L 0 .634 0 r
F
P
p
.43542 .33154 m .42944 .33277 L .4337 .33204 L .11 0 0 r
F
P
p
.42312 .33365 m .42091 .33423 L .43542 .33154 L .11 0 0 r
F
P
p
.42091 .33423 m .41547 .33566 L .42944 .33277 L .11 0 0 r
F
P
p
.42091 .33423 m .42944 .33277 L .43542 .33154 L .11 0 0 r
F
P
p
.002 w
.32889 .35141 m .31936 .35432 L p
.45923 .32416 L .11 0 0 r
F P
s
P
p
.002 w
.31936 .35432 m .31466 .35576 L p
.33587 .35112 L .11 0 0 r
F P
s
P
p
.45923 .32416 m .31936 .35432 L .33587 .35112 L .11 0 0 r
F
P
p
.002 w
.36878 .3424 m .32889 .35141 L p
.45923 .32416 L .11 0 0 r
F P
s
P
p
.43862 .33451 m .4375 .33141 L .43702 .3315 L 0 .592 0 r
F
P
p
.002 w
.43142 .33243 m .43862 .33451 L p
.43363 .33206 L 0 .592 0 r
F P
s
P
p
.43862 .33451 m .43662 .33153 L .4337 .33204 L 0 .592 0 r
F
P
p
.002 w
.43862 .33451 m .43458 .33194 L p
.43363 .33206 L 0 .634 0 r
F P
s
P
p
.42473 .3405 m .41587 .33631 L .41465 .33634 L 0 .669 0 r
F
P
p
.42473 .3405 m .4131 .3367 L .41264 .33665 L 0 .669 0 r
F
P
p
.002 w
.41052 .33709 m .4146 .34003 L p
.41264 .33665 L 0 .669 0 r
F P
s
P
p
.42577 .33295 m .41227 .33552 L .42318 .33363 L .11 0 0 r
F
P
p
.42112 .33338 m .41227 .33552 L .42577 .33295 L .11 0 0 r
F
P
p
.41227 .33552 m .40465 .33736 L .42318 .33363 L .11 0 0 r
F
P
p
.40465 .33736 m .39974 .33855 L .41547 .33566 L .11 0 0 r
F
P
p
.002 w
.3627 .33359 m .40282 .33713 L p
.41944 .33428 L 0 .634 0 r
F P
s
P
p
.41419 .33599 m .39773 .34032 L .42039 .33499 L .11 0 0 r
F
P
p
.002 w
.41008 .33445 m .40622 .33446 L p
.4131 .3367 L 0 .669 0 r
F P
s
P
p
.42473 .3405 m .41465 .33634 L .4131 .3367 L 0 .669 0 r
F
P
p
.41465 .33634 m .41008 .33445 L .4131 .3367 L 0 .669 0 r
F
P
p
.002 w
.39715 .34198 m .41215 .34364 L p
.42473 .3405 L 0 .664 0 r
F P
s
P
p
.002 w
.39299 .34234 m .39715 .34198 L p
.42473 .3405 L 0 .664 0 r
F P
s
P
p
.002 w
.39797 .34089 m .39299 .34234 L p
.42473 .3405 L 0 .664 0 r
F P
s
P
p
.002 w
.41464 .34038 m .41238 .34045 L p
.42473 .3405 L 0 .664 0 r
F P
s
P
p
.002 w
.41238 .34045 m .39797 .34089 L p
.42473 .3405 L 0 .664 0 r
F P
s
P
p
.002 w
.4146 .34003 m .41748 .34047 L p
.42473 .3405 L 0 .669 0 r
F P
s
P
p
.002 w
.41748 .34047 m .41973 .34082 L .42473 .3405 L p
0 .669 0 r
F P
s
P
p
.42039 .33499 m .31696 .36154 L .42847 .33369 L .11 0 0 r
F
P
p
.39773 .34032 m .31696 .36154 L .42039 .33499 L .11 0 0 r
F
P
p
.002 w
.35992 .35995 m .35918 .36171 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.36495 .35914 m .35992 .35995 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.37924 .35845 m .36495 .35914 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.36594 .35989 m .34848 .35848 L p
.43381 .33203 L .11 0 0 r
F P
s
P
p
.002 w
.43862 .33451 m .44391 .3308 L p
.44064 .33112 L 0 .592 0 r
F P
s
P
p
.43862 .33451 m .44064 .33112 L .4375 .33141 L 0 .592 0 r
F
P
p
.43862 .33451 m .43702 .3315 L .43662 .33153 L 0 .592 0 r
F
P
p
.45923 .32416 m .44092 .33117 L .43381 .33203 L .11 0 0 r
F
P
p
.002 w
.42473 .3405 m .42444 .33958 L .42166 .33817 L p
0 .669 0 r
F P
s
P
p
.002 w
.42473 .3405 m .42102 .34032 L .41464 .34038 L p
0 .664 0 r
F P
s
P
p
.44092 .33117 m .36594 .35989 L .43381 .33203 L .11 0 0 r
F
P
p
.42138 .30222 m .42236 .29015 L .41639 .29287 L 0 .592 0 r
F
P
p
.42225 .30268 m .42236 .29015 L .42138 .30222 L 0 .592 0 r
F
P
p
.42776 .30537 m .42236 .29015 L .42224 .30382 L 0 .592 0 r
F
P
p
.002 w
.41652 .27367 m .40201 .26593 L p
.41639 .29287 L 0 .592 0 r
F P
s
P
p
.42236 .29015 m .41652 .27367 L .41639 .29287 L 0 .592 0 r
F
P
p
.4375 .33141 m .42182 .28826 L .43702 .3315 L 0 .592 0 r
F
P
p
.42182 .28826 m .41652 .27367 L .4217 .28829 L 0 .592 0 r
F
P
p
.42182 .28826 m .4217 .28829 L .43702 .3315 L 0 .592 0 r
F
P
p
.002 w
.35907 .28619 m .3274 .28806 L p
.39539 .29627 L 0 .773 0 r
F P
s
P
p
.41644 .30442 m .40577 .28672 L .4019 .29925 L 0 .592 0 r
F
P
p
.40577 .28672 m .40385 .28714 L .4019 .29925 L 0 .592 0 r
F
P
p
.41676 .30453 m .4019 .29925 L .39939 .31485 L 0 .592 0 r
F
P
p
.002 w
.39871 .28489 m .39907 .30093 L p
.40431 .2843 L 0 .592 0 r
F P
s
P
p
.002 w
.39907 .30093 m .39939 .31485 L p
.40155 .30143 L 0 .592 0 r
F P
s
P
p
.40431 .2843 m .39907 .30093 L .40155 .30143 L 0 .592 0 r
F
P
p
.39539 .29627 m .34647 .29037 L .40375 .29862 L 0 .773 0 r
F
P
p
.34647 .29037 m .3274 .28806 L .35183 .29144 L 0 .773 0 r
F
P
p
.34647 .29037 m .35183 .29144 L .40375 .29862 L 0 .773 0 r
F
P
p
.40375 .29862 m .36846 .29478 L .39286 .30359 L 0 .773 0 r
F
P
p
.002 w
.35117 .2929 m .36306 .29595 L p
.36846 .29478 L 0 .773 0 r
F P
s
P
p
.002 w
.36306 .29595 m .39286 .30359 L p
.36846 .29478 L 0 .773 0 r
F P
s
P
p
.40577 .28672 m .40431 .2843 L .40385 .28714 L 0 .592 0 r
F
P
p
.41676 .30453 m .41673 .30448 L .41644 .30442 L 0 .592 0 r
F
P
p
.41673 .30448 m .40431 .2843 L .41644 .30442 L 0 .592 0 r
F
P
p
.002 w
.3274 .28806 m .35117 .2929 L p
.36846 .29478 L 0 .773 0 r
F P
s
P
p
.40375 .29862 m .35183 .29144 L .36846 .29478 L 0 .773 0 r
F
P
p
.35183 .29144 m .3274 .28806 L .36846 .29478 L 0 .773 0 r
F
P
p
.002 w
.39799 .28966 m .36721 .28692 L p
.40492 .29338 L 0 .773 0 r
F P
s
P
p
.002 w
.36721 .28692 m .35907 .28619 L p
.36998 .2879 L 0 .773 0 r
F P
s
P
p
.40492 .29338 m .36721 .28692 L .36998 .2879 L 0 .773 0 r
F
P
p
.4337 .33204 m .41676 .30453 L .39939 .31485 L 0 .592 0 r
F
P
p
.002 w
.39849 .27485 m .39871 .28489 L p
.40431 .2843 L 0 .592 0 r
F P
s
P
p
.002 w
.43389 .33201 m .43542 .33154 L p
.4337 .33204 L .11 0 0 r
F P
s
P
p
.43662 .33153 m .39849 .27485 L .4337 .33204 L 0 .592 0 r
F
P
p
.002 w
.45675 .3065 m .45635 .30844 L p
.47172 .30822 L .348 0 0 r
F P
s
P
p
.002 w
.44421 .23839 m .42998 .29175 L p
.46559 .30896 L 0 .637 0 r
F P
s
P
p
.46559 .30896 m .42998 .29175 L .44355 .3026 L 0 .637 0 r
F
P
p
.45923 .32416 m .4413 .30081 L .44925 .30716 L 0 0 .055 r
F
P
p
.45429 .31454 m .44925 .30716 L .45137 .30886 L 0 0 .055 r
F
P
p
.45923 .32416 m .44925 .30716 L .45429 .31454 L 0 0 .055 r
F
P
p
.002 w
.44079 .30412 m .43964 .29948 L p
.45923 .32416 L 0 0 .055 r
F P
s
P
p
.002 w
.43964 .29948 m .43933 .29824 L p
.4413 .30081 L 0 0 .055 r
F P
s
P
p
.45923 .32416 m .43964 .29948 L .4413 .30081 L 0 0 .055 r
F
P
p
.45923 .32416 m .45137 .30886 L .46363 .31867 L 0 0 .055 r
F
P
p
.45169 .30911 m .4352 .30861 L .43565 .30929 L 0 .637 0 r
F
P
p
.45121 .30873 m .43511 .30847 L .45169 .30911 L 0 .637 0 r
F
P
p
.4375 .33141 m .43842 .31345 L .43269 .30485 L 0 .592 0 r
F
P
p
.46832 .31053 m .46998 .31054 L .5207 .30852 L .348 0 0 r
F
P
p
.002 w
.45661 .22039 m .44421 .23839 L p
.45991 .29022 L 0 .637 0 r
F P
s
P
p
.46559 .30896 m .46398 .29307 L .45991 .29022 L 0 .637 0 r
F
P
p
.46398 .29307 m .45661 .22039 L .45991 .29022 L 0 .637 0 r
F
P
p
.42807 .30546 m .42953 .30527 L .42264 .29018 L 0 .592 0 r
F
P
p
.42248 .29009 m .42264 .29018 L .42203 .28883 L 0 .592 0 r
F
P
p
.42807 .30546 m .42264 .29018 L .42248 .29009 L 0 .592 0 r
F
P
p
.42953 .30527 m .43269 .30485 L .43215 .30403 L 0 .592 0 r
F
P
p
.42953 .30527 m .43215 .30403 L .4231 .29044 L 0 .592 0 r
F
P
p
.42264 .29018 m .4231 .29044 L .42203 .28883 L 0 .592 0 r
F
P
p
.42953 .30527 m .4231 .29044 L .42264 .29018 L 0 .592 0 r
F
P
p
.46559 .30896 m .44355 .3026 L .45121 .30873 L 0 .637 0 r
F
P
p
.46559 .30896 m .45121 .30873 L .45169 .30911 L 0 .637 0 r
F
P
p
.002 w
.43933 .29824 m .43946 .29826 L p
.45137 .30886 L 0 0 .055 r
F P
s
P
p
.48507 .33011 m .49353 .31081 L .49201 .31079 L 0 .368 0 r
F
P
p
.48548 .32984 m .49375 .31081 L .48507 .33011 L 0 .368 0 r
F
P
p
.49375 .31081 m .49353 .31081 L .48507 .33011 L 0 .368 0 r
F
P
p
.49201 .31079 m .4886 .31075 L .48016 .33092 L 0 .368 0 r
F
P
p
.48769 .32692 m .49753 .31117 L .49451 .31082 L 0 .368 0 r
F
P
p
.48728 .32397 m .50538 .31364 L .49201 .31079 L 0 .637 0 r
F
P
p
.50538 .31364 m .5051 .31343 L .49201 .31079 L 0 .637 0 r
F
P
p
.002 w
.50425 .31283 m .51005 .31197 L p
.50345 .31226 L 0 .773 0 r
F P
s
P
p
.5051 .31343 m .50264 .31169 L .49201 .31079 L 0 .637 0 r
F
P
p
.50268 .31171 m .50345 .31226 L .51005 .31197 L 0 .773 0 r
F
P
p
.50557 .31353 m .50268 .31171 L .5051 .31343 L 0 .637 0 r
F
P
p
.50268 .31171 m .50264 .31169 L .5051 .31343 L 0 .637 0 r
F
P
p
.50793 .31142 m .50691 .31177 L .49858 .31152 L .348 0 0 r
F
P
p
.5099 .31182 m .50268 .31171 L .51005 .31197 L 0 .773 0 r
F
P
p
.503 .3117 m .50268 .31171 L .5099 .31182 L 0 .773 0 r
F
P
p
.4375 .33141 m .43944 .31497 L .43842 .31345 L 0 .592 0 r
F
P
p
.50268 .31171 m .4617 .31392 L .50345 .31226 L 0 .773 0 r
F
P
p
.45926 .31042 m .46031 .31405 L .4607 .31438 L 0 .368 0 r
F
P
p
.47215 .30912 m .4576 .30956 L .47712 .30953 L .348 0 0 r
F
P
p
.46031 .31405 m .45896 .31042 L .45793 .31204 L 0 .368 0 r
F
P
p
.002 w
.4576 .30956 m .45855 .31041 L p
.48349 .30953 L .348 0 0 r
F P
s
P
p
.48349 .30953 m .45855 .31041 L .45864 .31041 L .348 0 0 r
F
P
p
.48349 .30953 m .45856 .31042 L .46698 .31051 L .348 0 0 r
F
P
p
.48994 .30835 m .45733 .30932 L .5097 .30796 L .348 0 0 r
F
P
p
.002 w
.45678 .30882 m .45733 .30932 L p
.46796 .309 L .348 0 0 r
F P
s
P
p
.002 w
.45785 .30744 m .4579 .3104 L p
.45896 .31042 L 0 .368 0 r
F P
s
P
p
.002 w
.4579 .3104 m .45793 .31204 L p
.45896 .31042 L 0 .368 0 r
F P
s
P
p
.002 w
.45855 .31041 m .45856 .31042 L p
.45864 .31041 L .348 0 0 r
F P
s
P
p
.46363 .31867 m .45542 .3095 L .46535 .31653 L 0 0 .055 r
F
P
p
.45542 .3095 m .4617 .31392 L .46535 .31653 L 0 0 .055 r
F
P
p
.45137 .30886 m .43946 .29826 L .44958 .30539 L 0 0 .055 r
F
P
p
.4375 .33141 m .43269 .30485 L .42807 .30546 L 0 .592 0 r
F
P
p
.43511 .30847 m .4352 .30861 L .45169 .30911 L 0 .637 0 r
F
P
p
.45121 .30873 m .43896 .3031 L .43868 .30853 L 0 .637 0 r
F
P
p
.43896 .3031 m .42826 .29819 L .43868 .30853 L 0 .637 0 r
F
P
p
.43868 .30853 m .42826 .29819 L .43511 .30847 L 0 .637 0 r
F
P
p
.44355 .3026 m .42826 .29819 L .45121 .30873 L 0 .637 0 r
F
P
p
.002 w
.42998 .29175 m .42826 .29819 L p
.44355 .3026 L 0 .637 0 r
F P
s
P
p
.43269 .30485 m .43924 .29761 L .42203 .28883 L 0 .592 0 r
F
P
p
.43891 .30402 m .43924 .29761 L .43269 .30485 L 0 .592 0 r
F
P
p
.48661 .31134 m .48538 .31137 L .48685 .31139 L .348 0 0 r
F
P
p
.48661 .31134 m .48685 .31139 L .49858 .31152 L .348 0 0 r
F
P
p
.002 w
.49858 .31152 m .50305 .31092 L p
.48661 .31134 L .348 0 0 r
F P
s
P
p
.48538 .31137 m .49561 .31156 L .49858 .31152 L .348 0 0 r
F
P
p
.48397 .3107 m .47578 .31119 L .50305 .31092 L .348 0 0 r
F
P
p
.47578 .31119 m .48538 .31137 L .50305 .31092 L .348 0 0 r
F
P
p
.46832 .31053 m .46061 .31091 L .46998 .31054 L .348 0 0 r
F
P
p
.48541 .31137 m .45897 .31088 L .46404 .31379 L 0 .773 0 r
F
P
p
.46061 .31091 m .45918 .31098 L .46084 .31091 L .348 0 0 r
F
P
p
.46061 .31091 m .46084 .31091 L .46998 .31054 L .348 0 0 r
F
P
p
.49148 .31232 m .48541 .31137 L .46404 .31379 L 0 .773 0 r
F
P
p
.002 w
.45918 .31098 m .4633 .31193 L p
.47578 .31119 L .348 0 0 r
F P
s
P
p
.48204 .31082 m .46296 .31095 L .47578 .31119 L .348 0 0 r
F
P
p
.46296 .31095 m .45918 .31098 L .47578 .31119 L .348 0 0 r
F
P
p
.45137 .30886 m .44958 .30539 L .46363 .31867 L 0 0 .055 r
F
P
p
.48397 .3107 m .47875 .31076 L .48204 .31082 L .348 0 0 r
F
P
p
.47875 .31076 m .45918 .31098 L .48204 .31082 L .348 0 0 r
F
P
p
.47002 .31054 m .46084 .31091 L .48397 .3107 L .348 0 0 r
F
P
p
.46084 .31091 m .45918 .31098 L .46244 .31094 L .348 0 0 r
F
P
p
.46084 .31091 m .46244 .31094 L .48397 .3107 L .348 0 0 r
F
P
p
.48176 .31007 m .46998 .31054 L .48177 .31008 L .348 0 0 r
F
P
p
.48092 .30986 m .47856 .30982 L .47976 .30992 L .348 0 0 r
F
P
p
.47979 .30976 m .47856 .30982 L .48092 .30986 L .348 0 0 r
F
P
p
.45926 .31042 m .4622 .30727 L .45785 .30744 L 0 .368 0 r
F
P
p
.46807 .30921 m .46916 .29642 L .46559 .30896 L 0 .637 0 r
F
P
p
.47121 .30887 m .46916 .29642 L .46807 .30921 L 0 .637 0 r
F
P
p
.46916 .29642 m .46398 .29312 L .46559 .30896 L 0 .637 0 r
F
P
p
.47215 .30912 m .47712 .30953 L .48349 .30953 L .348 0 0 r
F
P
p
.47712 .30953 m .48061 .30983 L .47559 .23772 L 0 .637 0 r
F
P
p
.48061 .30983 m .48542 .31024 L .48533 .30958 L 0 .637 0 r
F
P
p
.48061 .30983 m .48533 .30958 L .48403 .29998 L 0 .637 0 r
F
P
p
.49266 .309 m .49422 .30562 L .49387 .30562 L 0 .368 0 r
F
P
p
.49281 .30905 m .52369 .24195 L .49266 .309 L 0 .368 0 r
F
P
p
.49353 .31081 m .49411 .30947 L .49201 .31079 L 0 .368 0 r
F
P
p
.49411 .30947 m .52369 .24195 L .49281 .30905 L 0 .368 0 r
F
P
p
.49411 .30947 m .49281 .30905 L .49201 .31079 L 0 .368 0 r
F
P
p
.48061 .30983 m .48403 .29998 L .47975 .29754 L 0 .637 0 r
F
P
p
.47712 .30953 m .47559 .23772 L .47635 .30954 L 0 .637 0 r
F
P
p
.47635 .30954 m .47559 .23772 L .47443 .30954 L 0 .637 0 r
F
P
p
.002 w
.47559 .23772 m .45661 .22039 L p
.47132 .30954 L 0 .637 0 r
F P
s
P
p
.47443 .30954 m .47559 .23772 L .47132 .30954 L 0 .637 0 r
F
P
p
.48122 .30535 m .4448 .29804 L .44227 .29924 L 0 .773 0 r
F
P
p
.49451 .31082 m .52369 .24195 L .49375 .31081 L 0 .368 0 r
F
P
p
.49375 .31081 m .52369 .24195 L .49353 .31081 L 0 .368 0 r
F
P
p
.49753 .31117 m .49879 .30914 L .49451 .31082 L 0 .368 0 r
F
P
p
.49892 .30843 m .49884 .30834 L .49567 .30951 L 0 .368 0 r
F
P
p
.49943 .30812 m .49801 .30685 L .49567 .30951 L 0 .368 0 r
F
P
p
.49879 .30914 m .49911 .30863 L .49564 .30954 L 0 .368 0 r
F
P
p
.49911 .30863 m .49932 .30829 L .49892 .30843 L 0 .368 0 r
F
P
p
.49911 .30863 m .49892 .30843 L .49564 .30954 L 0 .368 0 r
F
P
p
.50589 .31144 m .50692 .31002 L .50499 .31145 L 0 .368 0 r
F
P
p
.50692 .31002 m .50718 .30966 L .50679 .30998 L 0 .368 0 r
F
P
p
.50692 .31002 m .50679 .30998 L .50499 .31145 L 0 .368 0 r
F
P
p
.50718 .30966 m .50702 .30956 L .50499 .31145 L 0 .368 0 r
F
P
p
.50505 .30951 m .49954 .30822 L .50035 .30895 L 0 .773 0 r
F
P
p
.50702 .30956 m .50667 .30934 L .5063 .30968 L 0 .368 0 r
F
P
p
.50667 .30934 m .50655 .30935 L .5063 .30968 L 0 .368 0 r
F
P
p
.50702 .30956 m .5063 .30968 L .50499 .31145 L 0 .368 0 r
F
P
p
.5186 .30802 m .51835 .30776 L .51805 .30796 L 0 .611 0 r
F
P
p
.52354 .30853 m .51835 .30776 L .5186 .30802 L 0 .611 0 r
F
P
p
.52731 .30762 m .5198 .30948 L .52203 .30834 L .348 0 0 r
F
P
p
.002 w
.52731 .30762 m .52914 .30737 L p
.52248 .30771 L .348 0 0 r
F P
s
P
p
.52354 .30853 m .52308 .3046 L .51835 .30776 L 0 .611 0 r
F
P
p
.51895 .30837 m .51573 .30506 L .51197 .30727 L 0 .484 0 r
F
P
p
.51333 .30789 m .51197 .30727 L .51122 .30771 L 0 .484 0 r
F
P
p
.51895 .30837 m .51197 .30727 L .51333 .30789 L 0 .484 0 r
F
P
p
.51076 .30671 m .50585 .30447 L .51196 .30792 L 0 .611 0 r
F
P
p
.51868 .29384 m .52141 .29008 L .51858 .29375 L 0 .368 0 r
F
P
p
.53134 .30357 m .54799 .29626 L .54877 .29463 L 0 .602 0 r
F
P
p
.52914 .30737 m .5194 .29483 L .52543 .29988 L 0 0 .002 r
F
P
p
.5194 .29483 m .51918 .29455 L .52018 .29541 L 0 0 .002 r
F
P
p
.5194 .29483 m .52018 .29541 L .52543 .29988 L 0 0 .002 r
F
P
p
.002 w
.55612 .28924 m .5563 .24733 L p
.52457 .29861 L 0 .602 0 r
F P
s
P
p
.51918 .29455 m .52093 .29585 L .52543 .29988 L 0 0 .002 r
F
P
p
.53088 .30322 m .55612 .28924 L .52457 .29861 L 0 .602 0 r
F
P
p
.52141 .29008 m .5202 .29091 L .51829 .29348 L 0 .368 0 r
F
P
p
.52141 .29008 m .51829 .29348 L .51858 .29375 L 0 .368 0 r
F
P
p
.002 w
.54842 .23973 m .538 .24606 L p
.52694 .28012 L 0 .602 0 r
F P
s
P
p
.52435 .28808 m .5276 .28156 L .52694 .28012 L 0 .602 0 r
F
P
p
.5276 .28156 m .54842 .23973 L .52694 .28012 L 0 .602 0 r
F
P
p
.5276 .28156 m .52773 .28186 L .55444 .24462 L 0 .368 0 r
F
P
p
.5276 .28156 m .55444 .24462 L .52861 .27953 L 0 .368 0 r
F
P
p
.002 w
.51689 .29418 m .51668 .29276 L p
.52914 .30737 L 0 0 .002 r
F P
s
P
p
.52914 .30737 m .51668 .29276 L .51681 .29285 L 0 0 .002 r
F
P
p
.52914 .30737 m .51667 .29269 L .51732 .29317 L 0 0 .002 r
F
P
p
.51788 .29359 m .51662 .29233 L .5172 .29275 L 0 0 .002 r
F
P
p
.52914 .30737 m .51732 .29317 L .51788 .29359 L 0 0 .002 r
F
P
p
.51732 .29317 m .51662 .29233 L .51788 .29359 L 0 0 .002 r
F
P
p
.53088 .30322 m .55149 .29324 L .54914 .29311 L 0 .602 0 r
F
P
p
.51786 .29323 m .51657 .29198 L .51747 .29275 L 0 0 .002 r
F
P
p
.52914 .30737 m .5172 .29275 L .51786 .29323 L 0 0 .002 r
F
P
p
.5172 .29275 m .51657 .29198 L .51786 .29323 L 0 0 .002 r
F
P
p
.51868 .29384 m .51996 .2927 L .52141 .29008 L 0 .368 0 r
F
P
p
.51854 .29373 m .51747 .29275 L .51849 .29366 L 0 0 .002 r
F
P
p
.52914 .30737 m .51786 .29323 L .51854 .29373 L 0 0 .002 r
F
P
p
.51786 .29323 m .51747 .29275 L .51854 .29373 L 0 0 .002 r
F
P
p
.52168 .29633 m .52812 .2827 L .52435 .28808 L 0 .602 0 r
F
P
p
.002 w
.55149 .29324 m .55612 .28924 L p
.54914 .29311 L 0 .602 0 r
F P
s
P
p
.52773 .28186 m .5306 .28342 L .55444 .24462 L 0 .368 0 r
F
P
p
.002 w
.5563 .24733 m .55607 .24673 L p
.52449 .29854 L 0 .602 0 r
F P
s
P
p
.52457 .29861 m .5563 .24733 L .52449 .29854 L 0 .602 0 r
F
P
p
.52339 .29755 m .55607 .24673 L .5293 .28528 L 0 .602 0 r
F
P
p
.52449 .29854 m .55607 .24673 L .52339 .29755 L 0 .602 0 r
F
P
p
.52812 .2827 m .5276 .28156 L .52435 .28808 L 0 .602 0 r
F
P
p
.53322 .29384 m .54927 .29359 L .52773 .28186 L 0 .368 0 r
F
P
p
.002 w
.51668 .29276 m .51667 .29269 L p
.51681 .29285 L 0 0 .002 r
F P
s
P
p
.002 w
.51667 .29269 m .51662 .29233 L p
.51732 .29317 L 0 0 .002 r
F P
s
P
p
.002 w
.51662 .29233 m .51657 .29198 L p
.5172 .29275 L 0 0 .002 r
F P
s
P
p
.51942 .29143 m .52309 .26259 L .51304 .28898 L 0 .602 0 r
F
P
p
.51747 .29275 m .51304 .28898 L .50956 .29812 L 0 .602 0 r
F
P
p
.51942 .29143 m .51304 .28898 L .51747 .29275 L 0 .602 0 r
F
P
p
.51895 .29403 m .51996 .2927 L .51868 .29384 L 0 .368 0 r
F
P
p
.51849 .29366 m .51838 .29352 L .52543 .29988 L 0 0 .002 r
F
P
p
.51856 .29311 m .55444 .24462 L .51833 .29288 L 0 .368 0 r
F
P
p
.51856 .29311 m .51833 .29288 L .51805 .29326 L 0 .368 0 r
F
P
p
.51829 .29348 m .51856 .29311 L .51805 .29326 L 0 .368 0 r
F
P
p
.52168 .29633 m .52843 .28337 L .52812 .2827 L 0 .602 0 r
F
P
p
.50956 .29812 m .52309 .26259 L .50872 .29666 L 0 .602 0 r
F
P
p
.52339 .29755 m .5293 .28528 L .52168 .29633 L 0 .602 0 r
F
P
p
.51891 .294 m .52274 .29723 L .52543 .29988 L 0 0 .002 r
F
P
p
.51914 .29417 m .52274 .29723 L .51891 .294 L 0 0 .002 r
F
P
p
.51918 .29455 m .51849 .29366 L .52093 .29585 L 0 0 .002 r
F
P
p
.51117 .30495 m .5117 .30675 L .51898 .29406 L 0 .368 0 r
F
P
p
.50767 .30983 m .50829 .30985 L .50787 .30954 L 0 .368 0 r
F
P
p
.50718 .30966 m .51895 .29403 L .51868 .29384 L 0 .368 0 r
F
P
p
.50589 .31144 m .50723 .30965 L .50718 .30966 L 0 .368 0 r
F
P
p
.50723 .30965 m .51895 .29403 L .50718 .30966 L 0 .368 0 r
F
P
p
.50667 .30934 m .49954 .30822 L .50505 .30951 L 0 .773 0 r
F
P
p
.50593 .30975 m .49952 .30905 L .50131 .31056 L 0 .773 0 r
F
P
p
.50667 .30934 m .49994 .30808 L .49954 .30822 L 0 .773 0 r
F
P
p
.50593 .30975 m .50029 .30895 L .49952 .30905 L 0 .773 0 r
F
P
p
.50505 .30951 m .50035 .30895 L .50593 .30975 L 0 .773 0 r
F
P
p
.50035 .30895 m .50029 .30895 L .50593 .30975 L 0 .773 0 r
F
P
p
.50619 .30902 m .50029 .30797 L .50667 .30934 L 0 .773 0 r
F
P
p
.50029 .30797 m .49994 .30808 L .50667 .30934 L 0 .773 0 r
F
P
p
.50925 .29844 m .50872 .29666 L .50642 .30139 L 0 .602 0 r
F
P
p
.50311 .30703 m .50809 .29854 L .50017 .30801 L 0 .368 0 r
F
P
p
.49943 .30812 m .5056 .29824 L .49801 .30685 L 0 .368 0 r
F
P
p
.4756 .30355 m .4448 .29804 L .48122 .30535 L 0 .773 0 r
F
P
p
.47975 .29754 m .48403 .29998 L .47559 .23772 L 0 .637 0 r
F
P
p
.002 w
.46648 .29281 m .466 .29278 L p
.46659 .29298 L 0 .484 0 r
F P
s
P
p
.002 w
.466 .29278 m .46409 .29264 L p
.46648 .29346 L 0 .484 0 r
F P
s
P
p
.46916 .29642 m .45661 .22039 L .46398 .29312 L 0 .637 0 r
F
P
p
.46825 .30507 m .44227 .29924 L .44874 .30271 L 0 .773 0 r
F
P
p
.48122 .30535 m .44227 .29924 L .46825 .30507 L 0 .773 0 r
F
P
p
.4756 .30355 m .45026 .29545 L .4448 .29804 L 0 .773 0 r
F
P
p
.002 w
.49475 .27073 m .47559 .23772 L p
.48181 .28361 L 0 .637 0 r
F P
s
P
p
.48542 .31024 m .49475 .27073 L .48181 .28361 L 0 .637 0 r
F
P
p
.002 w
.50195 .28313 m .49475 .27073 L p
.48542 .31024 L 0 .637 0 r
F P
s
P
p
.002 w
.5129 .25268 m .4614 .30391 L p
.46478 .30448 L 0 .368 0 r
F P
s
P
p
.002 w
.52369 .24195 m .5129 .25268 L p
.49387 .30562 L 0 .368 0 r
F P
s
P
p
.49422 .30562 m .52369 .24195 L .49387 .30562 L 0 .368 0 r
F
P
p
.48597 .31028 m .50195 .28313 L .48542 .31024 L 0 .637 0 r
F
P
p
.49201 .31079 m .49266 .309 L .48597 .31028 L 0 .637 0 r
F
P
p
.49266 .309 m .50195 .28313 L .48597 .31028 L 0 .637 0 r
F
P
p
.49201 .31079 m .49266 .309 L .4886 .31075 L 0 .368 0 r
F
P
p
.49266 .309 m .5129 .25268 L .48972 .30806 L 0 .368 0 r
F
P
p
.49266 .309 m .48972 .30806 L .4886 .31075 L 0 .368 0 r
F
P
p
.5056 .29824 m .50305 .29794 L .4953 .30963 L 0 .368 0 r
F
P
p
.49567 .30951 m .4953 .30963 L .49451 .31082 L 0 .368 0 r
F
P
p
.5056 .29824 m .4953 .30963 L .49567 .30951 L 0 .368 0 r
F
P
p
.50412 .30769 m .50243 .30726 L .5048 .30813 L 0 .773 0 r
F
P
p
.49657 .30596 m .50305 .29794 L .50012 .29759 L 0 .368 0 r
F
P
p
.49497 .30974 m .49726 .30668 L .49657 .30596 L 0 .368 0 r
F
P
p
.4953 .30963 m .49726 .30668 L .49497 .30974 L 0 .368 0 r
F
P
p
.50809 .29854 m .5056 .29824 L .49932 .30829 L 0 .368 0 r
F
P
p
.50017 .30801 m .49932 .30829 L .49753 .31117 L 0 .368 0 r
F
P
p
.50809 .29854 m .49932 .30829 L .50017 .30801 L 0 .368 0 r
F
P
p
.49726 .30668 m .50305 .29794 L .49657 .30596 L 0 .368 0 r
F
P
p
.50305 .29794 m .55006 .22702 L .50012 .29759 L 0 .368 0 r
F
P
p
.49266 .309 m .50164 .30728 L .50195 .28313 L 0 .637 0 r
F
P
p
.4777 .30668 m .44598 .30238 L .4466 .30329 L 0 .773 0 r
F
P
p
.47393 .30603 m .44598 .30238 L .4777 .30668 L 0 .773 0 r
F
P
p
.46946 .30528 m .5129 .25268 L .46478 .30448 L 0 .368 0 r
F
P
p
.4777 .30668 m .5129 .25268 L .46946 .30528 L 0 .368 0 r
F
P
p
.48947 .30868 m .49051 .30619 L .4777 .30668 L 0 .368 0 r
F
P
p
.49051 .30619 m .5129 .25268 L .4777 .30668 L 0 .368 0 r
F
P
p
.47976 .30992 m .47856 .30982 L .45918 .31098 L .348 0 0 r
F
P
p
.4886 .31075 m .48947 .30868 L .46515 .31049 L 0 .368 0 r
F
P
p
.4777 .30668 m .4466 .30329 L .46571 .30713 L 0 .773 0 r
F
P
p
.46825 .30507 m .44598 .30238 L .47393 .30603 L 0 .773 0 r
F
P
p
.47132 .30954 m .47121 .30887 L .46807 .30921 L 0 .637 0 r
F
P
p
.48947 .30868 m .4777 .30668 L .46515 .31049 L 0 .368 0 r
F
P
p
.4777 .30668 m .46946 .30528 L .468 .30705 L 0 .368 0 r
F
P
p
.4777 .30668 m .468 .30705 L .46515 .31049 L 0 .368 0 r
F
P
p
.44683 .30345 m .45029 .30589 L .45972 .30736 L 0 .773 0 r
F
P
p
.46515 .31049 m .468 .30705 L .45926 .31042 L 0 .368 0 r
F
P
p
.468 .30705 m .46579 .30713 L .45926 .31042 L 0 .368 0 r
F
P
p
.44683 .30345 m .45972 .30736 L .46491 .30716 L 0 .773 0 r
F
P
p
.4466 .30329 m .46568 .30713 L .46571 .30713 L 0 .773 0 r
F
P
p
.4466 .30329 m .44682 .30344 L .46544 .30714 L 0 .773 0 r
F
P
p
.4466 .30329 m .46544 .30714 L .46568 .30713 L 0 .773 0 r
F
P
p
.46579 .30713 m .4622 .30727 L .45926 .31042 L 0 .368 0 r
F
P
p
.4454 .30316 m .48541 .31137 L .48684 .3114 L 0 .773 0 r
F
P
p
.46946 .30528 m .46478 .30448 L .4622 .30727 L 0 .368 0 r
F
P
p
.46946 .30528 m .4622 .30727 L .46579 .30713 L 0 .368 0 r
F
P
p
.46491 .30716 m .45972 .30736 L .48541 .31137 L 0 .773 0 r
F
P
p
.468 .30705 m .46946 .30528 L .46579 .30713 L 0 .368 0 r
F
P
p
.46571 .30713 m .48684 .3114 L .48691 .3114 L 0 .773 0 r
F
P
p
.46568 .30713 m .48684 .3114 L .46571 .30713 L 0 .773 0 r
F
P
p
.48447 .30741 m .4777 .30668 L .48691 .3114 L 0 .773 0 r
F
P
p
.4777 .30668 m .46571 .30713 L .48691 .3114 L 0 .773 0 r
F
P
p
.48614 .30723 m .46825 .30507 L .48447 .30741 L 0 .773 0 r
F
P
p
.46825 .30507 m .47393 .30603 L .48447 .30741 L 0 .773 0 r
F
P
p
.50029 .30797 m .45026 .29545 L .4756 .30355 L 0 .773 0 r
F
P
p
.50659 .30929 m .51829 .29348 L .50627 .30908 L 0 .368 0 r
F
P
p
.51196 .30792 m .50988 .30674 L .509 .30798 L 0 .611 0 r
F
P
p
.51333 .30789 m .51076 .30671 L .51293 .3079 L 0 .611 0 r
F
P
p
.51076 .30671 m .51196 .30792 L .5127 .3079 L 0 .611 0 r
F
P
p
.51293 .3079 m .51076 .30671 L .5127 .3079 L 0 .611 0 r
F
P
p
.5079 .30951 m .5117 .30675 L .51117 .30495 L 0 .368 0 r
F
P
p
.50793 .3095 m .5117 .30675 L .5079 .30951 L 0 .368 0 r
F
P
p
.52914 .30737 m .511 .3124 L .51063 .31236 L .348 0 0 r
F
P
p
.52057 .30947 m .51191 .31186 L .51359 .30948 L .348 0 0 r
F
P
p
.44958 .30539 m .45542 .3095 L .46363 .31867 L 0 0 .055 r
F
P
p
.4375 .33141 m .4443 .32228 L .43944 .31497 L 0 .592 0 r
F
P
p
.43862 .33451 m .4459 .3342 L .44461 .33426 L 0 .782 0 r
F
P
p
.002 w
.44242 .33141 m .44529 .3351 L p
.44999 .33021 L 0 .637 0 r
F P
s
P
p
.002 w
.41215 .34364 m .41936 .34249 L .42473 .3405 L p
0 .664 0 r
F P
s
P
p
.002 w
.38565 .3572 m .36594 .35989 L p
.45923 .32416 L .11 0 0 r
F P
s
P
p
.002 w
.44337 .33435 m .43862 .33451 L p
.44453 .33433 L 0 .813 0 r
F P
s
P
p
.002 w
.44341 .33429 m .43862 .33451 L p
.44461 .33426 L 0 .782 0 r
F P
s
P
p
.002 w
.43902 .34303 m .43465 .34222 L p
.42473 .3405 L 0 .735 0 r
F P
s
P
p
.002 w
.43863 .34233 m .43439 .34176 L p
.42473 .3405 L 0 .896 0 r
F P
s
P
p
.002 w
.42473 .3405 m .42485 .34219 L .42702 .34338 L p
0 .896 0 r
F P
s
P
p
.002 w
.42473 .3405 m .42498 .34243 L .42729 .34385 L p
0 .735 0 r
F P
s
P
p
.002 w
.43465 .34222 m .42989 .34134 L .42473 .3405 L p
0 .735 0 r
F P
s
P
p
.002 w
.43439 .34176 m .42976 .3411 L .42473 .3405 L p
0 .896 0 r
F P
s
P
p
.002 w
.44637 .35048 m .46314 .34927 L p
.41203 .35799 L .629 0 1 r
F P
s
P
p
.002 w
.4089 .3525 m .41395 .35762 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.40736 .35115 m .4089 .3525 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.40776 .3522 m .40736 .35115 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.41256 .35226 m .38565 .3572 L p
.45923 .32416 L .11 0 0 r
F P
s
P
p
.45198 .3299 m .44999 .33021 L .46794 .34532 L 0 .637 0 r
F
P
p
.002 w
.44529 .3351 m .46794 .34532 L p
.44999 .33021 L 0 .637 0 r
F P
s
P
p
.002 w
.42673 .34779 m .41256 .35226 L p
.45923 .32416 L .11 0 0 r
F P
s
P
p
.47066 .34424 m .45198 .3299 L .46794 .34532 L 0 .637 0 r
F
P
p
.47066 .34424 m .46822 .32728 L .45198 .3299 L 0 .637 0 r
F
P
p
.002 w
.45923 .32416 m .44207 .3395 L .42673 .34779 L p
.11 0 0 r
F P
s
P
p
.45198 .3299 m .46742 .3217 L .43825 .31319 L 0 .637 0 r
F
P
p
.44191 .31869 m .43825 .31319 L .43653 .31268 L 0 .637 0 r
F
P
p
.45198 .3299 m .43825 .31319 L .44191 .31869 L 0 .637 0 r
F
P
p
.44064 .33112 m .44515 .32355 L .4375 .33141 L 0 .592 0 r
F
P
p
.44515 .32355 m .4443 .32228 L .4375 .33141 L 0 .592 0 r
F
P
p
.45198 .3299 m .43653 .31268 L .44741 .32639 L 0 .637 0 r
F
P
p
.43702 .3315 m .42776 .30537 L .42224 .30382 L 0 .592 0 r
F
P
p
.46742 .3217 m .45169 .30911 L .42527 .3094 L 0 .637 0 r
F
P
p
.44515 .32355 m .45237 .31145 L .4443 .32228 L 0 .592 0 r
F
P
p
.4443 .32228 m .45237 .31145 L .43944 .31497 L 0 .592 0 r
F
P
p
.44064 .33112 m .44741 .32639 L .44515 .32355 L 0 .592 0 r
F
P
p
.44741 .32639 m .43653 .31268 L .42527 .3094 L 0 .637 0 r
F
P
p
.002 w
.45105 .32578 m .45237 .31145 L p
.44519 .32349 L 0 .592 0 r
F P
s
P
p
.46822 .32728 m .46742 .3217 L .45198 .3299 L 0 .637 0 r
F
P
p
.002 w
.45793 .31204 m .45825 .32945 L p
.46031 .31405 L 0 .368 0 r
F P
s
P
p
.46031 .31405 m .45825 .32945 L .45872 .32937 L 0 .368 0 r
F
P
p
.4607 .31438 m .46031 .31405 L .47171 .34458 L 0 .368 0 r
F
P
p
.002 w
.48222 .3161 m .50425 .31283 L p
.46227 .31433 L 0 .773 0 r
F P
s
P
p
.47564 .34215 m .47009 .32383 L .47059 .3415 L 0 .637 0 r
F
P
p
.47492 .34342 m .46143 .315 L .47171 .34458 L 0 .368 0 r
F
P
p
.46143 .315 m .4607 .31438 L .47171 .34458 L 0 .368 0 r
F
P
p
.48472 .33479 m .48558 .33524 L .48531 .33504 L 0 0 .055 r
F
P
p
.47903 .33242 m .48489 .33494 L .48472 .33479 L 0 0 .055 r
F
P
p
.48489 .33494 m .48558 .33524 L .48472 .33479 L 0 0 .055 r
F
P
p
.48119 .33106 m .47608 .32908 L .47658 .32941 L 0 0 .055 r
F
P
p
.48097 .33086 m .47608 .32908 L .48119 .33106 L 0 0 .055 r
F
P
p
.48097 .33086 m .48077 .33068 L .47608 .32908 L 0 0 .055 r
F
P
p
.48022 .33097 m .4795 .33046 L .48053 .33123 L 0 0 .055 r
F
P
p
.47393 .33605 m .47794 .34087 L .47962 .34065 L .558 0 .756 r
F
P
p
.47673 .33911 m .47666 .33927 L .47669 .34206 L 0 .637 0 r
F
P
p
.47677 .32931 m .478 .32973 L .47404 .3274 L 0 0 .055 r
F
P
p
.478 .32973 m .47566 .32803 L .47404 .3274 L 0 0 .055 r
F
P
p
.47686 .32896 m .47666 .33927 L .47673 .33911 L 0 .637 0 r
F
P
p
.47686 .32896 m .47655 .32869 L .47666 .33927 L 0 .637 0 r
F
P
p
.47898 .33072 m .48054 .33124 L .47878 .33056 L 0 0 .055 r
F
P
p
.48054 .33124 m .48053 .33123 L .47878 .33056 L 0 0 .055 r
F
P
p
.46892 .32289 m .46951 .32282 L .47017 .3239 L 0 0 .055 r
F
P
p
.51166 .31245 m .50957 .31227 L .48507 .33011 L 0 .637 0 r
F
P
p
.48507 .33011 m .50957 .31227 L .48728 .32397 L 0 .637 0 r
F
P
p
.50957 .31227 m .508 .31214 L .48728 .32397 L 0 .637 0 r
F
P
p
.51166 .31245 m .48507 .33011 L .48498 .33036 L 0 .637 0 r
F
P
p
.002 w
.5117 .31789 m .51394 .31263 L p
.50933 .3174 L 0 .637 0 r
F P
s
P
p
.002 w
.50102 .31681 m .5053 .31757 L .50989 .3172 L p
0 .506 0 r
F P
s
P
p
.002 w
.50175 .31554 m .50556 .31693 L .50989 .3172 L p
0 .629 0 r
F P
s
P
p
.50989 .3172 m .50601 .31464 L .50175 .31554 L 0 .629 0 r
F
P
p
.50524 .31449 m .50569 .31466 L .50478 .3147 L .348 0 0 r
F
P
p
.50893 .31282 m .50595 .31452 L .50536 .31444 L .348 0 0 r
F
P
p
.50893 .31282 m .50478 .3147 L .50427 .31461 L .348 0 0 r
F
P
p
.50893 .31282 m .50391 .31474 L .503 .31442 L .348 0 0 r
F
P
p
.50345 .31226 m .46198 .31412 L .50425 .31283 L 0 .773 0 r
F
P
p
.002 w
.45832 .3333 m .47171 .34458 L p
.46031 .31405 L 0 .368 0 r
F P
s
P
p
.46198 .31412 m .43811 .31519 L .46227 .31433 L 0 .773 0 r
F
P
p
.46198 .31412 m .46227 .31433 L .50425 .31283 L 0 .773 0 r
F
P
p
.4645 .31759 m .46535 .31653 L .47053 .32268 L 0 0 .055 r
F
P
p
.002 w
.46423 .31573 m .48222 .3161 L p
.46227 .31433 L 0 .773 0 r
F P
s
P
p
.002 w
.45786 .30743 m .45785 .30744 L p
.4622 .30727 L 0 .368 0 r
F P
s
P
p
.46998 .31054 m .45918 .31098 L .47002 .31054 L .348 0 0 r
F
P
p
.46799 .31052 m .45918 .31098 L .46809 .31052 L .348 0 0 r
F
P
p
.002 w
.45856 .31042 m .45918 .31098 L p
.46698 .31051 L .348 0 0 r
F P
s
P
p
.46809 .31052 m .46731 .31056 L .46812 .31052 L .348 0 0 r
F
P
p
.45926 .31042 m .45785 .30744 L .45896 .31042 L 0 .368 0 r
F
P
p
.46731 .31056 m .45918 .31098 L .46751 .31057 L .348 0 0 r
F
P
p
.48541 .31137 m .45029 .30589 L .45897 .31088 L 0 .773 0 r
F
P
p
.47578 .31119 m .4633 .31193 L .48538 .31137 L .348 0 0 r
F
P
p
.4617 .31392 m .46198 .31412 L .50345 .31226 L 0 .773 0 r
F
P
p
.48691 .3114 m .48684 .3114 L .49148 .31232 L 0 .773 0 r
F
P
p
.48684 .3114 m .48541 .31137 L .49148 .31232 L 0 .773 0 r
F
P
p
.50258 .31169 m .49025 .31146 L .49148 .31232 L 0 .773 0 r
F
P
p
.49025 .31146 m .48691 .3114 L .49148 .31232 L 0 .773 0 r
F
P
p
.48538 .31137 m .4633 .31193 L .49561 .31156 L .348 0 0 r
F
P
p
.50268 .31171 m .50258 .31169 L .49148 .31232 L 0 .773 0 r
F
P
p
.002 w
.4633 .31193 m .47523 .3147 L .49858 .31152 L p
.348 0 0 r
F P
s
P
p
.46535 .31653 m .47038 .31025 L .4705 .32021 L 0 0 .055 r
F
P
p
.46535 .31653 m .4705 .32021 L .47053 .32268 L 0 0 .055 r
F
P
p
.50538 .31364 m .50557 .31353 L .5051 .31343 L 0 .637 0 r
F
P
p
.50557 .31353 m .508 .31214 L .50264 .31169 L 0 .637 0 r
F
P
p
.51191 .31186 m .49919 .31537 L .5069 .31177 L .348 0 0 r
F
P
p
.49919 .31537 m .49797 .31547 L .5069 .31177 L .348 0 0 r
F
P
p
.49631 .31616 m .49258 .31666 L .5069 .31177 L .348 0 0 r
F
P
p
.51191 .31186 m .5069 .31177 L .51359 .30948 L .348 0 0 r
F
P
p
.50499 .31145 m .50659 .30929 L .50443 .31146 L 0 .368 0 r
F
P
p
.50659 .30929 m .50627 .30908 L .50443 .31146 L 0 .368 0 r
F
P
p
.50647 .3115 m .508 .31012 L .50781 .30995 L 0 .368 0 r
F
P
p
.50647 .3115 m .50781 .30995 L .50757 .30997 L 0 .368 0 r
F
P
p
.002 w
.50138 .31486 m .50175 .31554 L p
.50601 .31464 L 0 .629 0 r
F P
s
P
p
.002 w
.49971 .31526 m .50102 .31681 L p
.50431 .31488 L 0 .506 0 r
F P
s
P
p
.52829 .3076 m .49996 .31524 L .52731 .30762 L .348 0 0 r
F
P
p
.49996 .31524 m .48455 .3194 L .4995 .31528 L .348 0 0 r
F
P
p
.49996 .31524 m .4995 .31528 L .52731 .30762 L .348 0 0 r
F
P
p
.51693 .31095 m .50937 .30919 L .50835 .30941 L 0 .773 0 r
F
P
p
.5089 .30929 m .51017 .30902 L .5117 .30675 L 0 .368 0 r
F
P
p
.002 w
.51693 .31095 m .51152 .3086 L p
.51017 .30902 L 0 .773 0 r
F P
s
P
p
.51017 .30902 m .51044 .30896 L .51046 .30893 L 0 .368 0 r
F
P
p
.51017 .30902 m .51046 .30893 L .5117 .30675 L 0 .368 0 r
F
P
p
.50839 .3094 m .5117 .30675 L .50793 .3095 L 0 .368 0 r
F
P
p
.51693 .31095 m .50835 .30941 L .50784 .30952 L 0 .773 0 r
F
P
p
.50871 .30947 m .5089 .30929 L .50805 .30967 L 0 .368 0 r
F
P
p
.5089 .30929 m .5117 .30675 L .50839 .3094 L 0 .368 0 r
F
P
p
.5089 .30929 m .50839 .3094 L .50805 .30967 L 0 .368 0 r
F
P
p
.51829 .29348 m .51805 .29326 L .50623 .30905 L 0 .368 0 r
F
P
p
.50627 .30908 m .50623 .30905 L .50443 .31146 L 0 .368 0 r
F
P
p
.51829 .29348 m .50623 .30905 L .50627 .30908 L 0 .368 0 r
F
P
p
.51693 .31095 m .50784 .30952 L .50837 .30991 L 0 .773 0 r
F
P
p
.50589 .31144 m .50647 .3115 L .51898 .29406 L 0 .368 0 r
F
P
p
.50589 .31144 m .51898 .29406 L .51895 .29403 L 0 .368 0 r
F
P
p
.51858 .29375 m .51829 .29348 L .50659 .30929 L 0 .368 0 r
F
P
p
.50718 .30966 m .51868 .29384 L .50659 .30929 L 0 .368 0 r
F
P
p
.51868 .29384 m .51858 .29375 L .50659 .30929 L 0 .368 0 r
F
P
p
.50412 .30769 m .50311 .30703 L .50243 .30726 L 0 .773 0 r
F
P
p
.50619 .30902 m .50186 .30745 L .50029 .30797 L 0 .773 0 r
F
P
p
.51805 .29326 m .53154 .27524 L .51688 .29222 L 0 .368 0 r
F
P
p
.002 w
.51657 .29198 m .51656 .29194 L p
.51747 .29275 L 0 0 .002 r
F P
s
P
p
.53154 .27524 m .52033 .28691 L .50375 .30745 L 0 .368 0 r
F
P
p
.5293 .28528 m .52843 .28337 L .52168 .29633 L 0 .602 0 r
F
P
p
.51914 .29417 m .51917 .29411 L .51898 .29406 L 0 .368 0 r
F
P
p
.51838 .29352 m .51914 .29417 L .51891 .294 L 0 0 .002 r
F
P
p
.52168 .29633 m .52435 .28808 L .52032 .29517 L 0 .602 0 r
F
P
p
.52512 .29925 m .52104 .29556 L .52499 .29899 L 0 0 .002 r
F
P
p
.52543 .29988 m .52274 .29723 L .52512 .29925 L 0 0 .002 r
F
P
p
.52274 .29723 m .52104 .29556 L .52512 .29925 L 0 0 .002 r
F
P
p
.52032 .29517 m .52435 .28808 L .52141 .29008 L 0 .602 0 r
F
P
p
.52203 .30834 m .5198 .30948 L .51359 .30948 L .348 0 0 r
F
P
p
.52012 .30847 m .51573 .30506 L .51895 .30837 L 0 .484 0 r
F
P
p
.002 w
.52243 .30864 m .51573 .30506 L p
.52012 .30847 L 0 .484 0 r
F P
s
P
p
.51693 .31095 m .52168 .29633 L .52032 .29517 L 0 .602 0 r
F
P
p
.51693 .31095 m .52141 .29008 L .51905 .29434 L 0 .602 0 r
F
P
p
.53571 .29926 m .53322 .29384 L .51898 .29406 L 0 .368 0 r
F
P
p
.51898 .29406 m .53322 .29384 L .52773 .28186 L 0 .368 0 r
F
P
p
.51895 .29403 m .51898 .29406 L .51996 .2927 L 0 .368 0 r
F
P
p
.51905 .29434 m .52141 .29008 L .51942 .29143 L 0 .602 0 r
F
P
p
.51548 .30807 m .5139 .30816 L .51553 .30808 L .348 0 0 r
F
P
p
.51693 .31095 m .51905 .29434 L .51332 .30466 L 0 .602 0 r
F
P
p
.52962 .30181 m .53571 .29926 L .51917 .29411 L 0 .368 0 r
F
P
p
.52962 .30181 m .51917 .29411 L .51914 .29417 L 0 .368 0 r
F
P
p
.51913 .29368 m .51942 .29143 L .5179 .29246 L 0 .602 0 r
F
P
p
.51838 .29352 m .51767 .29262 L .51747 .29275 L 0 .602 0 r
F
P
p
.50956 .29812 m .50872 .29666 L .50925 .29844 L 0 .602 0 r
F
P
p
.51336 .29554 m .55444 .24462 L .50753 .2995 L 0 .368 0 r
F
P
p
.51838 .29352 m .51643 .29101 L .52274 .29723 L 0 0 .002 r
F
P
p
.52104 .29556 m .52179 .2961 L .52499 .29899 L 0 0 .002 r
F
P
p
.51693 .31095 m .52449 .29854 L .52339 .29755 L 0 .602 0 r
F
P
p
.51693 .31095 m .52457 .29861 L .52449 .29854 L 0 .602 0 r
F
P
p
.52141 .29008 m .51996 .2927 L .52773 .28186 L 0 .368 0 r
F
P
p
.002 w
.51643 .29101 m .52201 .29299 L p
.52499 .29899 L 0 0 .002 r
F P
s
P
p
.51945 .29399 m .51643 .29101 L .52499 .29899 L 0 0 .002 r
F
P
p
.51693 .31095 m .52339 .29755 L .52168 .29633 L 0 .602 0 r
F
P
p
.52914 .30737 m .52498 .31026 L .5198 .31105 L .348 0 0 r
F
P
p
.52914 .30737 m .52064 .31072 L .51914 .31081 L .348 0 0 r
F
P
p
.52731 .30762 m .52057 .30947 L .5198 .30948 L .348 0 0 r
F
P
p
.52914 .30737 m .52575 .30728 L .52459 .30731 L .348 0 0 r
F
P
p
.52613 .31071 m .5277 .3091 L .52597 .31038 L 0 .611 0 r
F
P
p
.52343 .31056 m .52641 .31053 L .52662 .31037 L 0 .834 0 r
F
P
p
.52253 .3107 m .52641 .31053 L .52343 .31056 L 0 .834 0 r
F
P
p
.52343 .31056 m .52662 .31037 L .52682 .31036 L 0 .834 0 r
F
P
p
.002 w
.51176 .31985 m .51695 .3195 L p
.50989 .3172 L 0 .873 0 r
F P
s
P
p
.50989 .3172 m .51535 .32107 L .5171 .31956 L 0 .77 0 r
F
P
p
.50989 .3172 m .51711 .31956 L .51717 .31959 L 0 .77 0 r
F
P
p
.50989 .3172 m .51695 .3195 L .51759 .31896 L 0 .873 0 r
F
P
p
.50989 .3172 m .5171 .31956 L .51711 .31956 L 0 .77 0 r
F
P
p
.50989 .3172 m .51717 .31959 L .5178 .31903 L 0 .77 0 r
F
P
p
.51773 .31868 m .51834 .31819 L .51588 .31833 L 0 .368 0 r
F
P
p
.50989 .3172 m .51759 .31896 L .51788 .31871 L 0 .873 0 r
F
P
p
.50989 .3172 m .51788 .31871 L .51797 .31875 L 0 .873 0 r
F
P
p
.002 w
.51245 .32107 m .51535 .32107 L p
.50989 .3172 L 0 .77 0 r
F P
s
P
p
.002 w
.50989 .3172 m .50979 .31877 L .51176 .31985 L p
0 .873 0 r
F P
s
P
p
.002 w
.50989 .3172 m .51014 .31939 L .51245 .32107 L p
0 .77 0 r
F P
s
P
p
.002 w
.51458 .32129 m .51173 .32168 L p
.51356 .3182 L .348 0 0 r
F P
s
P
p
.51356 .3182 m .51173 .32168 L .50949 .32103 L .348 0 0 r
F
P
p
.50989 .3172 m .51797 .31875 L .51863 .31818 L 0 .873 0 r
F
P
p
.50989 .3172 m .51863 .31818 L .51904 .31815 L 0 .873 0 r
F
P
p
.50989 .3172 m .5178 .31903 L .51815 .319 L 0 .77 0 r
F
P
p
.51759 .31896 m .51924 .31934 L .51788 .31871 L 0 .873 0 r
F
P
p
.002 w
.52 .3194 m .51518 .31827 L .50989 .3172 L p
0 .77 0 r
F P
s
P
p
.002 w
.51931 .31818 m .51483 .31766 L .50989 .3172 L p
0 .873 0 r
F P
s
P
p
.52466 .31048 m .5168 .3189 L .51356 .3182 L .348 0 0 r
F
P
p
.5168 .3189 m .51458 .32129 L .51356 .3182 L .348 0 0 r
F
P
p
.52475 .31048 m .51458 .32129 L .52466 .31048 L .348 0 0 r
F
P
p
.52629 .3101 m .51458 .32129 L .5249 .31032 L .348 0 0 r
F
P
p
.50443 .31146 m .50568 .30979 L .50048 .3115 L 0 .368 0 r
F
P
p
.50568 .30979 m .50623 .30905 L .50366 .31015 L 0 .368 0 r
F
P
p
.50568 .30979 m .50366 .31015 L .50048 .3115 L 0 .368 0 r
F
P
p
.50186 .30745 m .50137 .30733 L .50029 .30797 L 0 .773 0 r
F
P
p
.50137 .30733 m .45026 .29545 L .49932 .30773 L 0 .773 0 r
F
P
p
.50137 .30733 m .49932 .30773 L .50029 .30797 L 0 .773 0 r
F
P
p
.5056 .29824 m .55006 .22702 L .50305 .29794 L 0 .368 0 r
F
P
p
.52044 .26888 m .52575 .25627 L .52369 .24195 L 0 .368 0 r
F
P
p
.50809 .29854 m .55006 .22702 L .5056 .29824 L 0 .368 0 r
F
P
p
.002 w
.52309 .26259 m .51918 .26693 L p
.50872 .29666 L 0 .602 0 r
F P
s
P
p
.50164 .30728 m .50736 .2991 L .50195 .28313 L 0 .637 0 r
F
P
p
.50736 .2991 m .50776 .29819 L .50195 .28313 L 0 .637 0 r
F
P
p
.50311 .30703 m .51336 .29554 L .50956 .29812 L 0 .368 0 r
F
P
p
.50642 .30139 m .50956 .29812 L .50753 .2995 L 0 .368 0 r
F
P
p
.50311 .30703 m .50956 .29812 L .50642 .30139 L 0 .368 0 r
F
P
p
.50872 .29666 m .50857 .29639 L .50632 .30149 L 0 .602 0 r
F
P
p
.50642 .30139 m .50632 .30149 L .50587 .30251 L 0 .602 0 r
F
P
p
.50872 .29666 m .50632 .30149 L .50642 .30139 L 0 .602 0 r
F
P
p
.50857 .29639 m .50586 .30246 L .50587 .30251 L 0 .602 0 r
F
P
p
.002 w
.50898 .29524 m .50195 .28313 L p
.50784 .2984 L 0 .637 0 r
F P
s
P
p
.50307 .30701 m .50947 .29607 L .50164 .30728 L 0 .637 0 r
F
P
p
.002 w
.50584 .30249 m .50587 .30251 L p
.50586 .30246 L 0 .602 0 r
F P
s
P
p
.53134 .30357 m .55149 .29324 L .53088 .30322 L 0 .602 0 r
F
P
p
.002 w
.53957 .30353 m .54799 .29626 L p
.5318 .30391 L 0 .602 0 r
F P
s
P
p
.002 w
.53382 .30541 m .53957 .30353 L p
.5318 .30391 L 0 .602 0 r
F P
s
P
p
.5318 .30391 m .54799 .29626 L .53134 .30357 L 0 .602 0 r
F
P
p
.53447 .30536 m .54065 .30986 L .54927 .29359 L 0 .368 0 r
F
P
p
.53447 .30536 m .54927 .29359 L .53135 .30308 L 0 .368 0 r
F
P
p
.53135 .30308 m .54927 .29359 L .52962 .30181 L 0 .368 0 r
F
P
p
.002 w
.52201 .29299 m .53936 .30221 L p
.53392 .30496 L 0 0 .002 r
F P
s
P
p
.52914 .30737 m .52456 .29812 L .53392 .30496 L 0 0 .002 r
F
P
p
.52456 .29812 m .52201 .29299 L .53392 .30496 L 0 0 .002 r
F
P
p
.002 w
.52411 .30561 m .52308 .3046 L p
.52372 .30589 L 0 .611 0 r
F P
s
P
p
.52512 .30869 m .52411 .30561 L .52372 .30589 L 0 .611 0 r
F
P
p
.002 w
.52914 .30737 m .52588 .31045 L p
.52588 .31045 L 0 0 0 r
F P
s
P
p
.52914 .30737 m .528 .30829 L .52753 .3087 L 0 0 0 r
F
P
p
.52914 .30737 m .5279 .30853 L .52777 .30864 L 0 0 0 r
F
P
p
.52914 .30737 m .52629 .3101 L .5249 .31032 L .348 0 0 r
F
P
p
.002 w
.52749 .3089 m .52411 .30561 L p
.52512 .30869 L 0 .611 0 r
F P
s
P
p
.52512 .30869 m .52308 .3046 L .52354 .30853 L 0 .611 0 r
F
P
p
.51693 .31095 m .52908 .30191 L .52173 .30319 L 0 .602 0 r
F
P
p
.51693 .31095 m .53088 .30322 L .52908 .30191 L 0 .602 0 r
F
P
p
.51693 .31095 m .50972 .30911 L .50937 .30919 L 0 .773 0 r
F
P
p
.51693 .31095 m .51017 .30902 L .50972 .30911 L 0 .773 0 r
F
P
p
.51693 .31095 m .50837 .30991 L .50781 .30995 L 0 .773 0 r
F
P
p
.51693 .31095 m .50781 .30995 L .50943 .31135 L 0 .773 0 r
F
P
p
.002 w
.51178 .30702 m .51693 .31095 L p
.51332 .30466 L 0 .602 0 r
F P
s
P
p
.51693 .31095 m .53134 .30357 L .53088 .30322 L 0 .602 0 r
F
P
p
.51734 .31143 m .51436 .31268 L .51134 .31242 L .348 0 0 r
F
P
p
.51289 .31187 m .51427 .3119 L .511 .3124 L .348 0 0 r
F
P
p
.51693 .31095 m .50943 .31135 L .5099 .31182 L 0 .773 0 r
F
P
p
.002 w
.51093 .31184 m .51693 .31095 L p
.5099 .31182 L 0 .773 0 r
F P
s
P
p
.50988 .31257 m .51734 .31143 L .50893 .31282 L .348 0 0 r
F
P
p
.51411 .31222 m .53135 .30308 L .50647 .3115 L 0 .368 0 r
F
P
p
.53135 .30308 m .52962 .30181 L .50647 .3115 L 0 .368 0 r
F
P
p
.52173 .30319 m .52908 .30191 L .52457 .29861 L 0 .602 0 r
F
P
p
.51332 .30466 m .52962 .30181 L .51981 .29466 L 0 .368 0 r
F
P
p
.50978 .31011 m .51045 .30983 L .51332 .30466 L 0 .368 0 r
F
P
p
.51045 .30983 m .52962 .30181 L .51332 .30466 L 0 .368 0 r
F
P
p
.50623 .30905 m .51805 .29326 L .50375 .30745 L 0 .368 0 r
F
P
p
.51805 .29326 m .51688 .29222 L .50375 .30745 L 0 .368 0 r
F
P
p
.50311 .30703 m .51336 .29554 L .50311 .30703 L 0 .368 0 r
F
P
p
.5037 .30751 m .51336 .29554 L .5031 .30704 L 0 .368 0 r
F
P
p
.50978 .31011 m .51981 .29466 L .51898 .29406 L 0 .368 0 r
F
P
p
.51332 .30466 m .51908 .29411 L .50956 .29812 L 0 .602 0 r
F
P
p
.51905 .29434 m .51908 .29411 L .51332 .30466 L 0 .602 0 r
F
P
p
.51332 .30466 m .50956 .29812 L .51178 .30702 L 0 .602 0 r
F
P
p
.50956 .29812 m .50925 .29844 L .51178 .30702 L 0 .602 0 r
F
P
p
.50307 .30701 m .50309 .307 L .50947 .29607 L 0 .637 0 r
F
P
p
.51017 .30902 m .50514 .3064 L .50499 .30645 L 0 .773 0 r
F
P
p
.002 w
.50587 .30251 m .51178 .30702 L p
.50925 .29844 L 0 .602 0 r
F P
s
P
p
.50925 .29844 m .50642 .30139 L .50587 .30251 L 0 .602 0 r
F
P
p
.50753 .2995 m .5342 .2683 L .55006 .22702 L 0 .368 0 r
F
P
p
.51849 .29366 m .51747 .29275 L .51838 .29352 L 0 0 .002 r
F
P
p
.51908 .29411 m .51747 .29275 L .50956 .29812 L 0 .602 0 r
F
P
p
.002 w
.51397 .30382 m .50947 .29607 L p
.50309 .307 L 0 .637 0 r
F P
s
P
p
.50309 .307 m .4977 .30282 L .50303 .30698 L 0 .773 0 r
F
P
p
.51017 .30902 m .50499 .30645 L .50309 .307 L 0 .773 0 r
F
P
p
.50499 .30645 m .4977 .30282 L .50309 .307 L 0 .773 0 r
F
P
p
.50541 .30852 m .50186 .30745 L .50619 .30902 L 0 .773 0 r
F
P
p
.50937 .30919 m .50186 .30745 L .50835 .30941 L 0 .773 0 r
F
P
p
.50243 .30726 m .502 .3074 L .5048 .30813 L 0 .773 0 r
F
P
p
.5048 .30813 m .50158 .30729 L .50137 .30733 L 0 .773 0 r
F
P
p
.50366 .31015 m .50123 .31057 L .50048 .3115 L 0 .368 0 r
F
P
p
.49952 .30905 m .501 .31061 L .50131 .31056 L 0 .773 0 r
F
P
p
.501 .31061 m .5037 .30751 L .5031 .30704 L 0 .368 0 r
F
P
p
.50048 .3115 m .50123 .31057 L .501 .31061 L 0 .368 0 r
F
P
p
.50123 .31057 m .5037 .30751 L .501 .31061 L 0 .368 0 r
F
P
p
.50691 .31177 m .503 .3117 L .49858 .31152 L .348 0 0 r
F
P
p
.503 .3117 m .49842 .31162 L .49843 .31161 L .348 0 0 r
F
P
p
.503 .3117 m .49843 .31161 L .49858 .31152 L .348 0 0 r
F
P
p
.50131 .31056 m .50111 .31072 L .50264 .31169 L 0 .773 0 r
F
P
p
.50265 .31169 m .50264 .31169 L .50268 .31171 L 0 .773 0 r
F
P
p
.50131 .31056 m .50264 .31169 L .50265 .31169 L 0 .773 0 r
F
P
p
.501 .31061 m .50111 .31072 L .50131 .31056 L 0 .773 0 r
F
P
p
.50623 .30905 m .50375 .30745 L .50123 .31057 L 0 .368 0 r
F
P
p
.50623 .30905 m .50123 .31057 L .50366 .31015 L 0 .368 0 r
F
P
p
.50048 .3115 m .50211 .30872 L .49753 .31117 L 0 .368 0 r
F
P
p
.50835 .30941 m .50541 .30852 L .50619 .30902 L 0 .773 0 r
F
P
p
.50972 .30911 m .50315 .30702 L .50311 .30703 L 0 .773 0 r
F
P
p
.50972 .30911 m .50311 .30703 L .50412 .30769 L 0 .773 0 r
F
P
p
.50937 .30919 m .50412 .30769 L .5048 .30813 L 0 .773 0 r
F
P
p
.50972 .30911 m .50412 .30769 L .50937 .30919 L 0 .773 0 r
F
P
p
.51017 .30902 m .50315 .30702 L .50972 .30911 L 0 .773 0 r
F
P
p
.50805 .30967 m .50839 .3094 L .50787 .30954 L 0 .368 0 r
F
P
p
.50839 .3094 m .50793 .3095 L .50787 .30954 L 0 .368 0 r
F
P
p
.50829 .30985 m .50871 .30947 L .50805 .30967 L 0 .368 0 r
F
P
p
.002 w
.51152 .3086 m .4986 .30301 L p
.51017 .30902 L 0 .773 0 r
F P
s
P
p
.50647 .3115 m .50978 .31011 L .51044 .30896 L 0 .368 0 r
F
P
p
.50647 .3115 m .51044 .30896 L .5089 .30929 L 0 .368 0 r
F
P
p
.50943 .31135 m .50593 .30975 L .50272 .31169 L 0 .773 0 r
F
P
p
.50943 .31135 m .50272 .31169 L .503 .3117 L 0 .773 0 r
F
P
p
.50787 .30954 m .50793 .3095 L .5079 .30951 L 0 .368 0 r
F
P
p
.50211 .30872 m .49927 .30908 L .49753 .31117 L 0 .368 0 r
F
P
p
.50784 .30952 m .50619 .30902 L .50667 .30934 L 0 .773 0 r
F
P
p
.50835 .30941 m .50619 .30902 L .50784 .30952 L 0 .773 0 r
F
P
p
.50781 .30995 m .50505 .30951 L .50593 .30975 L 0 .773 0 r
F
P
p
.50757 .30997 m .50781 .30995 L .50767 .30983 L 0 .368 0 r
F
P
p
.508 .31012 m .50829 .30985 L .50767 .30983 L 0 .368 0 r
F
P
p
.50837 .30991 m .50505 .30951 L .50781 .30995 L 0 .773 0 r
F
P
p
.50781 .30995 m .50593 .30975 L .50943 .31135 L 0 .773 0 r
F
P
p
.50837 .30991 m .50667 .30934 L .50505 .30951 L 0 .773 0 r
F
P
p
.50784 .30952 m .50667 .30934 L .50837 .30991 L 0 .773 0 r
F
P
p
.50667 .30934 m .50659 .30929 L .50655 .30935 L 0 .368 0 r
F
P
p
.50593 .30975 m .50131 .31056 L .50265 .31169 L 0 .773 0 r
F
P
p
.50272 .31169 m .50265 .31169 L .50268 .31171 L 0 .773 0 r
F
P
p
.50593 .30975 m .50265 .31169 L .50272 .31169 L 0 .773 0 r
F
P
p
.503 .3117 m .50272 .31169 L .50268 .31171 L 0 .773 0 r
F
P
p
.503 .3117 m .48455 .3194 L .49842 .31162 L .348 0 0 r
F
P
p
.50691 .31177 m .5069 .31177 L .503 .3117 L .348 0 0 r
F
P
p
.5069 .31177 m .48455 .3194 L .503 .3117 L .348 0 0 r
F
P
p
.49879 .30914 m .49564 .30954 L .49451 .31082 L 0 .368 0 r
F
P
p
.49952 .30905 m .49823 .30891 L .50111 .31072 L 0 .773 0 r
F
P
p
.50943 .31135 m .503 .3117 L .5099 .31182 L 0 .773 0 r
F
P
p
.508 .31214 m .51611 .30751 L .49958 .30976 L 0 .637 0 r
F
P
p
.49451 .31082 m .4953 .30963 L .49497 .30974 L 0 .368 0 r
F
P
p
.50264 .31169 m .49958 .30976 L .49201 .31079 L 0 .637 0 r
F
P
p
.508 .31214 m .49958 .30976 L .50264 .31169 L 0 .637 0 r
F
P
p
.50187 .31152 m .49929 .31091 L .50202 .31168 L 0 .773 0 r
F
P
p
.50243 .30726 m .45227 .2945 L .502 .3074 L 0 .773 0 r
F
P
p
.50211 .30872 m .50311 .30703 L .49927 .30908 L 0 .368 0 r
F
P
p
.50311 .30703 m .50017 .30801 L .49927 .30908 L 0 .368 0 r
F
P
p
.50029 .30797 m .4756 .30355 L .49994 .30808 L 0 .773 0 r
F
P
p
.50035 .30895 m .49951 .30884 L .50029 .30895 L 0 .773 0 r
F
P
p
.49932 .30829 m .49943 .30812 L .49884 .30834 L 0 .368 0 r
F
P
p
.49932 .30829 m .49884 .30834 L .49892 .30843 L 0 .368 0 r
F
P
p
.49932 .30829 m .49567 .30951 L .49564 .30954 L 0 .368 0 r
F
P
p
.50035 .30895 m .498 .30798 L .49951 .30884 L 0 .773 0 r
F
P
p
.49954 .30822 m .498 .30798 L .50035 .30895 L 0 .773 0 r
F
P
p
.49954 .30822 m .4756 .30355 L .48122 .30535 L 0 .773 0 r
F
P
p
.49994 .30808 m .4756 .30355 L .49954 .30822 L 0 .773 0 r
F
P
p
.49952 .30905 m .49951 .30884 L .49823 .30891 L 0 .773 0 r
F
P
p
.50029 .30895 m .49951 .30884 L .49952 .30905 L 0 .773 0 r
F
P
p
.49784 .30867 m .50162 .30949 L .50164 .30728 L 0 .637 0 r
F
P
p
.49201 .31079 m .49958 .30976 L .49784 .30867 L 0 .637 0 r
F
P
p
.49958 .30976 m .50162 .30949 L .49784 .30867 L 0 .637 0 r
F
P
p
.49201 .31079 m .49281 .30905 L .49266 .309 L 0 .368 0 r
F
P
p
.49201 .31079 m .50164 .30728 L .49266 .309 L 0 .637 0 r
F
P
p
.49929 .31091 m .48447 .30741 L .49905 .31096 L 0 .773 0 r
F
P
p
.49929 .31091 m .49905 .31096 L .50202 .31168 L 0 .773 0 r
F
P
p
.50315 .30702 m .50303 .30698 L .50311 .30703 L 0 .773 0 r
F
P
p
.50303 .30698 m .46244 .29541 L .50311 .30703 L 0 .773 0 r
F
P
p
.5031 .30704 m .50311 .30703 L .50311 .30703 L 0 .368 0 r
F
P
p
.50162 .30949 m .51454 .30481 L .50309 .307 L 0 .637 0 r
F
P
p
.50307 .30701 m .50309 .307 L .50307 .30701 L 0 .637 0 r
F
P
p
.50162 .30949 m .50309 .307 L .50307 .30701 L 0 .637 0 r
F
P
p
.002 w
.51454 .30481 m .51397 .30382 L p
.50309 .307 L 0 .637 0 r
F P
s
P
p
.002 w
.4986 .30301 m .4977 .30282 L p
.50499 .30645 L 0 .773 0 r
F P
s
P
p
.50514 .3064 m .4986 .30301 L .50499 .30645 L 0 .773 0 r
F
P
p
.50857 .29639 m .50235 .28558 L .50586 .30246 L 0 .602 0 r
F
P
p
.50872 .29666 m .51918 .26693 L .50857 .29639 L 0 .602 0 r
F
P
p
.002 w
.50947 .29607 m .50904 .29533 L p
.50784 .2984 L 0 .637 0 r
F P
s
P
p
.002 w
.50904 .29533 m .50898 .29524 L p
.50857 .29639 L 0 .637 0 r
F P
s
P
p
.50784 .2984 m .50904 .29533 L .50857 .29639 L 0 .637 0 r
F
P
p
.50736 .2991 m .50784 .2984 L .50776 .29819 L 0 .637 0 r
F
P
p
.002 w
.50235 .28558 m .50405 .30113 L .50584 .30249 L p
0 .602 0 r
F P
s
P
p
.50586 .30246 m .50235 .28558 L .50584 .30249 L 0 .602 0 r
F
P
p
.002 w
.51918 .26693 m .50235 .28558 L p
.50857 .29639 L 0 .602 0 r
F P
s
P
p
.50311 .30703 m .50304 .30701 L .50243 .30726 L 0 .773 0 r
F
P
p
.50304 .30701 m .50216 .30718 L .50243 .30726 L 0 .773 0 r
F
P
p
.50243 .30726 m .50216 .30718 L .50214 .30718 L 0 .773 0 r
F
P
p
.50162 .30949 m .50307 .30701 L .50164 .30728 L 0 .637 0 r
F
P
p
.49561 .31156 m .48447 .30741 L .49025 .31146 L 0 .773 0 r
F
P
p
.49939 .31142 m .50043 .3115 L .49858 .31152 L .348 0 0 r
F
P
p
.002 w
.48455 .3194 m .47523 .3147 L p
.49858 .31152 L .348 0 0 r
F P
s
P
p
.50202 .31168 m .49905 .31096 L .49561 .31156 L 0 .773 0 r
F
P
p
.49905 .31096 m .48447 .30741 L .49561 .31156 L 0 .773 0 r
F
P
p
.50989 .3172 m .50713 .31468 L .50645 .31474 L 0 .629 0 r
F
P
p
.50989 .3172 m .50581 .31489 L .50475 .31504 L 0 .506 0 r
F
P
p
.50989 .3172 m .50645 .31474 L .50601 .31464 L 0 .629 0 r
F
P
p
.50989 .3172 m .50987 .31505 L .50713 .31468 L 0 .629 0 r
F
P
p
.50989 .3172 m .50896 .31548 L .50581 .31489 L 0 .506 0 r
F
P
p
.50989 .3172 m .50475 .31504 L .50431 .31488 L 0 .506 0 r
F
P
p
.50989 .3172 m .50431 .31488 L .50102 .31681 L 0 .506 0 r
F
P
p
.51134 .31242 m .49993 .31825 L .50893 .31282 L .348 0 0 r
F
P
p
.49993 .31825 m .49442 .32106 L .49956 .31814 L .348 0 0 r
F
P
p
.49993 .31825 m .49956 .31814 L .50893 .31282 L .348 0 0 r
F
P
p
.51436 .31268 m .50898 .31494 L .51134 .31242 L .348 0 0 r
F
P
p
.50898 .31494 m .50063 .31845 L .50689 .3147 L .348 0 0 r
F
P
p
.50063 .31845 m .49993 .31825 L .50689 .3147 L .348 0 0 r
F
P
p
.50258 .31169 m .50187 .31152 L .50202 .31168 L 0 .773 0 r
F
P
p
.50111 .31072 m .50187 .31152 L .50268 .31171 L 0 .773 0 r
F
P
p
.49823 .30891 m .50187 .31152 L .50111 .31072 L 0 .773 0 r
F
P
p
.002 w
.50141 .30944 m .4984 .30896 L p
.50645 .31474 L 0 .629 0 r
F P
s
P
p
.50427 .31461 m .50478 .3147 L .50391 .31474 L .348 0 0 r
F
P
p
.50536 .31444 m .50579 .3146 L .50524 .31449 L .348 0 0 r
F
P
p
.50595 .31452 m .50579 .3146 L .50536 .31444 L .348 0 0 r
F
P
p
.50579 .3146 m .50569 .31466 L .50524 .31449 L .348 0 0 r
F
P
p
.503 .31442 m .50391 .31474 L .50139 .31486 L .348 0 0 r
F
P
p
.49823 .30891 m .48447 .30741 L .50187 .31152 L 0 .773 0 r
F
P
p
.002 w
.4987 .30984 m .50138 .31486 L p
.50601 .31464 L 0 .629 0 r
F P
s
P
p
.50139 .31486 m .50547 .31478 L .49996 .31524 L .348 0 0 r
F
P
p
.50569 .31466 m .50547 .31478 L .50139 .31486 L .348 0 0 r
F
P
p
.50547 .31478 m .49442 .32106 L .49996 .31524 L .348 0 0 r
F
P
p
.50581 .31489 m .49932 .31123 L .50475 .31504 L 0 .506 0 r
F
P
p
.002 w
.4984 .30896 m .4987 .30984 L p
.50601 .31464 L 0 .629 0 r
F P
s
P
p
.50645 .31474 m .4984 .30896 L .50601 .31464 L 0 .629 0 r
F
P
p
.50898 .31494 m .50689 .3147 L .51134 .31242 L .348 0 0 r
F
P
p
.50713 .31468 m .50831 .31453 L .50625 .31386 L 0 .629 0 r
F
P
p
.50713 .31468 m .50141 .30944 L .50645 .31474 L 0 .629 0 r
F
P
p
.49556 .33758 m .49528 .33772 L .49673 .33801 L 0 0 .055 r
F
P
p
.4972 .33678 m .49673 .33801 L .50303 .33872 L 0 0 .055 r
F
P
p
.51122 .32429 m .49884 .33599 L .51066 .32476 L 0 0 0 r
F
P
p
.51202 .32574 m .54842 .35734 L .55942 .36151 L .491 .21 .751 r
F
P
p
.002 w
.51473 .34015 m .51202 .32574 L p
.52108 .34405 L .535 0 .973 r
F P
s
P
p
.49781 .33649 m .52515 .34582 L .49863 .33609 L 0 0 .055 r
F
P
p
.51202 .32574 m .53716 .35176 L .54842 .35734 L .491 .21 .751 r
F
P
p
.002 w
.57634 .37155 m .57532 .37066 L p
.52674 .34911 L 0 0 .055 r
F P
s
P
p
.52674 .34911 m .57532 .37066 L .54669 .35648 L 0 0 .055 r
F
P
p
.002 w
.53993 .35562 m .53987 .35572 L p
.53971 .35548 L .535 0 .973 r
F P
s
P
p
.002 w
.53644 .35711 m .56828 .36967 L p
.52586 .35196 L 0 0 .055 r
F P
s
P
p
.002 w
.53987 .35572 m .53734 .36055 L p
.53971 .35548 L .535 0 .973 r
F P
s
P
p
.52684 .34877 m .545 .35564 L .52702 .34819 L 0 0 .055 r
F
P
p
.545 .35564 m .56817 .36442 L .54137 .35385 L 0 0 .055 r
F
P
p
.545 .35564 m .54137 .35385 L .52702 .34819 L 0 0 .055 r
F
P
p
.52674 .34911 m .56817 .36442 L .52684 .34877 L 0 0 .055 r
F
P
p
.51783 .3491 m .53644 .35711 L .5175 .34888 L 0 0 .055 r
F
P
p
.52571 .35244 m .53644 .35711 L .52586 .35196 L 0 0 .055 r
F
P
p
.002 w
.51202 .32574 m .53141 .34891 L p
.53376 .35008 L .491 .21 .751 r
F P
s
P
p
.51202 .32574 m .53376 .35008 L .53716 .35176 L .491 .21 .751 r
F
P
p
.002 w
.56817 .36442 m .55588 .3563 L p
.50303 .33872 L 0 0 .055 r
F P
s
P
p
.52877 .34877 m .53971 .35548 L .53734 .36055 L .535 0 .973 r
F
P
p
.002 w
.53267 .35043 m .5434 .36088 L p
.53376 .35008 L .491 .21 .751 r
F P
s
P
p
.002 w
.53141 .34891 m .53267 .35043 L p
.53376 .35008 L .491 .21 .751 r
F P
s
P
p
.002 w
.5434 .36088 m .54917 .3642 L p
.53716 .35176 L .491 .21 .751 r
F P
s
P
p
.53376 .35008 m .5434 .36088 L .53716 .35176 L .491 .21 .751 r
F
P
p
.002 w
.55825 .3622 m .55942 .36151 L p
.54842 .35734 L .491 .21 .751 r
F P
s
P
p
.002 w
.57532 .37066 m .56817 .36442 L p
.54669 .35648 L 0 0 .055 r
F P
s
P
p
.52515 .34582 m .55588 .3563 L .52258 .34454 L 0 0 .055 r
F
P
p
.52515 .34582 m .52258 .34454 L .49863 .33609 L 0 0 .055 r
F
P
p
.54566 .35914 m .57634 .37155 L .54409 .35817 L 0 0 .055 r
F
P
p
.002 w
.54917 .3642 m .55573 .36369 L p
.54842 .35734 L .491 .21 .751 r
F P
s
P
p
.53716 .35176 m .54917 .3642 L .54842 .35734 L .491 .21 .751 r
F
P
p
.002 w
.51202 .32574 m .50791 .33596 L p
.5083 .33621 L .535 0 .973 r
F P
s
P
p
.51202 .32574 m .5083 .33621 L .50882 .33652 L .535 0 .973 r
F
P
p
.51202 .32574 m .50882 .33652 L .51017 .33735 L .535 0 .973 r
F
P
p
.51202 .32574 m .51017 .33735 L .51145 .33814 L .535 0 .973 r
F
P
p
.51202 .32574 m .51145 .33814 L .51473 .34015 L .535 0 .973 r
F
P
p
.49863 .33609 m .55588 .3563 L .50329 .33382 L 0 0 .055 r
F
P
p
.49884 .33599 m .48334 .35062 L .49876 .33603 L 0 0 0 r
F
P
p
.49884 .33599 m .49876 .33603 L .51066 .32476 L 0 0 0 r
F
P
p
.51224 .32305 m .48257 .35101 L .48066 .35234 L 0 0 0 r
F
P
p
.002 w
.48762 .34264 m .48432 .34578 L p
.49199 .33917 L 0 0 0 r
F P
s
P
p
.49215 .33903 m .49088 .34012 L .48833 .33952 L .558 0 .756 r
F
P
p
.49175 .33937 m .50807 .32642 L .49002 .33846 L 0 .637 0 r
F
P
p
.49086 .33919 m .48907 .33796 L .48617 .3398 L 0 .368 0 r
F
P
p
.4873 .33966 m .49034 .34059 L .48981 .34104 L .558 0 .756 r
F
P
p
.48833 .33952 m .49034 .34059 L .4873 .33966 L .558 0 .756 r
F
P
p
.48833 .33952 m .49088 .34012 L .49034 .34059 L .558 0 .756 r
F
P
p
.49136 .33943 m .49002 .33846 L .48762 .34005 L 0 .637 0 r
F
P
p
.49175 .33937 m .49002 .33846 L .49136 .33943 L 0 .637 0 r
F
P
p
.49329 .33869 m .49344 .33862 L .48558 .33524 L 0 0 .055 r
F
P
p
.48559 .33524 m .48558 .33524 L .48546 .33518 L 0 0 .055 r
F
P
p
.49329 .33869 m .48558 .33524 L .48559 .33524 L 0 0 .055 r
F
P
p
.002 w
.46785 .35842 m .46937 .35978 L .47225 .3602 L p
0 .379 0 r
F P
s
P
p
.002 w
.47041 .35328 m .46785 .35842 L p
.47225 .3602 L 0 .379 0 r
F P
s
P
p
.002 w
.47173 .35284 m .47041 .35328 L p
.47225 .3602 L 0 .379 0 r
F P
s
P
p
.002 w
.46777 .35851 m .46934 .35983 L .47225 .3602 L p
0 .42 0 r
F P
s
P
p
.002 w
.47021 .3534 m .46777 .35851 L p
.47225 .3602 L 0 .42 0 r
F P
s
P
p
.002 w
.4715 .353 m .47021 .3534 L p
.47225 .3602 L 0 .42 0 r
F P
s
P
p
.002 w
.47303 .35339 m .4715 .353 L p
.47225 .3602 L 0 .42 0 r
F P
s
P
p
.002 w
.4713 .35937 m .47377 .36846 L p
.47417 .35698 L 0 .502 0 r
F P
s
P
p
.49138 .37103 m .47665 .35513 L .49063 .37092 L 0 .502 0 r
F
P
p
.47665 .35513 m .47652 .35522 L .49063 .37092 L 0 .502 0 r
F
P
p
.49206 .37055 m .48045 .35201 L .4795 .35272 L 0 .502 0 r
F
P
p
.49138 .37103 m .47941 .3528 L .47665 .35513 L 0 .502 0 r
F
P
p
.48158 .37334 m .42189 .36377 L .42174 .36378 L 0 .473 0 r
F
P
p
.46234 .37183 m .42014 .36709 L .46946 .37536 L 0 .473 0 r
F
P
p
.45683 .37078 m .42021 .36626 L .4567 .37087 L 0 .473 0 r
F
P
p
.45683 .37078 m .42979 .36567 L .42021 .36626 L 0 .473 0 r
F
P
p
.42979 .36567 m .42027 .36617 L .42021 .36626 L 0 .473 0 r
F
P
p
.41902 .36442 m .42089 .36614 L .41823 .36606 L .623 .11 1 r
F
P
p
.42021 .36626 m .42014 .36618 L .41973 .3662 L 0 .473 0 r
F
P
p
.42089 .36614 m .42109 .36632 L .41973 .3662 L .623 .11 1 r
F
P
p
.42089 .36614 m .41973 .3662 L .41823 .36606 L .623 .11 1 r
F
P
p
.41203 .35799 m .41805 .36643 L .41714 .36832 L .623 .11 1 r
F
P
p
.41823 .36606 m .41811 .36631 L .41775 .36602 L .623 .11 1 r
F
P
p
.41775 .36602 m .41811 .36631 L .41805 .36643 L .623 .11 1 r
F
P
p
.41902 .36442 m .41823 .36606 L .41775 .36602 L .623 .11 1 r
F
P
p
.002 w
.39018 .38677 m .38284 .39243 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.41747 .37558 m .40808 .38714 L .4165 .38322 L .844 .203 .443 r
F
P
p
.002 w
.43449 .40341 m .42137 .40624 L .4186 .39188 L p
.623 .11 1 r
F P
s
P
p
.002 w
.4186 .39188 m .41203 .35799 L p
.42814 .39056 L .623 .11 1 r
F P
s
P
p
.42814 .39056 m .43449 .40341 L .4186 .39188 L .623 .11 1 r
F
P
p
.002 w
.44017 .39749 m .43449 .40341 L p
.42814 .39056 L .623 .11 1 r
F P
s
P
p
.41714 .36832 m .43406 .38975 L .42814 .39056 L .623 .11 1 r
F
P
p
.43406 .38975 m .44017 .39749 L .42814 .39056 L .623 .11 1 r
F
P
p
.45551 .38705 m .46302 .39206 L .45574 .38702 L .629 0 1 r
F
P
p
.41848 .36766 m .41819 .36797 L .41825 .36944 L .844 .203 .443 r
F
P
p
.41805 .36643 m .4346 .38967 L .41714 .36832 L .623 .11 1 r
F
P
p
.4346 .38967 m .44017 .39749 L .43406 .38975 L .623 .11 1 r
F
P
p
.4346 .38967 m .43406 .38975 L .41714 .36832 L .623 .11 1 r
F
P
p
.45574 .38702 m .46302 .39206 L .46583 .38583 L .629 0 1 r
F
P
p
.002 w
.47186 .38896 m .47679 .38486 L p
.4762 .38462 L .629 0 1 r
F P
s
P
p
.4686 .38497 m .46544 .38588 L .46266 .38621 L 0 0 0 r
F
P
p
.4821 .38216 m .47389 .38424 L .4686 .38497 L 0 0 0 r
F
P
p
.46596 .38582 m .47186 .38896 L .4762 .38462 L .629 0 1 r
F
P
p
.47389 .38424 m .4691 .38545 L .4686 .38497 L 0 0 0 r
F
P
p
.46583 .38583 m .47186 .38896 L .46596 .38582 L .629 0 1 r
F
P
p
.4821 .38216 m .46351 .38567 L .45045 .38748 L 0 0 0 r
F
P
p
.002 w
.45105 .38757 m .45518 .3901 L p
.45168 .38749 L .629 0 1 r
F P
s
P
p
.45174 .38749 m .45518 .3901 L .45177 .38749 L .629 0 1 r
F
P
p
.45177 .38749 m .45518 .3901 L .45551 .38705 L .629 0 1 r
F
P
p
.002 w
.44527 .38856 m .44017 .39749 L p
.4346 .38967 L .623 .11 1 r
F P
s
P
p
.46351 .38567 m .45747 .38682 L .45045 .38748 L 0 0 0 r
F
P
p
.45168 .38749 m .45518 .3901 L .45174 .38749 L .629 0 1 r
F
P
p
.45747 .38682 m .41932 .39402 L .44873 .38784 L 0 0 0 r
F
P
p
.45747 .38682 m .44873 .38784 L .45045 .38748 L 0 0 0 r
F
P
p
.002 w
.42021 .36753 m .45785 .37738 L p
.42014 .36709 L 0 .473 0 r
F P
s
P
p
.002 w
.44411 .38255 m .44527 .38856 L p
.42089 .36614 L .623 .11 1 r
F P
s
P
p
.41203 .35799 m .42256 .36605 L .42089 .36614 L .623 .11 1 r
F
P
p
.42256 .36605 m .44411 .38255 L .42089 .36614 L .623 .11 1 r
F
P
p
.41905 .36321 m .42113 .36476 L .41911 .36272 L .629 0 1 r
F
P
p
.42113 .36476 m .42134 .36442 L .41911 .36272 L .629 0 1 r
F
P
p
.42979 .36567 m .42135 .3644 L .42027 .36617 L 0 .473 0 r
F
P
p
.002 w
.43553 .37341 m .44411 .38255 L p
.42256 .36605 L .623 .11 1 r
F P
s
P
p
.42418 .36597 m .43553 .37341 L .42256 .36605 L .623 .11 1 r
F
P
p
.45168 .38749 m .45174 .38749 L .41911 .36272 L .629 0 1 r
F
P
p
.002 w
.4405 .38111 m .45105 .38757 L p
.41905 .36321 L .629 0 1 r
F P
s
P
p
.41905 .36321 m .45105 .38757 L .45168 .38749 L .629 0 1 r
F
P
p
.002 w
.4094 .4151 m .42137 .40624 L p
.41203 .35799 L .623 .11 1 r
F P
s
P
p
.41812 .36628 m .41027 .37302 L .41794 .36666 L .844 .203 .443 r
F
P
p
.002 w
.41913 .36418 m .41808 .36523 L p
.41812 .36628 L .844 .203 .443 r
F P
s
P
p
.002 w
.38284 .39243 m .3778 .39577 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.002 w
.41899 .36364 m .4405 .38111 L p
.41905 .36321 L .629 0 1 r
F P
s
P
p
.42135 .3644 m .41802 .3639 L .42014 .36618 L 0 .473 0 r
F
P
p
.42135 .3644 m .42014 .36618 L .42027 .36617 L 0 .473 0 r
F
P
p
.42017 .36626 m .41866 .36629 L .42014 .36709 L 0 .473 0 r
F
P
p
.42109 .36632 m .41811 .36631 L .41812 .36628 L .623 .11 1 r
F
P
p
.42017 .36626 m .41811 .366 L .41866 .36629 L 0 .473 0 r
F
P
p
.42109 .36632 m .41812 .36628 L .41973 .3662 L .623 .11 1 r
F
P
p
.42109 .36632 m .44527 .38856 L .41811 .36631 L .623 .11 1 r
F
P
p
.41805 .36643 m .44488 .38825 L .4346 .38967 L .623 .11 1 r
F
P
p
.41811 .36631 m .44527 .38856 L .41805 .36643 L .623 .11 1 r
F
P
p
.41911 .36272 m .42427 .36617 L .41924 .36172 L .629 0 1 r
F
P
p
.41911 .36272 m .42049 .36377 L .42066 .36376 L .629 0 1 r
F
P
p
.42132 .3644 m .42135 .36442 L .42135 .3644 L .629 0 1 r
F
P
p
.42135 .36422 m .42135 .3644 L .42143 .36427 L .629 0 1 r
F
P
p
.002 w
.42133 .36372 m .41802 .3639 L p
.42135 .3644 L 0 .473 0 r
F P
s
P
p
.002 w
.43699 .38265 m .43506 .38026 L p
.4144 .36028 L 0 0 0 r
F P
s
P
p
.41203 .35799 m .41461 .36054 L .4144 .36028 L 0 0 0 r
F
P
p
.41461 .36054 m .43699 .38265 L .4144 .36028 L 0 0 0 r
F
P
p
.41811 .366 m .41805 .36474 L .40641 .36455 L 0 .473 0 r
F
P
p
.002 w
.41802 .3639 m .4174 .36394 L p
.41805 .36474 L 0 .473 0 r
F P
s
P
p
.002 w
.4174 .36394 m .40641 .36455 L p
.41805 .36474 L 0 .473 0 r
F P
s
P
p
.41811 .366 m .40641 .36455 L .41103 .3654 L 0 .473 0 r
F
P
p
.41811 .366 m .41103 .3654 L .41823 .36606 L 0 .473 0 r
F
P
p
.002 w
.41808 .36523 m .41027 .37302 L p
.41812 .36628 L .844 .203 .443 r
F P
s
P
p
.42027 .36617 m .42014 .36618 L .42021 .36626 L 0 .473 0 r
F
P
p
.42113 .36476 m .45168 .38749 L .42134 .36442 L .629 0 1 r
F
P
p
.002 w
.43283 .39241 m .41932 .39402 L p
.45747 .38682 L 0 0 0 r
F P
s
P
p
.46351 .38567 m .45928 .3866 L .45747 .38682 L 0 0 0 r
F
P
p
.45928 .3866 m .43283 .39241 L .45747 .38682 L 0 0 0 r
F
P
p
.4691 .38545 m .45116 .38998 L .46544 .38588 L 0 0 0 r
F
P
p
.4691 .38545 m .46544 .38588 L .4686 .38497 L 0 0 0 r
F
P
p
.4821 .38216 m .4686 .38497 L .46351 .38567 L 0 0 0 r
F
P
p
.4686 .38497 m .43283 .39241 L .46351 .38567 L 0 0 0 r
F
P
p
.48158 .37334 m .42174 .36378 L .48145 .37345 L 0 .473 0 r
F
P
p
.41924 .36172 m .46583 .38583 L .41933 .36102 L .629 0 1 r
F
P
p
.46583 .38583 m .46596 .38582 L .41933 .36102 L .629 0 1 r
F
P
p
.45709 .37056 m .42979 .36567 L .45683 .37078 L 0 .473 0 r
F
P
p
.002 w
.4607 .38837 m .45116 .38998 L p
.4691 .38545 L 0 0 0 r
F P
s
P
p
.4821 .38216 m .47191 .38512 L .4691 .38545 L 0 0 0 r
F
P
p
.47191 .38512 m .4607 .38837 L .4691 .38545 L 0 0 0 r
F
P
p
.46234 .37183 m .46946 .37536 L .47624 .3765 L 0 .473 0 r
F
P
p
.002 w
.47054 .37385 m .47041 .37349 L p
.4801 .38049 L 0 .131 0 r
F P
s
P
p
.46563 .37138 m .47511 .37557 L .47488 .37369 L .629 0 1 r
F
P
p
.48557 .37272 m .47011 .36832 L .48158 .37334 L 0 .473 0 r
F
P
p
.002 w
.47377 .36846 m .48356 .37364 L .48521 .3739 L p
0 .502 0 r
F P
s
P
p
.48724 .37285 m .47377 .36846 L .48521 .3739 L 0 .502 0 r
F
P
p
.4862 .3703 m .48745 .37243 L .48638 .37019 L .558 0 .756 r
F
P
p
.48745 .37243 m .48764 .3724 L .48638 .37019 L .558 0 .756 r
F
P
p
.48602 .36956 m .4862 .36988 L .48738 .36839 L .558 0 .756 r
F
P
p
.4862 .36988 m .48764 .36892 L .48738 .36839 L .558 0 .756 r
F
P
p
.48738 .36839 m .48971 .37308 L .49033 .37303 L .558 0 .756 r
F
P
p
.49063 .37092 m .47499 .35629 L .48724 .37285 L 0 .502 0 r
F
P
p
.49589 .33743 m .47447 .35579 L .47449 .35582 L 0 0 0 r
F
P
p
.47447 .35579 m .46973 .35985 L .47449 .35582 L 0 0 0 r
F
P
p
.002 w
.46973 .35985 m .46951 .3601 L p
.47449 .35582 L 0 0 0 r
F P
s
P
p
.49589 .33743 m .46951 .3601 L .46967 .36 L 0 0 0 r
F
P
p
.47499 .35629 m .47417 .35698 L .48724 .37285 L 0 .502 0 r
F
P
p
.46719 .36317 m .48085 .36445 L .45935 .36981 L .629 0 1 r
F
P
p
.49063 .37092 m .47652 .35522 L .47499 .35629 L 0 .502 0 r
F
P
p
.002 w
.47792 .35834 m .48085 .36445 L p
.46719 .36317 L .629 0 1 r
F P
s
P
p
.002 w
.46942 .36021 m .46585 .36431 L p
.47511 .3562 L 0 0 0 r
F P
s
P
p
.002 w
.4707 .3602 m .47511 .3562 L p
.46585 .36431 L 0 0 0 r
F P
s
P
p
.002 w
.47511 .3562 m .47651 .35494 L p
.47029 .35956 L 0 0 0 r
F P
s
P
p
.47029 .35956 m .46942 .36021 L .47511 .3562 L 0 0 0 r
F
P
p
.47536 .35598 m .48046 .35191 L .47108 .35984 L 0 0 0 r
F
P
p
.47108 .35984 m .4709 .36002 L .4707 .3602 L 0 0 0 r
F
P
p
.47292 .35831 m .47792 .35834 L .46719 .36317 L .629 0 1 r
F
P
p
.002 w
.48085 .36445 m .47488 .37369 L .46563 .37138 L p
.629 0 1 r
F P
s
P
p
.002 w
.46563 .37138 m .45935 .36981 L p
.46109 .36938 L .629 0 1 r
F P
s
P
p
.46109 .36938 m .48085 .36445 L .46563 .37138 L .629 0 1 r
F
P
p
.002 w
.47459 .37321 m .4898 .37916 L p
.48632 .38052 L 0 .131 0 r
F P
s
P
p
.48271 .38193 m .47795 .37682 L .48632 .38052 L 0 .131 0 r
F
P
p
.47795 .37682 m .47459 .37321 L .48632 .38052 L 0 .131 0 r
F
P
p
.4801 .38049 m .47041 .37349 L .47317 .37471 L 0 .131 0 r
F
P
p
.47908 .37999 m .47054 .37385 L .4801 .38049 L 0 .131 0 r
F
P
p
.002 w
.47521 .37561 m .47488 .37369 L p
.47511 .37557 L .629 0 1 r
F P
s
P
p
.002 w
.46979 .37189 m .47459 .37321 L p
.47742 .37659 L 0 .131 0 r
F P
s
P
p
.48112 .381 m .47346 .37484 L .47742 .37659 L 0 .131 0 r
F
P
p
.47346 .37484 m .46979 .37189 L .47742 .37659 L 0 .131 0 r
F
P
p
.4801 .38049 m .46979 .37189 L .48112 .381 L 0 .131 0 r
F
P
p
.002 w
.4821 .38216 m .47087 .38599 L .4607 .38837 L p
0 0 0 r
F P
s
P
p
.002 w
.47674 .38455 m .47521 .37561 L p
.4762 .38462 L .629 0 1 r
F P
s
P
p
.4762 .38462 m .47521 .37561 L .47511 .37557 L .629 0 1 r
F
P
p
.45814 .37084 m .4762 .38462 L .47511 .37557 L .629 0 1 r
F
P
p
.41203 .35799 m .45316 .37506 L .45814 .37084 L .629 0 1 r
F
P
p
.45316 .37506 m .4762 .38462 L .45814 .37084 L .629 0 1 r
F
P
p
.50999 .32498 m .48357 .34929 L .50281 .33117 L 0 0 0 r
F
P
p
.41203 .35799 m .47511 .37557 L .46563 .37138 L .629 0 1 r
F
P
p
.41933 .36102 m .46596 .38582 L .4762 .38462 L .629 0 1 r
F
P
p
.45007 .37768 m .45574 .38702 L .46583 .38583 L .629 0 1 r
F
P
p
.4221 .3632 m .44665 .38058 L .45007 .37768 L .629 0 1 r
F
P
p
.44665 .38058 m .45574 .38702 L .45007 .37768 L .629 0 1 r
F
P
p
.49206 .37055 m .4795 .35272 L .49138 .37103 L 0 .502 0 r
F
P
p
.4795 .35272 m .47941 .3528 L .49138 .37103 L 0 .502 0 r
F
P
p
.48046 .35191 m .48031 .35205 L .47108 .35984 L 0 0 0 r
F
P
p
.002 w
.47565 .356 m .47792 .35834 L p
.47292 .35831 L .629 0 1 r
F P
s
P
p
.48031 .35205 m .45146 .37881 L .4709 .36002 L 0 0 0 r
F
P
p
.48031 .35205 m .4709 .36002 L .47108 .35984 L 0 0 0 r
F
P
p
.002 w
.47651 .35494 m .49589 .33743 L p
.46942 .36021 L 0 0 0 r
F P
s
P
p
.49418 .33826 m .46973 .35985 L .49589 .33743 L 0 0 0 r
F
P
p
.002 w
.47821 .35159 m .46973 .35985 L p
.49418 .33826 L 0 0 0 r
F P
s
P
p
.47499 .35629 m .47242 .35388 L .47417 .35698 L 0 .502 0 r
F
P
p
.002 w
.47104 .35124 m .47315 .35341 L p
.47125 .35356 L .629 0 1 r
F P
s
P
p
.41203 .35799 m .46518 .35191 L .47125 .35356 L .629 0 1 r
F
P
p
.46518 .35191 m .47104 .35124 L .47125 .35356 L .629 0 1 r
F
P
p
.41203 .35799 m .47315 .35341 L .46871 .35621 L .629 0 1 r
F
P
p
.002 w
.46314 .34927 m .47104 .35124 L p
.41203 .35799 L .629 0 1 r
F P
s
P
p
.002 w
.46931 .3472 m .46892 .3506 L p
.47242 .35388 L 0 .502 0 r
F P
s
P
p
.47499 .35629 m .4737 .35423 L .47242 .35388 L 0 .502 0 r
F
P
p
.4737 .35423 m .46931 .3472 L .47242 .35388 L 0 .502 0 r
F
P
p
.47242 .35388 m .46892 .3506 L .47189 .35421 L 0 .502 0 r
F
P
p
.47242 .35388 m .47189 .35421 L .47417 .35698 L 0 .502 0 r
F
P
p
.50281 .33117 m .4824 .35011 L .47536 .35598 L 0 0 0 r
F
P
p
.4824 .35011 m .48046 .35191 L .47536 .35598 L 0 0 0 r
F
P
p
.47417 .35698 m .47189 .35421 L .4713 .35937 L 0 .502 0 r
F
P
p
.002 w
.46892 .3506 m .47019 .35528 L p
.47189 .35421 L 0 .502 0 r
F P
s
P
p
.002 w
.47019 .35528 m .4713 .35937 L p
.47189 .35421 L 0 .502 0 r
F P
s
P
p
.47652 .35522 m .47624 .35492 L .47499 .35629 L 0 .502 0 r
F
P
p
.47624 .35492 m .46931 .3472 L .4737 .35423 L 0 .502 0 r
F
P
p
.47624 .35492 m .4737 .35423 L .47499 .35629 L 0 .502 0 r
F
P
p
.46871 .35621 m .47242 .35388 L .47565 .356 L .629 0 1 r
F
P
p
.002 w
.47315 .35341 m .47401 .35431 L p
.47242 .35388 L .629 0 1 r
F P
s
P
p
.002 w
.47401 .35431 m .47565 .356 L p
.47242 .35388 L .629 0 1 r
F P
s
P
p
.46545 .35827 m .47565 .356 L .47292 .35831 L .629 0 1 r
F
P
p
.41203 .35799 m .46871 .35621 L .46545 .35827 L .629 0 1 r
F
P
p
.46871 .35621 m .47565 .356 L .46545 .35827 L .629 0 1 r
F
P
p
.48357 .34929 m .45146 .37881 L .48031 .35205 L 0 0 0 r
F
P
p
.48357 .34929 m .48031 .35205 L .50281 .33117 L 0 0 0 r
F
P
p
.002 w
.46951 .3601 m .46942 .36021 L p
.46967 .36 L 0 0 0 r
F P
s
P
p
.41203 .35799 m .47292 .35831 L .46719 .36317 L .629 0 1 r
F
P
p
.002 w
.46585 .36431 m .46472 .3656 L .4707 .3602 L p
0 0 0 r
F P
s
P
p
.002 w
.45935 .36981 m .41203 .35799 L p
.46719 .36317 L .629 0 1 r
F P
s
P
p
.002 w
.45146 .37881 m .46472 .3656 L p
.4707 .3602 L 0 0 0 r
F P
s
P
p
.4709 .36002 m .45146 .37881 L .4707 .3602 L 0 0 0 r
F
P
p
.002 w
.47041 .37349 m .46979 .37189 L p
.47317 .37471 L 0 .131 0 r
F P
s
P
p
.002 w
.47679 .38486 m .47674 .38455 L p
.4762 .38462 L .629 0 1 r
F P
s
P
p
.002 w
.45116 .38998 m .43283 .39241 L p
.46266 .38621 L 0 0 0 r
F P
s
P
p
.46544 .38588 m .45116 .38998 L .46266 .38621 L 0 0 0 r
F
P
p
.44488 .38825 m .44527 .38856 L .4346 .38967 L .623 .11 1 r
F
P
p
.002 w
.40252 .41501 m .4094 .4151 L p
.41042 .39301 L .623 .11 1 r
F P
s
P
p
.40609 .39361 m .40252 .41501 L .41042 .39301 L .623 .11 1 r
F
P
p
.002 w
.41932 .39402 m .40691 .39479 L p
.45045 .38748 L 0 0 0 r
F P
s
P
p
.41973 .3662 m .41802 .3639 L .41805 .36474 L 0 .473 0 r
F
P
p
.42014 .36618 m .41802 .3639 L .41973 .3662 L 0 .473 0 r
F
P
p
.002 w
.4354 .38124 m .43699 .38265 L p
.41461 .36054 L 0 0 0 r
F P
s
P
p
.41203 .35799 m .4147 .36064 L .41461 .36054 L 0 0 0 r
F
P
p
.4147 .36064 m .4354 .38124 L .41461 .36054 L 0 0 0 r
F
P
p
.4192 .36613 m .41805 .36474 L .41811 .366 L 0 .473 0 r
F
P
p
.41973 .3662 m .41805 .36474 L .4192 .36613 L 0 .473 0 r
F
P
p
.49279 .33894 m .47821 .35159 L .49418 .33826 L 0 0 0 r
F
P
p
.4795 .35272 m .47738 .34971 L .47941 .3528 L 0 .502 0 r
F
P
p
.49467 .33542 m .49781 .33649 L .4921 .33378 L 0 0 .055 r
F
P
p
.49833 .33624 m .50427 .33067 L .50428 .33066 L 0 0 0 r
F
P
p
.49833 .33624 m .49831 .33625 L .50968 .32558 L 0 0 0 r
F
P
p
.49833 .33624 m .50968 .32558 L .50971 .32555 L 0 0 0 r
F
P
p
.51066 .32476 m .48334 .35062 L .48254 .35123 L 0 0 0 r
F
P
p
.5132 .32228 m .48257 .35101 L .51224 .32305 L 0 0 0 r
F
P
p
.49241 .34179 m .49236 .34183 L .5133 .3222 L 0 0 0 r
F
P
p
.49241 .34179 m .5133 .3222 L .51332 .32219 L 0 0 0 r
F
P
p
.51337 .32215 m .49834 .33623 L .51332 .32218 L 0 0 0 r
F
P
p
.51286 .32263 m .49862 .3361 L .49834 .33623 L 0 0 0 r
F
P
p
.51331 .32227 m .49862 .3361 L .51286 .32263 L 0 0 0 r
F
P
p
.49781 .33649 m .49863 .33609 L .4921 .33378 L 0 0 .055 r
F
P
p
.002 w
.51415 .32152 m .49884 .33599 L p
.51415 .32152 L 0 0 0 r
F P
s
P
p
.51415 .32153 m .49884 .33599 L .49884 .33599 L 0 0 0 r
F
P
p
.51415 .32152 m .49884 .33599 L .51415 .32153 L 0 0 0 r
F
P
p
.51202 .32574 m .50843 .32072 L .50934 .32099 L .024 0 .599 r
F
P
p
.002 w
.50989 .3172 m .51096 .31613 L .51033 .3151 L p
0 .629 0 r
F P
s
P
p
.50989 .3172 m .51033 .3151 L .50987 .31505 L 0 .629 0 r
F
P
p
.002 w
.50775 .32224 m .49442 .32106 L p
.50867 .31544 L .348 0 0 r
F P
s
P
p
.5192 .31129 m .514 .31626 L .50867 .31544 L .348 0 0 r
F
P
p
.002 w
.50989 .3172 m .51054 .3166 L .50908 .3155 L p
0 .506 0 r
F P
s
P
p
.50989 .3172 m .50908 .3155 L .50896 .31548 L 0 .506 0 r
F
P
p
.514 .31626 m .50775 .32224 L .50867 .31544 L .348 0 0 r
F
P
p
.002 w
.50908 .3155 m .50889 .31535 L p
.50896 .31548 L 0 .506 0 r
F P
s
P
p
.5198 .31105 m .49442 .32106 L .51734 .31143 L .348 0 0 r
F
P
p
.50987 .31505 m .50986 .31434 L .50713 .31468 L 0 .629 0 r
F
P
p
.002 w
.50889 .31535 m .49932 .31123 L p
.50581 .31489 L 0 .506 0 r
F P
s
P
p
.50896 .31548 m .50889 .31535 L .50581 .31489 L 0 .506 0 r
F
P
p
.51933 .31129 m .50775 .32224 L .5192 .31129 L .348 0 0 r
F
P
p
.51951 .31119 m .50775 .32224 L .51942 .3112 L .348 0 0 r
F
P
p
.51202 .32574 m .50934 .32099 L .51057 .32135 L .024 0 .599 r
F
P
p
.5212 .31289 m .50775 .32224 L .51938 .31271 L .348 0 0 r
F
P
p
.52151 .31097 m .50775 .32224 L .51957 .31127 L .348 0 0 r
F
P
p
.51973 .31112 m .50775 .32224 L .51955 .31115 L .348 0 0 r
F
P
p
.002 w
.50557 .31673 m .50529 .31381 L p
.50934 .32099 L .024 0 .599 r
F P
s
P
p
.50843 .32072 m .50557 .31673 L .50934 .32099 L .024 0 .599 r
F
P
p
.50063 .31845 m .49442 .32106 L .49993 .31825 L .348 0 0 r
F
P
p
.002 w
.51033 .3151 m .50986 .31434 L p
.50987 .31505 L 0 .629 0 r
F P
s
P
p
.50831 .31453 m .50986 .31434 L .50625 .31386 L 0 .629 0 r
F
P
p
.002 w
.50986 .31434 m .50141 .30944 L p
.50625 .31386 L 0 .629 0 r
F P
s
P
p
.002 w
.50529 .31381 m .50813 .31397 L p
.51057 .32135 L .024 0 .599 r
F P
s
P
p
.50934 .32099 m .50529 .31381 L .51057 .32135 L .024 0 .599 r
F
P
p
.002 w
.51695 .3195 m .51924 .31934 L p
.51759 .31896 L 0 .873 0 r
F P
s
P
p
.522 .32116 m .52387 .32082 L .52382 .32068 L 0 .368 0 r
F
P
p
.52221 .32123 m .52387 .32082 L .522 .32116 L 0 .368 0 r
F
P
p
.5178 .31903 m .52424 .32192 L .52373 .3204 L 0 .77 0 r
F
P
p
.002 w
.51535 .32107 m .52171 .32106 L p
.5171 .31956 L 0 .77 0 r
F P
s
P
p
.51717 .31959 m .52208 .32119 L .52424 .32192 L 0 .77 0 r
F
P
p
.51711 .31956 m .52208 .32119 L .51717 .31959 L 0 .77 0 r
F
P
p
.002 w
.52171 .32106 m .52208 .32119 L p
.51711 .31956 L 0 .77 0 r
F P
s
P
p
.5171 .31956 m .52171 .32106 L .51711 .31956 L 0 .77 0 r
F
P
p
.51717 .31959 m .52424 .32192 L .5178 .31903 L 0 .77 0 r
F
P
p
.51797 .31875 m .51945 .31901 L .52111 .31935 L 0 .873 0 r
F
P
p
.51788 .31871 m .51945 .31901 L .51797 .31875 L 0 .873 0 r
F
P
p
.51797 .31875 m .52111 .31935 L .51863 .31818 L 0 .873 0 r
F
P
p
.51904 .31815 m .52122 .31846 L .51931 .31818 L 0 .873 0 r
F
P
p
.51863 .31818 m .52122 .31846 L .51904 .31815 L 0 .873 0 r
F
P
p
.002 w
.52223 .31856 m .51931 .31818 L p
.52122 .31846 L 0 .873 0 r
F P
s
P
p
.51815 .319 m .52306 .32024 L .52 .3194 L 0 .77 0 r
F
P
p
.5178 .31903 m .52306 .32024 L .51815 .319 L 0 .77 0 r
F
P
p
.002 w
.52166 .31727 m .51458 .32129 L p
.52317 .31307 L .348 0 0 r
F P
s
P
p
.51381 .3218 m .51331 .32227 L .51337 .32215 L 0 0 0 r
F
P
p
.002 w
.50813 .31397 m .51696 .31742 L p
.51403 .32235 L .024 0 .599 r
F P
s
P
p
.51337 .32215 m .51331 .32227 L .51286 .32263 L 0 0 0 r
F
P
p
.51202 .32574 m .51057 .32135 L .51403 .32235 L .024 0 .599 r
F
P
p
.51057 .32135 m .50813 .31397 L .51403 .32235 L .024 0 .599 r
F
P
p
.002 w
.51173 .32168 m .50775 .32224 L p
.50949 .32103 L .348 0 0 r
F P
s
P
p
.5249 .31032 m .52475 .31048 L .52466 .31048 L .348 0 0 r
F
P
p
.51693 .31095 m .52253 .3107 L .52343 .31056 L 0 .834 0 r
F
P
p
.51838 .29352 m .51747 .29275 L .51643 .29101 L 0 0 .002 r
F
P
p
.002 w
.51656 .29194 m .51643 .29101 L p
.51747 .29275 L 0 0 .002 r
F P
s
P
p
.53154 .27524 m .55444 .24462 L .52033 .28691 L 0 .368 0 r
F
P
p
.002 w
.51611 .30751 m .51454 .30481 L p
.50162 .30949 L 0 .637 0 r
F P
s
P
p
.50304 .30701 m .46244 .29541 L .50216 .30718 L 0 .773 0 r
F
P
p
.002 w
.4977 .30282 m .46244 .29541 L p
.50303 .30698 L 0 .773 0 r
F P
s
P
p
.49919 .31537 m .49631 .31616 L .49797 .31547 L .348 0 0 r
F
P
p
.49631 .31616 m .48455 .3194 L .49258 .31666 L .348 0 0 r
F
P
p
.002 w
.49932 .31123 m .49601 .31136 L p
.50475 .31504 L 0 .506 0 r
F P
s
P
p
.002 w
.49601 .31136 m .49669 .31172 L p
.50431 .31488 L 0 .506 0 r
F P
s
P
p
.50475 .31504 m .49601 .31136 L .50431 .31488 L 0 .506 0 r
F
P
p
.002 w
.49442 .32106 m .48455 .3194 L p
.49996 .31524 L .348 0 0 r
F P
s
P
p
.002 w
.49669 .31172 m .49971 .31526 L p
.50431 .31488 L 0 .506 0 r
F P
s
P
p
.46951 .32282 m .48067 .32136 L .47268 .32546 L 0 0 .055 r
F
P
p
.48067 .32136 m .4905 .32008 L .48305 .32233 L 0 0 .055 r
F
P
p
.48067 .32136 m .48305 .32233 L .47268 .32546 L 0 0 .055 r
F
P
p
.46951 .32282 m .47268 .32546 L .47138 .32586 L 0 0 .055 r
F
P
p
.4778 .34154 m .47754 .32952 L .47669 .34206 L 0 .637 0 r
F
P
p
.47754 .32952 m .47686 .32896 L .47669 .34206 L 0 .637 0 r
F
P
p
.002 w
.47535 .32769 m .47475 .32756 L p
.47351 .32615 L 0 0 .055 r
F P
s
P
p
.47289 .32607 m .47351 .32615 L .47475 .32756 L 0 0 .055 r
F
P
p
.478 .32973 m .49467 .33542 L .47566 .32803 L 0 0 .055 r
F
P
p
.49467 .33542 m .4921 .33378 L .47404 .3274 L 0 0 .055 r
F
P
p
.50289 .33373 m .49863 .33609 L .50329 .33382 L 0 0 .055 r
F
P
p
.51202 .32574 m .50159 .33434 L .50209 .33411 L 0 0 0 r
F
P
p
.49819 .33593 m .49863 .33609 L .50289 .33373 L 0 0 .055 r
F
P
p
.002 w
.50377 .33239 m .50136 .33445 L p
.51202 .32574 L 0 0 0 r
F P
s
P
p
.002 w
.50136 .33445 m .49871 .33672 L p
.50159 .33434 L 0 0 0 r
F P
s
P
p
.51202 .32574 m .50136 .33445 L .50159 .33434 L 0 0 0 r
F
P
p
.49673 .33801 m .50153 .33979 L .49918 .33829 L 0 0 .055 r
F
P
p
.49673 .33801 m .50268 .34052 L .50153 .33979 L 0 0 .055 r
F
P
p
.002 w
.49523 .33989 m .48983 .34512 L p
.50283 .33376 L 0 0 0 r
F P
s
P
p
.51202 .32574 m .50209 .33411 L .50283 .33376 L 0 0 0 r
F
P
p
.50209 .33411 m .49523 .33989 L .50283 .33376 L 0 0 0 r
F
P
p
.002 w
.50329 .33382 m .50289 .33373 L p
.5068 .33201 L 0 0 .055 r
F P
s
P
p
.51202 .32574 m .50781 .33242 L .50666 .33195 L .529 0 0 r
F
P
p
.002 w
.51202 .32574 m .50878 .33282 L p
.50781 .33242 L .529 0 0 r
F P
s
P
p
.002 w
.50887 .3311 m .51925 .33732 L .50329 .33382 L p
0 0 .055 r
F P
s
P
p
.002 w
.55588 .3563 m .51925 .33732 L p
.50329 .33382 L 0 0 .055 r
F P
s
P
p
.002 w
.50778 .335 m .50386 .33869 L p
.50781 .33242 L .529 0 0 r
F P
s
P
p
.002 w
.50878 .33282 m .50778 .335 L p
.50781 .33242 L .529 0 0 r
F P
s
P
p
.47487 .32634 m .50232 .33019 L .47685 .32802 L 0 0 .055 r
F
P
p
.002 w
.48983 .34512 m .48616 .34877 L p
.5032 .33359 L 0 0 0 r
F P
s
P
p
.51202 .32574 m .50283 .33376 L .5032 .33359 L 0 0 0 r
F
P
p
.50283 .33376 m .48983 .34512 L .5032 .33359 L 0 0 0 r
F
P
p
.50669 .33197 m .5068 .33201 L .50289 .33373 L 0 0 .055 r
F
P
p
.002 w
.48616 .34877 m .48404 .3513 L .50365 .33338 L p
0 0 0 r
F P
s
P
p
.002 w
.50365 .33338 m .51202 .32574 L p
.5032 .33359 L 0 0 0 r
F P
s
P
p
.5032 .33359 m .48616 .34877 L .50365 .33338 L 0 0 0 r
F
P
p
.5068 .33201 m .50691 .33206 L .50329 .33382 L 0 0 .055 r
F
P
p
.002 w
.47838 .35706 m .48404 .3513 L p
.51202 .32574 L 0 0 0 r
F P
s
P
p
.002 w
.47818 .35754 m .47838 .35706 L p
.51202 .32574 L 0 0 0 r
F P
s
P
p
.002 w
.47975 .3564 m .47818 .35754 L p
.51202 .32574 L 0 0 0 r
F P
s
P
p
.002 w
.48328 .35318 m .47975 .3564 L p
.51202 .32574 L 0 0 0 r
F P
s
P
p
.002 w
.51202 .32574 m .49227 .34467 L .48328 .35318 L p
0 0 0 r
F P
s
P
p
.51202 .32574 m .50666 .33195 L .50414 .33093 L .529 0 0 r
F
P
p
.51202 .32574 m .48818 .32442 L .49215 .32604 L .529 0 0 r
F
P
p
.47138 .32586 m .48305 .32233 L .50211 .3301 L 0 0 .055 r
F
P
p
.47138 .32586 m .50211 .3301 L .50232 .33019 L 0 0 .055 r
F
P
p
.50232 .33019 m .50324 .33056 L .47685 .32802 L 0 0 .055 r
F
P
p
.47803 .32814 m .50324 .33056 L .47823 .32832 L 0 0 .055 r
F
P
p
.50324 .33056 m .50333 .3306 L .47823 .32832 L 0 0 .055 r
F
P
p
.50333 .3306 m .50334 .3306 L .47823 .32832 L 0 0 .055 r
F
P
p
.002 w
.50289 .33373 m .47823 .32832 L p
.50334 .3306 L 0 0 .055 r
F P
s
P
p
.51202 .32574 m .50414 .33093 L .50222 .33014 L .529 0 0 r
F
P
p
.50334 .3306 m .5086 .33108 L .50669 .33197 L 0 0 .055 r
F
P
p
.50334 .3306 m .50669 .33197 L .50289 .33373 L 0 0 .055 r
F
P
p
.47512 .32764 m .49819 .33593 L .50289 .33373 L 0 0 .055 r
F
P
p
.49329 .33869 m .48546 .33518 L .48547 .33519 L 0 0 .055 r
F
P
p
.49329 .33869 m .48525 .3351 L .48529 .33512 L 0 0 .055 r
F
P
p
.002 w
.48597 .33557 m .49329 .33869 L p
.48529 .33512 L 0 0 .055 r
F P
s
P
p
.4972 .33678 m .48097 .33086 L .48119 .33106 L 0 0 .055 r
F
P
p
.48424 .3334 m .49088 .33682 L .49528 .33772 L 0 0 .055 r
F
P
p
.48424 .3334 m .49528 .33772 L .49556 .33758 L 0 0 .055 r
F
P
p
.49088 .33682 m .49383 .33769 L .49506 .33783 L 0 0 .055 r
F
P
p
.49088 .33682 m .49506 .33783 L .49528 .33772 L 0 0 .055 r
F
P
p
.4972 .33678 m .49781 .33649 L .48077 .33068 L 0 0 .055 r
F
P
p
.4972 .33678 m .48077 .33068 L .48097 .33086 L 0 0 .055 r
F
P
p
.49088 .33682 m .49222 .33751 L .49383 .33769 L 0 0 .055 r
F
P
p
.49222 .33751 m .49413 .33828 L .49506 .33783 L 0 0 .055 r
F
P
p
.48268 .33195 m .49564 .33755 L .4972 .33678 L 0 0 .055 r
F
P
p
.49406 .33832 m .49409 .3383 L .49222 .33751 L 0 0 .055 r
F
P
p
.49086 .33736 m .49364 .33852 L .49222 .33751 L 0 0 .055 r
F
P
p
.49364 .33852 m .49406 .33832 L .49222 .33751 L 0 0 .055 r
F
P
p
.49222 .33751 m .49409 .3383 L .49413 .33828 L 0 0 .055 r
F
P
p
.48547 .33519 m .48546 .33518 L .48525 .3351 L 0 0 .055 r
F
P
p
.48529 .33512 m .48525 .3351 L .48474 .33487 L 0 0 .055 r
F
P
p
.48046 .33299 m .49086 .33736 L .48103 .33298 L 0 0 .055 r
F
P
p
.48182 .34078 m .48572 .3354 L .48445 .33457 L 0 .368 0 r
F
P
p
.48519 .33993 m .48743 .33684 L .48335 .3407 L 0 .368 0 r
F
P
p
.48743 .33684 m .48678 .33624 L .48335 .3407 L 0 .368 0 r
F
P
p
.48335 .3407 m .4867 .33617 L .48625 .33575 L 0 .368 0 r
F
P
p
.48617 .3398 m .48907 .33796 L .48801 .33724 L 0 .368 0 r
F
P
p
.48519 .33993 m .48801 .33724 L .48743 .33684 L 0 .368 0 r
F
P
p
.48595 .33983 m .48801 .33724 L .48519 .33993 L 0 .368 0 r
F
P
p
.47962 .34065 m .48299 .34693 L .48511 .34509 L .558 0 .756 r
F
P
p
.47794 .34087 m .48299 .34693 L .47962 .34065 L .558 0 .756 r
F
P
p
.48093 .33218 m .49556 .33758 L .48268 .33195 L 0 0 .055 r
F
P
p
.002 w
.48026 .34117 m .4799 .34088 L p
.48339 .3407 L .558 0 .756 r
F P
s
P
p
.48209 .33341 m .49222 .33751 L .48424 .3334 L 0 0 .055 r
F
P
p
.48103 .33298 m .49086 .33736 L .49222 .33751 L 0 0 .055 r
F
P
p
.48114 .34104 m .48445 .33457 L .4837 .33393 L 0 .368 0 r
F
P
p
.48182 .34078 m .48445 .33457 L .48114 .34104 L 0 .368 0 r
F
P
p
.48595 .33983 m .48617 .3398 L .48801 .33724 L 0 .368 0 r
F
P
p
.48098 .33263 m .48297 .3334 L .48175 .33253 L 0 0 .055 r
F
P
p
.48098 .33263 m .48175 .33253 L .4816 .33242 L 0 0 .055 r
F
P
p
.48098 .33263 m .48209 .33341 L .48297 .3334 L 0 0 .055 r
F
P
p
.48036 .33271 m .48209 .33341 L .48098 .33263 L 0 0 .055 r
F
P
p
.4778 .34154 m .48894 .33768 L .47754 .32952 L 0 .637 0 r
F
P
p
.49556 .33758 m .49564 .33755 L .48268 .33195 L 0 0 .055 r
F
P
p
.48067 .33129 m .4972 .33678 L .4795 .33046 L 0 0 .055 r
F
P
p
.47551 .32792 m .49863 .33609 L .47512 .32764 L 0 0 .055 r
F
P
p
.48531 .33504 m .49344 .33862 L .49364 .33852 L 0 0 .055 r
F
P
p
.48558 .33524 m .49344 .33862 L .48531 .33504 L 0 0 .055 r
F
P
p
.002 w
.49287 .33836 m .4875 .33676 L p
.50222 .33014 L .529 0 0 r
F P
s
P
p
.50414 .33093 m .49287 .33836 L .50222 .33014 L .529 0 0 r
F
P
p
.5086 .33108 m .5086 .33108 L .50334 .3306 L 0 0 .055 r
F
P
p
.5086 .33108 m .50334 .3306 L .50333 .3306 L 0 0 .055 r
F
P
p
.47404 .3274 m .47551 .32792 L .47512 .32764 L 0 0 .055 r
F
P
p
.47448 .32868 m .47636 .32853 L .47415 .32669 L 0 .637 0 r
F
P
p
.47669 .34206 m .47636 .32853 L .47448 .32868 L 0 .637 0 r
F
P
p
.47669 .34206 m .47655 .32869 L .47636 .32853 L 0 .637 0 r
F
P
p
.002 w
.47672 .32799 m .47535 .32769 L p
.47476 .32633 L 0 0 .055 r
F P
s
P
p
.47351 .32615 m .47476 .32633 L .47535 .32769 L 0 0 .055 r
F
P
p
.47564 .34215 m .47561 .34179 L .47556 .34189 L 0 .637 0 r
F
P
p
.47561 .34179 m .47415 .32669 L .47556 .34189 L 0 .637 0 r
F
P
p
.47556 .34189 m .47415 .32669 L .47009 .32383 L 0 .637 0 r
F
P
p
.47669 .34206 m .47415 .32669 L .47564 .34215 L 0 .637 0 r
F
P
p
.47492 .34342 m .48016 .33092 L .46143 .315 L 0 .368 0 r
F
P
p
.002 w
.47823 .32832 m .47685 .32802 L p
.47803 .32814 L 0 0 .055 r
F P
s
P
p
.002 w
.47685 .32802 m .47672 .32799 L p
.47487 .32634 L 0 0 .055 r
F P
s
P
p
.47476 .32633 m .47487 .32634 L .47672 .32799 L 0 0 .055 r
F
P
p
.49473 .32709 m .47489 .32644 L .47727 .32846 L .529 0 0 r
F
P
p
.47489 .32644 m .47207 .32635 L .47727 .32846 L .529 0 0 r
F
P
p
.002 w
.47207 .32635 m .47364 .32874 L p
.47727 .32846 L .529 0 0 r
F P
s
P
p
.51202 .32574 m .49215 .32604 L .49473 .32709 L .529 0 0 r
F
P
p
.49215 .32604 m .47207 .32635 L .49473 .32709 L .529 0 0 r
F
P
p
.48075 .33131 m .48166 .33208 L .48268 .33195 L 0 0 .055 r
F
P
p
.48067 .33129 m .48022 .33097 L .48053 .33123 L 0 0 .055 r
F
P
p
.4816 .33242 m .48297 .3334 L .48308 .3334 L 0 0 .055 r
F
P
p
.4816 .33242 m .48308 .3334 L .48219 .33264 L 0 0 .055 r
F
P
p
.4837 .33393 m .48016 .33092 L .47492 .34342 L 0 .368 0 r
F
P
p
.48054 .33124 m .48067 .33129 L .48053 .33123 L 0 0 .055 r
F
P
p
.002 w
.47364 .32874 m .48242 .33232 L .49868 .3287 L p
.529 0 0 r
F P
s
P
p
.002 w
.49868 .3287 m .51202 .32574 L p
.49473 .32709 L .529 0 0 r
F P
s
P
p
.49473 .32709 m .47364 .32874 L .49868 .3287 L .529 0 0 r
F
P
p
.50232 .33019 m .50873 .33102 L .50862 .33107 L 0 0 .055 r
F
P
p
.48219 .33264 m .48308 .3334 L .48424 .3334 L 0 0 .055 r
F
P
p
.002 w
.4875 .33676 m .48242 .33232 L p
.51202 .32574 L .529 0 0 r
F P
s
P
p
.50211 .3301 m .50873 .33102 L .50232 .33019 L 0 0 .055 r
F
P
p
.002 w
.47609 .32274 m .47237 .32356 L p
.51202 .32574 L .529 0 0 r
F P
s
P
p
.002 w
.48693 .32309 m .47609 .32274 L p
.51202 .32574 L .529 0 0 r
F P
s
P
p
.002 w
.4905 .32008 m .50873 .33102 L p
.50211 .3301 L 0 0 .055 r
F P
s
P
p
.48305 .32233 m .4905 .32008 L .50211 .3301 L 0 0 .055 r
F
P
p
.002 w
.50873 .33102 m .50887 .3311 L p
.50862 .33107 L 0 0 .055 r
F P
s
P
p
.50232 .33019 m .50862 .33107 L .50324 .33056 L 0 0 .055 r
F
P
p
.50862 .33107 m .50887 .3311 L .5086 .33108 L 0 0 .055 r
F
P
p
.50862 .33107 m .5086 .33108 L .50324 .33056 L 0 0 .055 r
F
P
p
.5086 .33108 m .50887 .3311 L .5068 .33201 L 0 0 .055 r
F
P
p
.5086 .33108 m .5068 .33201 L .50669 .33197 L 0 0 .055 r
F
P
p
.002 w
.50386 .33869 m .50013 .33954 L p
.50666 .33195 L .529 0 0 r
F P
s
P
p
.50781 .33242 m .50386 .33869 L .50666 .33195 L .529 0 0 r
F
P
p
.50324 .33056 m .5086 .33108 L .50333 .3306 L 0 0 .055 r
F
P
p
.5086 .33108 m .50887 .3311 L .5086 .33108 L 0 0 .055 r
F
P
p
.002 w
.49871 .33672 m .49523 .33989 L p
.50209 .33411 L 0 0 0 r
F P
s
P
p
.50159 .33434 m .49871 .33672 L .50209 .33411 L 0 0 0 r
F
P
p
.49711 .33683 m .48903 .34458 L .48534 .34765 L 0 0 0 r
F
P
p
.49768 .33655 m .48903 .34458 L .49711 .33683 L 0 0 0 r
F
P
p
.49833 .33624 m .48257 .35101 L .49831 .33625 L 0 0 0 r
F
P
p
.49834 .33623 m .49241 .34179 L .49834 .33623 L 0 0 0 r
F
P
p
.002 w
.48363 .35035 m .48334 .35062 L p
.49884 .33599 L 0 0 0 r
F P
s
P
p
.002 w
.49884 .33599 m .48363 .35035 L p
.49884 .33599 L 0 0 0 r
F P
s
P
p
.49834 .33623 m .47601 .35737 L .4751 .35801 L 0 0 0 r
F
P
p
.49862 .3361 m .47601 .35737 L .49834 .33623 L 0 0 0 r
F
P
p
.002 w
.50013 .33954 m .49287 .33836 L p
.50414 .33093 L .529 0 0 r
F P
s
P
p
.50666 .33195 m .50013 .33954 L .50414 .33093 L .529 0 0 r
F
P
p
.5068 .33201 m .50887 .3311 L .50691 .33206 L 0 0 .055 r
F
P
p
.002 w
.47237 .32356 m .47207 .32635 L p
.49215 .32604 L .529 0 0 r
F P
s
P
p
.48818 .32442 m .47237 .32356 L .49215 .32604 L .529 0 0 r
F
P
p
.002 w
.43811 .31519 m .46423 .31573 L p
.46227 .31433 L 0 .773 0 r
F P
s
P
p
.002 w
.47038 .31025 m .4905 .32008 L p
.47344 .32231 L 0 0 .055 r
F P
s
P
p
.47053 .32268 m .4705 .32021 L .47344 .32231 L 0 0 .055 r
F
P
p
.4705 .32021 m .47038 .31025 L .47344 .32231 L 0 0 .055 r
F
P
p
.002 w
.46244 .29541 m .45227 .2945 L p
.50214 .30718 L 0 .773 0 r
F P
s
P
p
.50216 .30718 m .46244 .29541 L .50214 .30718 L 0 .773 0 r
F
P
p
.50137 .30733 m .45227 .2945 L .45026 .29545 L 0 .773 0 r
F
P
p
.50158 .30729 m .45227 .2945 L .50137 .30733 L 0 .773 0 r
F
P
p
.002 w
.55444 .24462 m .55162 .2333 L p
.5342 .2683 L 0 .368 0 r
F P
s
P
p
.002 w
.55162 .2333 m .55006 .22702 L p
.5342 .2683 L 0 .368 0 r
F P
s
P
p
.5293 .28528 m .55243 .2373 L .52843 .28337 L 0 .602 0 r
F
P
p
.002 w
.55243 .2373 m .54842 .23973 L p
.52812 .2827 L 0 .602 0 r
F P
s
P
p
.52843 .28337 m .55243 .2373 L .52812 .2827 L 0 .602 0 r
F
P
p
.53571 .29926 m .54927 .29359 L .53322 .29384 L 0 .368 0 r
F
P
p
.52104 .29556 m .51945 .29399 L .52179 .2961 L 0 0 .002 r
F
P
p
.002 w
.54927 .29359 m .55389 .24987 L p
.5306 .28342 L 0 .368 0 r
F P
s
P
p
.002 w
.55389 .24987 m .55444 .24462 L p
.5306 .28342 L 0 .368 0 r
F P
s
P
p
.002 w
.55607 .24673 m .55243 .2373 L p
.5293 .28528 L 0 .602 0 r
F P
s
P
p
.52812 .2827 m .54842 .23973 L .5276 .28156 L 0 .602 0 r
F
P
p
.52141 .29008 m .52773 .28186 L .5276 .28156 L 0 .368 0 r
F
P
p
.52141 .29008 m .5276 .28156 L .5202 .29091 L 0 .368 0 r
F
P
p
.5276 .28156 m .52861 .27953 L .5202 .29091 L 0 .368 0 r
F
P
p
.52914 .30737 m .52709 .3074 L .52886 .30738 L .348 0 0 r
F
P
p
.54117 .30887 m .54191 .30896 L .54927 .29359 L 0 .368 0 r
F
P
p
.55251 .30878 m .55318 .30882 L .54839 .30909 L .567 0 .918 r
F
P
p
.55318 .30882 m .56392 .30946 L .54839 .30909 L .567 0 .918 r
F
P
p
.002 w
.53936 .30221 m .55396 .31047 L p
.52914 .30737 L 0 0 .002 r
F P
s
P
p
.002 w
.51693 .31095 m .53382 .30541 L p
.5318 .30391 L 0 .602 0 r
F P
s
P
p
.51693 .31095 m .5318 .30391 L .53134 .30357 L 0 .602 0 r
F
P
p
.49951 .30884 m .48383 .30576 L .48614 .30723 L 0 .773 0 r
F
P
p
.498 .30798 m .48383 .30576 L .49951 .30884 L 0 .773 0 r
F
P
p
.49823 .30891 m .48614 .30723 L .48447 .30741 L 0 .773 0 r
F
P
p
.49951 .30884 m .48614 .30723 L .49823 .30891 L 0 .773 0 r
F
P
p
.4622 .30727 m .46478 .30448 L .45786 .30743 L 0 .368 0 r
F
P
p
.002 w
.4614 .30391 m .45786 .30743 L p
.46478 .30448 L 0 .368 0 r
F P
s
P
p
.48447 .30741 m .47393 .30603 L .4777 .30668 L 0 .773 0 r
F
P
p
.48614 .30723 m .48122 .30535 L .46825 .30507 L 0 .773 0 r
F
P
p
.48383 .30576 m .48122 .30535 L .48614 .30723 L 0 .773 0 r
F
P
p
.46568 .30713 m .46544 .30714 L .48684 .3114 L 0 .773 0 r
F
P
p
.45029 .30589 m .45076 .30622 L .46404 .31379 L 0 .773 0 r
F
P
p
.45076 .30622 m .46012 .31281 L .46404 .31379 L 0 .773 0 r
F
P
p
.002 w
.43946 .29826 m .44013 .2984 L p
.44169 .29955 L 0 0 .055 r
F P
s
P
p
.44958 .30539 m .44272 .30056 L .44169 .29955 L 0 0 .055 r
F
P
p
.44272 .30056 m .43946 .29826 L .44169 .29955 L 0 0 .055 r
F
P
p
.4413 .30081 m .43933 .29824 L .45137 .30886 L 0 0 .055 r
F
P
p
.002 w
.44124 .29972 m .43965 .29804 L p
.43908 .30075 L 0 .592 0 r
F P
s
P
p
.43908 .30075 m .43965 .29804 L .43923 .29774 L 0 .592 0 r
F
P
p
.002 w
.44013 .2984 m .44027 .29843 L p
.44142 .29929 L 0 0 .055 r
F P
s
P
p
.44642 .30303 m .44166 .29952 L .44142 .29929 L 0 0 .055 r
F
P
p
.44166 .29952 m .44013 .2984 L .44142 .29929 L 0 0 .055 r
F
P
p
.4448 .29804 m .4391 .29702 L .44227 .29924 L 0 .773 0 r
F
P
p
.002 w
.43965 .29804 m .43924 .29761 L p
.43923 .29774 L 0 .592 0 r
F P
s
P
p
.44958 .30539 m .44013 .2984 L .44642 .30303 L 0 0 .055 r
F
P
p
.4391 .29702 m .44112 .29899 L .44227 .29924 L 0 .773 0 r
F
P
p
.44227 .29924 m .44112 .29899 L .4412 .29907 L 0 .773 0 r
F
P
p
.44874 .30271 m .44545 .30201 L .44598 .30238 L 0 .773 0 r
F
P
p
.44958 .30539 m .44027 .29843 L .44917 .30459 L 0 0 .055 r
F
P
p
.43842 .31345 m .44124 .29972 L .43908 .30075 L 0 .592 0 r
F
P
p
.43944 .31497 m .44124 .29972 L .43842 .31345 L 0 .592 0 r
F
P
p
.002 w
.42826 .29819 m .42556 .30831 L p
.43511 .30847 L 0 .637 0 r
F P
s
P
p
.002 w
.45237 .31145 m .44124 .29972 L p
.43944 .31497 L 0 .592 0 r
F P
s
P
p
.44227 .29924 m .42567 .29664 L .44874 .30271 L 0 .773 0 r
F
P
p
.44598 .30238 m .43264 .30077 L .44552 .30314 L 0 .773 0 r
F
P
p
.40639 .28659 m .4148 .29018 L .40481 .28425 L 0 .592 0 r
F
P
p
.41868 .30487 m .41534 .29221 L .40639 .28659 L 0 .592 0 r
F
P
p
.41534 .29221 m .4148 .29018 L .40639 .28659 L 0 .592 0 r
F
P
p
.43842 .31345 m .43891 .30402 L .43269 .30485 L 0 .592 0 r
F
P
p
.45014 .30587 m .4328 .30316 L .46012 .31281 L 0 .773 0 r
F
P
p
.41885 .30482 m .41537 .29223 L .41868 .30487 L 0 .592 0 r
F
P
p
.41537 .29223 m .4148 .29018 L .41534 .29221 L 0 .592 0 r
F
P
p
.41537 .29223 m .41534 .29221 L .41868 .30487 L 0 .592 0 r
F
P
p
.41899 .30533 m .41885 .30482 L .41868 .30487 L 0 .592 0 r
F
P
p
.43662 .33153 m .42125 .30239 L .41899 .30533 L 0 .592 0 r
F
P
p
.42125 .30239 m .41614 .29271 L .41887 .30481 L 0 .592 0 r
F
P
p
.41614 .29271 m .41537 .29223 L .41885 .30482 L 0 .592 0 r
F
P
p
.41887 .30481 m .41885 .30482 L .41899 .30533 L 0 .592 0 r
F
P
p
.41614 .29271 m .41885 .30482 L .41887 .30481 L 0 .592 0 r
F
P
p
.44552 .30314 m .43123 .30118 L .4454 .30316 L 0 .773 0 r
F
P
p
.43702 .3315 m .42138 .30222 L .43662 .33153 L 0 .592 0 r
F
P
p
.42138 .30222 m .41639 .29287 L .42125 .30239 L 0 .592 0 r
F
P
p
.41639 .29287 m .41503 .29032 L .41632 .29282 L 0 .592 0 r
F
P
p
.41639 .29287 m .41632 .29282 L .42125 .30239 L 0 .592 0 r
F
P
p
.4454 .30316 m .43016 .3015 L .45014 .30587 L 0 .773 0 r
F
P
p
.41503 .29032 m .4148 .29018 L .42125 .30239 L 0 .592 0 r
F
P
p
.43016 .3015 m .40375 .29862 L .4328 .30316 L 0 .773 0 r
F
P
p
.43016 .3015 m .4328 .30316 L .45014 .30587 L 0 .773 0 r
F
P
p
.43264 .30077 m .40492 .29338 L .39539 .29627 L 0 .773 0 r
F
P
p
.44598 .30238 m .42913 .29869 L .43264 .30077 L 0 .773 0 r
F
P
p
.42913 .29869 m .40492 .29338 L .43264 .30077 L 0 .773 0 r
F
P
p
.41503 .29032 m .40201 .26593 L .4148 .29018 L 0 .592 0 r
F
P
p
.42138 .30222 m .42125 .30239 L .43662 .33153 L 0 .592 0 r
F
P
p
.42567 .29664 m .39799 .28966 L .40492 .29338 L 0 .773 0 r
F
P
p
.4412 .29907 m .4263 .29583 L .42567 .29664 L 0 .773 0 r
F
P
p
.4263 .29583 m .39799 .28966 L .42567 .29664 L 0 .773 0 r
F
P
p
.43123 .30118 m .39539 .29627 L .43117 .3012 L 0 .773 0 r
F
P
p
.43123 .30118 m .43117 .3012 L .4454 .30316 L 0 .773 0 r
F
P
p
.43016 .3015 m .39539 .29627 L .40375 .29862 L 0 .773 0 r
F
P
p
.4454 .30316 m .43117 .3012 L .43016 .3015 L 0 .773 0 r
F
P
p
.43117 .3012 m .39539 .29627 L .43016 .3015 L 0 .773 0 r
F
P
p
.41953 .30462 m .41887 .30481 L .41899 .30533 L 0 .592 0 r
F
P
p
.42125 .30239 m .41887 .30481 L .41953 .30462 L 0 .592 0 r
F
P
p
.41614 .29271 m .4148 .29018 L .41537 .29223 L 0 .592 0 r
F
P
p
.46012 .31281 m .44019 .30779 L .4617 .31392 L 0 .773 0 r
F
P
p
.42224 .30382 m .42225 .30268 L .42138 .30222 L 0 .592 0 r
F
P
p
.44019 .30779 m .40375 .29862 L .44142 .30857 L 0 .773 0 r
F
P
p
.44019 .30779 m .44142 .30857 L .4617 .31392 L 0 .773 0 r
F
P
p
.43511 .30847 m .42556 .30831 L .4352 .30861 L 0 .637 0 r
F
P
p
.002 w
.42556 .30831 m .42527 .3094 L p
.43565 .30929 L 0 .637 0 r
F P
s
P
p
.4352 .30861 m .42556 .30831 L .43565 .30929 L 0 .637 0 r
F
P
p
.45089 .3145 m .40375 .29862 L .43811 .31519 L 0 .773 0 r
F
P
p
.4617 .31392 m .44142 .30857 L .45089 .3145 L 0 .773 0 r
F
P
p
.44142 .30857 m .40375 .29862 L .45089 .3145 L 0 .773 0 r
F
P
p
.4328 .30316 m .40375 .29862 L .44019 .30779 L 0 .773 0 r
F
P
p
.4328 .30316 m .44019 .30779 L .46012 .31281 L 0 .773 0 r
F
P
p
.43264 .30077 m .39539 .29627 L .43123 .30118 L 0 .773 0 r
F
P
p
.43264 .30077 m .43123 .30118 L .44552 .30314 L 0 .773 0 r
F
P
p
.42567 .29664 m .42874 .29845 L .44874 .30271 L 0 .773 0 r
F
P
p
.44917 .30459 m .4412 .29907 L .44667 .29973 L 0 0 .055 r
F
P
p
.002 w
.44027 .29843 m .44061 .2985 L p
.4412 .29907 L 0 0 .055 r
F P
s
P
p
.002 w
.44061 .2985 m .44667 .29973 L p
.4412 .29907 L 0 0 .055 r
F P
s
P
p
.42203 .28883 m .43924 .29761 L .42182 .28826 L 0 .592 0 r
F
P
p
.002 w
.43924 .29761 m .41652 .27367 L p
.42182 .28826 L 0 .592 0 r
F P
s
P
p
.4391 .29702 m .42704 .29486 L .44112 .29899 L 0 .773 0 r
F
P
p
.42704 .29486 m .39799 .28966 L .42632 .29579 L 0 .773 0 r
F
P
p
.42704 .29486 m .42632 .29579 L .44112 .29899 L 0 .773 0 r
F
P
p
.42567 .29664 m .40492 .29338 L .42874 .29845 L 0 .773 0 r
F
P
p
.002 w
.40201 .26593 m .39849 .27485 L p
.40481 .28425 L 0 .592 0 r
F P
s
P
p
.4148 .29018 m .40201 .26593 L .40481 .28425 L 0 .592 0 r
F
P
p
.44112 .29899 m .39799 .28966 L .4412 .29907 L 0 .773 0 r
F
P
p
.44545 .30201 m .40492 .29338 L .44598 .30238 L 0 .773 0 r
F
P
p
.44958 .30539 m .44917 .30459 L .45542 .3095 L 0 0 .055 r
F
P
p
.44917 .30459 m .44667 .29973 L .45405 .30797 L 0 0 .055 r
F
P
p
.44917 .30459 m .45405 .30797 L .45542 .3095 L 0 0 .055 r
F
P
p
.4454 .30316 m .45014 .30587 L .45029 .30589 L 0 .773 0 r
F
P
p
.4454 .30316 m .45029 .30589 L .44683 .30345 L 0 .773 0 r
F
P
p
.45029 .30589 m .45014 .30587 L .45076 .30622 L 0 .773 0 r
F
P
p
.46404 .31379 m .46012 .31281 L .4617 .31392 L 0 .773 0 r
F
P
p
.45525 .3093 m .44667 .29973 L .46514 .31634 L 0 0 .055 r
F
P
p
.4617 .31392 m .46514 .31634 L .46535 .31653 L 0 0 .055 r
F
P
p
.45525 .3093 m .46514 .31634 L .4617 .31392 L 0 0 .055 r
F
P
p
.44642 .30302 m .44552 .30314 L .4466 .30329 L 0 .773 0 r
F
P
p
.44598 .30238 m .44552 .30314 L .44642 .30302 L 0 .773 0 r
F
P
p
.45014 .30587 m .46012 .31281 L .45076 .30622 L 0 .773 0 r
F
P
p
.002 w
.44667 .29973 m .47038 .31025 L p
.46537 .3165 L 0 0 .055 r
F P
s
P
p
.46535 .31653 m .46514 .31634 L .46537 .3165 L 0 0 .055 r
F
P
p
.46514 .31634 m .44667 .29973 L .46537 .3165 L 0 0 .055 r
F
P
p
.45542 .3095 m .45525 .3093 L .4617 .31392 L 0 0 .055 r
F
P
p
.4617 .31392 m .43811 .31519 L .46198 .31412 L 0 .773 0 r
F
P
p
.48447 .30741 m .48691 .3114 L .49025 .31146 L 0 .773 0 r
F
P
p
.4466 .30329 m .4454 .30316 L .44682 .30344 L 0 .773 0 r
F
P
p
.002 w
.45227 .2945 m .39799 .28966 L p
.4448 .29804 L 0 .773 0 r
F P
s
P
p
.4466 .30329 m .44552 .30314 L .4454 .30316 L 0 .773 0 r
F
P
p
.40492 .29338 m .35907 .28619 L .39539 .29627 L 0 .773 0 r
F
P
p
.44064 .33112 m .4481 .32729 L .44741 .32639 L 0 .592 0 r
F
P
p
.45198 .3299 m .44741 .32639 L .4503 .33016 L 0 .637 0 r
F
P
p
.002 w
.44391 .3308 m .45105 .32578 L p
.44064 .33112 L 0 .592 0 r
F P
s
P
p
.4503 .33016 m .42527 .3094 L .44999 .33021 L 0 .637 0 r
F
P
p
.44741 .32639 m .42527 .3094 L .4503 .33016 L 0 .637 0 r
F
P
p
.002 w
.42527 .3094 m .44242 .33141 L p
.44999 .33021 L 0 .637 0 r
F P
s
P
p
.002 w
.39286 .30359 m .43811 .31519 L p
.40375 .29862 L 0 .773 0 r
F P
s
P
p
.002 w
.39939 .31485 m .40076 .31594 L p
.43363 .33206 L 0 .592 0 r
F P
s
P
p
.4337 .33204 m .39939 .31485 L .43363 .33206 L 0 .592 0 r
F
P
p
.002 w
.42461 .32562 m .39304 .31597 L p
.43283 .33215 L 0 .634 0 r
F P
s
P
p
.42569 .33297 m .42981 .3325 L .43114 .33227 L .11 0 0 r
F
P
p
.002 w
.39304 .31597 m .29592 .30062 L p
.43005 .33247 L 0 .634 0 r
F P
s
P
p
.43283 .33215 m .39304 .31597 L .43005 .33247 L 0 .634 0 r
F
P
p
.002 w
.40076 .31594 m .41606 .32802 L .43142 .33243 L p
0 .592 0 r
F P
s
P
p
.002 w
.43388 .33201 m .43389 .33201 L p
.4337 .33204 L .11 0 0 r
F P
s
P
p
.002 w
.43458 .33194 m .42461 .32562 L p
.43283 .33215 L 0 .634 0 r
F P
s
P
p
.43363 .33206 m .40076 .31594 L .43142 .33243 L 0 .592 0 r
F
P
p
.002 w
.42902 .33352 m .43388 .33201 L p
.41547 .33566 L .11 0 0 r
F P
s
P
p
.42944 .33277 m .41547 .33566 L .43388 .33201 L .11 0 0 r
F
P
p
.44515 .32355 m .44741 .32639 L .44519 .32349 L 0 .592 0 r
F
P
p
.4481 .32729 m .45105 .32578 L .44519 .32349 L 0 .592 0 r
F
P
p
.42569 .33297 m .42312 .33365 L .42981 .3325 L .11 0 0 r
F
P
p
.002 w
.29592 .30062 m .26546 .30036 L p
.42914 .33264 L 0 .634 0 r
F P
s
P
p
.43005 .33247 m .29592 .30062 L .42914 .33264 L 0 .634 0 r
F
P
p
.002 w
.26546 .30036 m .28592 .30663 L p
.42864 .33268 L 0 .634 0 r
F P
s
P
p
.42914 .33264 m .26546 .30036 L .42864 .33268 L 0 .634 0 r
F
P
p
.002 w
.28592 .30663 m .3627 .33359 L p
.41944 .33428 L 0 .634 0 r
F P
s
P
p
.42864 .33268 m .28592 .30663 L .41944 .33428 L 0 .634 0 r
F
P
p
.002 w
.42847 .33369 m .42902 .33352 L p
.41419 .33599 L .11 0 0 r
F P
s
P
p
.41547 .33566 m .41419 .33599 L .42902 .33352 L .11 0 0 r
F
P
p
.002 w
.41587 .33631 m .41008 .33445 L p
.41465 .33634 L 0 .669 0 r
F P
s
P
p
.002 w
.40622 .33446 m .40772 .33508 L p
.41264 .33665 L 0 .669 0 r
F P
s
P
p
.4131 .3367 m .40622 .33446 L .41264 .33665 L 0 .669 0 r
F
P
p
.41201 .33656 m .39974 .33855 L .41131 .33675 L .11 0 0 r
F
P
p
.41114 .33645 m .39974 .33855 L .41201 .33656 L .11 0 0 r
F
P
p
.39974 .33855 m .3122 .35973 L .41131 .33675 L .11 0 0 r
F
P
p
.002 w
.40772 .33508 m .41052 .33709 L p
.41264 .33665 L 0 .669 0 r
F P
s
P
p
.002 w
.3122 .35973 m .31696 .36154 L p
.40796 .33763 L .11 0 0 r
F P
s
P
p
.40316 .33864 m .3122 .35973 L .40796 .33763 L .11 0 0 r
F
P
p
.002 w
.45825 .32945 m .45832 .3333 L p
.45872 .32937 L 0 .368 0 r
F P
s
P
p
.002 w
.31696 .36154 m .34848 .35848 L .42847 .33369 L p
.11 0 0 r
F P
s
P
p
.51166 .31245 m .51178 .31246 L .51611 .30751 L 0 .637 0 r
F
P
p
.51942 .3112 m .51933 .31129 L .5192 .31129 L .348 0 0 r
F
P
p
.51955 .31115 m .51951 .31119 L .51942 .3112 L .348 0 0 r
F
P
p
.52424 .31078 m .5212 .31289 L .52161 .31089 L .348 0 0 r
F
P
p
.5212 .31289 m .51938 .31271 L .52161 .31089 L .348 0 0 r
F
P
p
.52201 .31083 m .52161 .31089 L .52167 .31084 L .348 0 0 r
F
P
p
.52424 .31078 m .52161 .31089 L .52201 .31083 L .348 0 0 r
F
P
p
.002 w
.51693 .31095 m .51655 .31155 L p
.517 .31148 L 0 .834 0 r
F P
s
P
p
.002 w
.51693 .31095 m .51664 .3116 L p
.51693 .31156 L 0 .937 0 r
F P
s
P
p
.51995 .31099 m .5198 .31105 L .51734 .31143 L .348 0 0 r
F
P
p
.51693 .31095 m .51732 .31143 L .51734 .31143 L 0 .834 0 r
F
P
p
.51914 .31081 m .51995 .31099 L .51734 .31143 L .348 0 0 r
F
P
p
.51693 .31095 m .51734 .31143 L .52061 .31088 L 0 .834 0 r
F
P
p
.51693 .31095 m .51737 .31149 L .52025 .31104 L 0 .937 0 r
F
P
p
.51693 .31095 m .52025 .31104 L .52084 .31107 L 0 .937 0 r
F
P
p
.52064 .31072 m .51995 .31099 L .51914 .31081 L .348 0 0 r
F
P
p
.51693 .31095 m .52061 .31088 L .52138 .31089 L 0 .834 0 r
F
P
p
.51693 .31095 m .52084 .31107 L .52249 .31082 L 0 .937 0 r
F
P
p
.52151 .31097 m .51957 .31127 L .51969 .31116 L .348 0 0 r
F
P
p
.5249 .31032 m .52424 .31078 L .52167 .31084 L .348 0 0 r
F
P
p
.5249 .31032 m .51969 .31116 L .5198 .31105 L .348 0 0 r
F
P
p
.51693 .31095 m .52138 .31089 L .52253 .3107 L 0 .834 0 r
F
P
p
.51693 .31095 m .52249 .31082 L .52673 .31071 L 0 .937 0 r
F
P
p
.52249 .31082 m .52654 .31072 L .52673 .31071 L 0 .937 0 r
F
P
p
.51063 .31236 m .511 .3124 L .50988 .31257 L .348 0 0 r
F
P
p
.002 w
.5277 .3091 m .52749 .3089 L p
.52597 .31038 L 0 .611 0 r
F P
s
P
p
.002 w
.52914 .30737 m .52661 .31072 L p
.52561 .31074 L .348 0 0 r
F P
s
P
p
.51693 .31095 m .52343 .31056 L .52711 .31035 L 0 .834 0 r
F
P
p
.52343 .31056 m .52682 .31036 L .52711 .31035 L 0 .834 0 r
F
P
p
.002 w
.52661 .31072 m .52647 .31091 L p
.52561 .31074 L .348 0 0 r
F P
s
P
p
.002 w
.52647 .31091 m .52472 .31322 L p
.52555 .31091 L .348 0 0 r
F P
s
P
p
.52647 .31091 m .52555 .31091 L .52561 .31074 L .348 0 0 r
F
P
p
.002 w
.52472 .31322 m .52166 .31727 L p
.52415 .31316 L .348 0 0 r
F P
s
P
p
.52472 .31322 m .52415 .31316 L .52561 .31074 L .348 0 0 r
F
P
p
.52561 .31074 m .52415 .31316 L .52317 .31307 L .348 0 0 r
F
P
p
.52662 .31037 m .52707 .31034 L .52711 .31035 L 0 .834 0 r
F
P
p
.53192 .31061 m .53342 .31057 L .52673 .31071 L 0 .937 0 r
F
P
p
.002 w
.52735 .31028 m .51693 .31095 L p
.52711 .31035 L 0 .834 0 r
F P
s
P
p
.002 w
.52696 .31064 m .51693 .31095 L p
.52673 .31071 L 0 .937 0 r
F P
s
P
p
.52461 .31321 m .53447 .30536 L .51715 .3125 L 0 .368 0 r
F
P
p
.48534 .34765 m .48625 .34715 L .47436 .35775 L 0 0 0 r
F
P
p
.48903 .34458 m .48625 .34715 L .48534 .34765 L 0 0 0 r
F
P
p
.47436 .35775 m .47285 .35958 L .47085 .36098 L 0 0 0 r
F
P
p
.48625 .34715 m .47285 .35958 L .47436 .35775 L 0 0 0 r
F
P
p
.52306 .32024 m .52373 .3204 L .52346 .32032 L 0 .77 0 r
F
P
p
.52306 .32024 m .52346 .32032 L .52 .3194 L 0 .77 0 r
F
P
p
.002 w
.52399 .32045 m .52 .3194 L p
.52373 .3204 L 0 .77 0 r
F P
s
P
p
.52894 .31189 m .52892 .31238 L .52973 .31213 L .831 0 .816 r
F
P
p
.52894 .31189 m .52973 .31213 L .53002 .31204 L .831 0 .816 r
F
P
p
.52461 .31321 m .54706 .31454 L .53447 .30536 L 0 .368 0 r
F
P
p
.54486 .31512 m .54706 .31454 L .52461 .31321 L 0 .368 0 r
F
P
p
.52415 .31316 m .52166 .31727 L .52317 .31307 L .348 0 0 r
F
P
p
.54065 .30986 m .54191 .30896 L .54117 .30887 L 0 .368 0 r
F
P
p
.54065 .30986 m .54147 .30988 L .54191 .30896 L 0 .368 0 r
F
P
p
.5389 .30859 m .55021 .31 L .53978 .30923 L 0 0 .002 r
F
P
p
.52044 .26888 m .52636 .26051 L .52575 .25627 L 0 .368 0 r
F
P
p
.002 w
.55006 .22702 m .53989 .23278 L p
.52636 .26051 L 0 .368 0 r
F P
s
P
p
.002 w
.53989 .23278 m .52369 .24195 L p
.52636 .26051 L 0 .368 0 r
F P
s
P
p
.51166 .31245 m .51611 .30751 L .50957 .31227 L 0 .637 0 r
F
P
p
.50957 .31227 m .51611 .30751 L .508 .31214 L 0 .637 0 r
F
P
p
.4778 .34167 m .48185 .34556 L .47851 .34155 L .558 0 .756 r
F
P
p
.002 w
.48096 .34173 m .48026 .34117 L p
.48981 .34104 L .558 0 .756 r
F P
s
P
p
.48795 .34001 m .48981 .34104 L .48026 .34117 L .558 0 .756 r
F
P
p
.48666 .34021 m .48894 .33768 L .4778 .34154 L 0 .637 0 r
F
P
p
.48114 .34104 m .4837 .33393 L .47492 .34342 L 0 .368 0 r
F
P
p
.52914 .30737 m .52829 .3076 L .52731 .30762 L .348 0 0 r
F
P
p
.53447 .30536 m .53135 .30308 L .51411 .31222 L 0 .368 0 r
F
P
p
.53447 .30536 m .51411 .31222 L .51715 .3125 L 0 .368 0 r
F
P
p
.53978 .30923 m .55021 .31 L .54065 .30986 L 0 0 .002 r
F
P
p
.002 w
.54909 .29531 m .54927 .29359 L p
.54799 .29626 L 0 .368 0 r
F P
s
P
p
.54065 .30986 m .55021 .31 L .54126 .31031 L 0 0 .002 r
F
P
p
.52387 .32082 m .54701 .31496 L .52382 .32068 L 0 .368 0 r
F
P
p
.002 w
.60102 .33947 m .57453 .32389 L p
.54528 .31324 L 0 0 .002 r
F P
s
P
p
.54842 .31554 m .60102 .33947 L .54528 .31324 L 0 0 .002 r
F
P
p
.002 w
.6095 .34839 m .6155 .35062 L p
.55492 .32028 L 0 0 .002 r
F P
s
P
p
.55585 .32096 m .6095 .34839 L .55492 .32028 L 0 0 .002 r
F
P
p
.002 w
.66818 .2999 m .66982 .30438 L p
.55251 .30878 L .567 0 .918 r
F P
s
P
p
.002 w
.66982 .30438 m .67411 .3161 L p
.56392 .30946 L .567 0 .918 r
F P
s
P
p
.55251 .30878 m .66982 .30438 L .56392 .30946 L .567 0 .918 r
F
P
p
.002 w
.51394 .31263 m .51611 .30751 L p
.51178 .31246 L 0 .637 0 r
F P
s
P
p
.47665 .35513 m .46931 .3472 L .47652 .35522 L 0 .502 0 r
F
P
p
.002 w
.48045 .35201 m .47738 .34971 L p
.4795 .35272 L 0 .502 0 r
F P
s
P
p
.49728 .37062 m .49891 .36583 L .49206 .37055 L 0 .502 0 r
F
P
p
.002 w
.49917 .35767 m .49557 .37205 L p
.5083 .33621 L .535 0 .973 r
F P
s
P
p
.002 w
.50791 .33596 m .49917 .35767 L p
.5083 .33621 L .535 0 .973 r
F P
s
P
p
.002 w
.49557 .37205 m .49662 .37762 L p
.50882 .33652 L .535 0 .973 r
F P
s
P
p
.5083 .33621 m .49557 .37205 L .50882 .33652 L .535 0 .973 r
F
P
p
.52348 .34552 m .52677 .34662 L .52327 .34539 L 0 0 .055 r
F
P
p
.52677 .34662 m .55588 .3563 L .52515 .34582 L 0 0 .055 r
F
P
p
.002 w
.55573 .36369 m .55825 .3622 L p
.54842 .35734 L .491 .21 .751 r
F P
s
P
p
.002 w
.49662 .37762 m .50336 .37994 L p
.51017 .33735 L .535 0 .973 r
F P
s
P
p
.50882 .33652 m .49662 .37762 L .51017 .33735 L .535 0 .973 r
F
P
p
.51072 .34565 m .52571 .35244 L .52586 .35196 L 0 0 .055 r
F
P
p
.51215 .34656 m .52571 .35244 L .51072 .34565 L 0 0 .055 r
F
P
p
.002 w
.50541 .37357 m .49875 .40263 L p
.51588 .34893 L .831 0 .816 r
F P
s
P
p
.5146 .34812 m .50541 .37357 L .51588 .34893 L .831 0 .816 r
F
P
p
.002 w
.50336 .37994 m .50956 .37948 L p
.51145 .33814 L .535 0 .973 r
F P
s
P
p
.51017 .33735 m .50336 .37994 L .51145 .33814 L .535 0 .973 r
F
P
p
.002 w
.50956 .37948 m .52038 .37023 L p
.51473 .34015 L .535 0 .973 r
F P
s
P
p
.51145 .33814 m .50956 .37948 L .51473 .34015 L .535 0 .973 r
F
P
p
.002 w
.53221 .36655 m .52038 .37023 L .51473 .34015 L p
.535 0 .973 r
F P
s
P
p
.52108 .34405 m .53221 .36655 L .51473 .34015 L .535 0 .973 r
F
P
p
.52533 .39818 m .52692 .39894 L .53318 .36522 L .831 0 .816 r
F
P
p
.53318 .36522 m .53313 .36547 L .53333 .36524 L .831 0 .816 r
F
P
p
.53313 .36547 m .52692 .39894 L .53333 .36524 L .831 0 .816 r
F
P
p
.53333 .36524 m .52692 .39894 L .53901 .36625 L .831 0 .816 r
F
P
p
.53707 .36213 m .53329 .36524 L .53679 .36586 L .806 0 .819 r
F
P
p
.53449 .36038 m .53329 .36524 L .53707 .36213 L .806 0 .819 r
F
P
p
.002 w
.53734 .36055 m .53221 .36655 L p
.52108 .34405 L .535 0 .973 r
F P
s
P
p
.52877 .34877 m .53734 .36055 L .52108 .34405 L .535 0 .973 r
F
P
p
.50776 .38977 m .5007 .41293 L .51627 .39385 L .831 0 .816 r
F
P
p
.002 w
.5163 .39098 m .51825 .39181 L p
.51796 .39288 L .267 .064 .655 r
F P
s
P
p
.51674 .39148 m .51637 .39389 L .51697 .39175 L .831 0 .816 r
F
P
p
.52062 .39592 m .52398 .39978 L .52519 .39811 L .831 0 .816 r
F
P
p
.002 w
.51825 .39181 m .52253 .39416 L p
.52086 .39602 L .267 .064 .655 r
F P
s
P
p
.52077 .39611 m .52068 .39595 L .52086 .39602 L .267 .064 .655 r
F
P
p
.52068 .39595 m .51825 .39181 L .52086 .39602 L .267 .064 .655 r
F
P
p
.52542 .39822 m .55722 .41001 L .55654 .40975 L 0 .131 0 r
F
P
p
.52542 .39822 m .55654 .40975 L .52062 .39592 L 0 .131 0 r
F
P
p
.51796 .39288 m .51825 .39181 L .52077 .39611 L .267 .064 .655 r
F
P
p
.52086 .39602 m .52253 .39416 L .52339 .39699 L .267 .064 .655 r
F
P
p
.002 w
.52253 .39416 m .52759 .39852 L p
.52336 .39688 L .267 .064 .655 r
F P
s
P
p
.002 w
.52759 .39852 m .52778 .39868 L p
.52336 .39688 L .267 .064 .655 r
F P
s
P
p
.52339 .39699 m .52336 .39688 L .52778 .39868 L .267 .064 .655 r
F
P
p
.51697 .39175 m .51637 .39389 L .52062 .39592 L .831 0 .816 r
F
P
p
.52062 .39592 m .55654 .40975 L .5194 .39534 L 0 .131 0 r
F
P
p
.002 w
.50263 .38446 m .52091 .39301 L .50556 .38872 L p
0 .131 0 r
F P
s
P
p
.49733 .38479 m .50263 .38446 L .50556 .38872 L 0 .131 0 r
F
P
p
.002 w
.50947 .41024 m .50677 .4099 L p
.50993 .4096 L .625 .006 .066 r
F P
s
P
p
.51627 .39385 m .51399 .40921 L .51636 .39389 L .831 0 .816 r
F
P
p
.51399 .40921 m .51316 .41473 L .51401 .40921 L .831 0 .816 r
F
P
p
.51399 .40921 m .51401 .40921 L .51636 .39389 L .831 0 .816 r
F
P
p
.5194 .39534 m .55199 .40685 L .51749 .39443 L 0 .131 0 r
F
P
p
.51879 .3983 m .51829 .39503 L .52077 .39611 L .267 .064 .655 r
F
P
p
.51829 .39503 m .52062 .39592 L .52077 .39611 L .267 .064 .655 r
F
P
p
.51637 .39389 m .51316 .41473 L .52398 .39978 L .831 0 .816 r
F
P
p
.51637 .39389 m .52398 .39978 L .52062 .39592 L .831 0 .816 r
F
P
p
.52077 .39611 m .52086 .39602 L .52438 .40024 L .267 .064 .655 r
F
P
p
.52086 .39602 m .52339 .39699 L .52438 .40024 L .267 .064 .655 r
F
P
p
.49241 .34179 m .4751 .35801 L .49236 .34183 L 0 0 0 r
F
P
p
.002 w
.47738 .34971 m .46931 .3472 L p
.47665 .35513 L 0 .502 0 r
F P
s
P
p
.47941 .3528 m .47738 .34971 L .47665 .35513 L 0 .502 0 r
F
P
p
.48066 .35234 m .4751 .35801 L .47285 .35958 L 0 0 0 r
F
P
p
.48257 .35101 m .4751 .35801 L .48066 .35234 L 0 0 0 r
F
P
p
.48615 .37341 m .48617 .37363 L .48747 .37273 L .558 0 .756 r
F
P
p
.002 w
.49449 .38586 m .50027 .39437 L p
.49554 .38629 L .558 0 .756 r
F P
s
P
p
.002 w
.4898 .37916 m .50263 .38446 L p
.48649 .38266 L 0 .131 0 r
F P
s
P
p
.4821 .38216 m .48371 .38154 L .48649 .38266 L 0 .131 0 r
F
P
p
.48371 .38154 m .4898 .37916 L .48649 .38266 L 0 .131 0 r
F
P
p
.002 w
.55215 .40857 m .55722 .41001 L p
.52542 .39822 L 0 .131 0 r
F P
s
P
p
.5281 .3995 m .55215 .40857 L .52542 .39822 L 0 .131 0 r
F
P
p
.002 w
.53633 .40426 m .5286 .39938 L p
.52438 .40024 L .267 .064 .655 r
F P
s
P
p
.52705 .4033 m .53633 .40426 L .52438 .40024 L .267 .064 .655 r
F
P
p
.002 w
.52462 .41139 m .52945 .40605 L p
.52717 .40343 L .831 0 .816 r
F P
s
P
p
.002 w
.55199 .40685 m .54417 .40296 L p
.51464 .39307 L 0 .131 0 r
F P
s
P
p
.51749 .39443 m .55199 .40685 L .51464 .39307 L 0 .131 0 r
F
P
p
.5035 .38774 m .49875 .40263 L .50353 .38775 L .831 0 .816 r
F
P
p
.002 w
.48334 .35062 m .4627 .3699 L p
.48254 .35123 L 0 0 0 r
F P
s
P
p
.42557 .36614 m .42561 .36614 L .42217 .36375 L .629 0 1 r
F
P
p
.42215 .36375 m .42217 .36375 L .41924 .36172 L .629 0 1 r
F
P
p
.42557 .36614 m .42217 .36375 L .42215 .36375 L .629 0 1 r
F
P
p
.42427 .36617 m .42557 .36614 L .41924 .36172 L .629 0 1 r
F
P
p
.002 w
.42189 .36377 m .42133 .36372 L p
.42174 .36378 L 0 .473 0 r
F P
s
P
p
.49554 .38629 m .50027 .39437 L .49565 .38633 L .558 0 .756 r
F
P
p
.55698 .36944 m .56344 .37923 L .54463 .36725 L .831 0 .816 r
F
P
p
.002 w
.54006 .36644 m .544 .36402 L p
.53679 .36586 L .806 0 .819 r
F P
s
P
p
.002 w
.54417 .40296 m .52091 .39301 L p
.50556 .38872 L 0 .131 0 r
F P
s
P
p
.51464 .39307 m .54417 .40296 L .50556 .38872 L 0 .131 0 r
F
P
p
.5194 .39534 m .55654 .40975 L .55199 .40685 L 0 .131 0 r
F
P
p
.002 w
.55722 .41001 m .55721 .41 L p
.55654 .40975 L 0 .131 0 r
F P
s
P
p
.002 w
.55721 .41 m .55199 .40685 L p
.55654 .40975 L 0 .131 0 r
F P
s
P
p
.002 w
.5286 .39938 m .52438 .40024 L p
.52339 .39699 L .267 .064 .655 r
F P
s
P
p
.002 w
.52778 .39868 m .5286 .39938 L p
.52339 .39699 L .267 .064 .655 r
F P
s
P
p
.002 w
.49254 .38508 m .4821 .38216 L p
.48649 .38266 L 0 .131 0 r
F P
s
P
p
.48649 .38266 m .50263 .38446 L .49254 .38508 L 0 .131 0 r
F
P
p
.48666 .34021 m .48941 .33801 L .48894 .33768 L 0 .637 0 r
F
P
p
.48741 .34009 m .48941 .33801 L .48666 .34021 L 0 .637 0 r
F
P
p
.48793 .34 m .48795 .34001 L .4878 .34002 L .558 0 .756 r
F
P
p
.48741 .34009 m .48762 .34005 L .48941 .33801 L 0 .637 0 r
F
P
p
.4878 .34002 m .48795 .34001 L .48666 .34021 L .558 0 .756 r
F
P
p
.002 w
.48511 .34509 m .48096 .34173 L p
.48981 .34104 L .558 0 .756 r
F P
s
P
p
.002 w
.52585 .33126 m .54701 .31496 L p
.52005 .32859 L 0 .368 0 r
F P
s
P
p
.52005 .32859 m .54701 .31496 L .51722 .3272 L 0 .368 0 r
F
P
p
.48762 .34005 m .49002 .33846 L .48941 .33801 L 0 .637 0 r
F
P
p
.4821 .38216 m .48133 .38124 L .48271 .38193 L 0 .131 0 r
F
P
p
.48133 .38124 m .47459 .37321 L .48271 .38193 L 0 .131 0 r
F
P
p
.4821 .38216 m .47908 .37999 L .4801 .38049 L 0 .131 0 r
F
P
p
.002 w
.4627 .3699 m .45447 .37734 L p
.4751 .35801 L 0 0 0 r
F P
s
P
p
.47601 .35737 m .4627 .3699 L .4751 .35801 L 0 0 0 r
F
P
p
.002 w
.45447 .37734 m .45091 .37993 L p
.47285 .35958 L 0 0 0 r
F P
s
P
p
.4751 .35801 m .45447 .37734 L .47285 .35958 L 0 0 0 r
F
P
p
.42021 .36626 m .41811 .366 L .42017 .36626 L 0 .473 0 r
F
P
p
.45551 .38705 m .45574 .38702 L .42561 .36614 L .629 0 1 r
F
P
p
.45551 .38705 m .42561 .36614 L .42557 .36614 L .629 0 1 r
F
P
p
.002 w
.45091 .37993 m .45146 .37881 L p
.47085 .36098 L 0 0 0 r
F P
s
P
p
.47285 .35958 m .45091 .37993 L .47085 .36098 L 0 0 0 r
F
P
p
.4821 .38216 m .4801 .38049 L .48112 .381 L 0 .131 0 r
F
P
p
.42427 .36617 m .45551 .38705 L .42557 .36614 L .629 0 1 r
F
P
p
.41973 .3662 m .41812 .36628 L .41823 .36606 L .623 .11 1 r
F
P
p
.41924 .36172 m .42188 .36355 L .4221 .3632 L .629 0 1 r
F
P
p
.42188 .36355 m .45574 .38702 L .4221 .3632 L .629 0 1 r
F
P
p
.41203 .35799 m .41924 .36172 L .41933 .36102 L .629 0 1 r
F
P
p
.002 w
.41027 .37302 m .3877 .39779 L p
.41794 .36666 L .844 .203 .443 r
F P
s
P
p
.40669 .39003 m .40609 .39361 L .40688 .38963 L .623 .11 1 r
F
P
p
.40808 .38714 m .40099 .39453 L .40228 .39428 L .844 .203 .443 r
F
P
p
.40099 .39453 m .37496 .42167 L .40228 .39428 L .844 .203 .443 r
F
P
p
.4122 .37858 m .37496 .42167 L .40808 .38714 L .844 .203 .443 r
F
P
p
.40609 .39361 m .40053 .40284 L .40252 .41501 L .623 .11 1 r
F
P
p
.002 w
.39505 .41191 m .39597 .41229 L p
.40053 .40284 L .623 .11 1 r
F P
s
P
p
.40808 .38714 m .37556 .42718 L .397 .41016 L .844 .203 .443 r
F
P
p
.002 w
.37882 .41001 m .37496 .42167 L p
.4122 .37858 L .844 .203 .443 r
F P
s
P
p
.002 w
.40691 .39479 m .45045 .38748 L p
.39639 .39542 L 0 0 0 r
F P
s
P
p
.42458 .39106 m .39639 .39542 L .45045 .38748 L 0 0 0 r
F
P
p
.40669 .39003 m .40489 .39378 L .40609 .39361 L .623 .11 1 r
F
P
p
.41203 .35799 m .41911 .36272 L .41924 .36172 L .629 0 1 r
F
P
p
.002 w
.41203 .35799 m .41899 .36364 L p
.41905 .36321 L .629 0 1 r
F P
s
P
p
.002 w
.39597 .41229 m .40252 .41501 L p
.40053 .40284 L .623 .11 1 r
F P
s
P
p
.002 w
.37556 .42718 m .38998 .41986 L p
.397 .41016 L .844 .203 .443 r
F P
s
P
p
.41096 .38115 m .40609 .39361 L .41042 .39301 L .623 .11 1 r
F
P
p
.40688 .38963 m .40609 .39361 L .41096 .38115 L .623 .11 1 r
F
P
p
.002 w
.39163 .42132 m .38998 .41986 L .397 .41016 L p
.844 .203 .443 r
F P
s
P
p
.42135 .36442 m .45174 .38749 L .42143 .36427 L .629 0 1 r
F
P
p
.45174 .38749 m .45177 .38749 L .42143 .36427 L .629 0 1 r
F
P
p
.42143 .36427 m .45177 .38749 L .45551 .38705 L .629 0 1 r
F
P
p
.42458 .39106 m .40489 .39378 L .39639 .39542 L 0 0 0 r
F
P
p
.002 w
.3877 .39779 m .37882 .41001 L p
.41637 .36992 L .844 .203 .443 r
F P
s
P
p
.41794 .36666 m .3877 .39779 L .41637 .36992 L .844 .203 .443 r
F
P
p
.42174 .36378 m .42133 .36372 L .42135 .3644 L 0 .473 0 r
F
P
p
.41203 .35799 m .41905 .36321 L .41911 .36272 L .629 0 1 r
F
P
p
.41637 .36992 m .37882 .41001 L .4122 .37858 L .844 .203 .443 r
F
P
p
.002 w
.40641 .36455 m .41025 .36533 L p
.41103 .3654 L 0 .473 0 r
F P
s
P
p
.002 w
.39016 .39661 m .40691 .39479 L p
.39639 .39542 L 0 0 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20718 L
s
P
p
0 1 .4 r
.005 w
.51216 .20718 m
.51205 .2102 L
s
P
p
0 1 .4 r
.005 w
.51205 .2102 m
.51189 .21255 L
s
P
p
0 1 .4 r
.005 w
.51189 .21255 m
.5117 .21532 L
s
P
p
0 1 .4 r
.005 w
.5117 .21532 m
.51148 .21754 L
s
P
p
0 1 .4 r
.005 w
.51148 .21754 m
.51108 .22069 L
s
P
p
0 1 .4 r
.005 w
.51108 .22069 m
.51072 .22352 L
s
P
p
0 1 .4 r
.005 w
.51031 .22621 m
.51072 .22352 L
s
P
p
0 1 .4 r
.005 w
.50977 .22916 m
.51031 .22621 L
s
P
p
0 1 .4 r
.005 w
.50928 .23178 m
.50977 .22916 L
s
P
p
0 1 .4 r
.005 w
.50857 .235 m
.50928 .23178 L
s
P
p
0 1 .4 r
.005 w
.50784 .23798 m
.50857 .235 L
s
P
p
.002 w
.51487 .24744 m .51046 .24671 L .50559 .24608 L p
0 .622 0 r
F P
s
P
p
.002 w
.51475 .24723 m .51039 .2466 L .50559 .24608 L p
0 .76 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50725 .2404 m
.50784 .23798 L
s
P
p
0 1 .4 r
.005 w
.50648 .24317 m
.50725 .2404 L
s
P
p
.002 w
.50941 .23803 m .50364 .24337 L p
.50559 .24608 L 0 .41 0 r
F P
s
P
p
.002 w
.50559 .24608 m .50501 .24494 L .50439 .24462 L p
0 .599 0 r
F P
s
P
p
.002 w
.50439 .24462 m .50191 .24336 L p
.50559 .24608 L 0 .599 0 r
F P
s
P
p
.002 w
.50364 .24337 m .50366 .24374 L p
.50559 .24608 L 0 .41 0 r
F P
s
P
p
.002 w
.50366 .24374 m .50372 .24515 L .50559 .24608 L p
0 .41 0 r
F P
s
P
p
.002 w
.51165 .23742 m .50941 .23803 L p
.50559 .24608 L 0 .41 0 r
F P
s
P
p
.002 w
.51215 .23825 m .51165 .23742 L p
.50559 .24608 L 0 .41 0 r
F P
s
P
p
.002 w
.51185 .24403 m .51215 .23825 L p
.50559 .24608 L 0 .41 0 r
F P
s
P
p
.002 w
.50559 .24608 m .50918 .24559 L .51185 .24403 L p
0 .41 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50559 .24608 m
.506 .24732 L
s
P
p
0 1 .4 r
.005 w
.50533 .24695 m
.50559 .24608 L
s
P
p
0 1 .4 r
.005 w
.50506 .24681 m
.50559 .24608 L
s
P
p
.002 w
.45499 .40083 m .45039 .4062 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.47807 .46305 m .49616 .45017 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.46769 .46315 m .47807 .46305 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.45039 .4062 m .4476 .41151 L .4821 .38216 L p
0 0 0 r
F P
s
P
p
.002 w
.4564 .45899 m .46769 .46315 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.45463 .4505 m .4564 .45899 L p
.4821 .38216 L .775 .169 .729 r
F P
s
P
p
.002 w
.4821 .38216 m .46061 .42916 L .45463 .4505 L p
.775 .169 .729 r
F P
s
P
p
.002 w
.44045 .42057 m .4476 .41151 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.44011 .42235 m .44045 .42057 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.44196 .42228 m .44011 .42235 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.44632 .41857 m .44196 .42228 L p
.4821 .38216 L 0 0 0 r
F P
s
P
p
.002 w
.4821 .38216 m .45752 .40754 L .44632 .41857 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42089 .35016 m
.42182 .34934 L
s
P
p
0 1 .4 r
.005 w
.53277 .32682 m
.53331 .3283 L
s
P
p
0 1 .4 r
.005 w
.418 .35272 m
.42089 .35016 L
s
P
p
0 1 .4 r
.005 w
.53331 .3283 m
.53445 .33166 L
s
P
p
0 1 .4 r
.005 w
.41535 .35506 m
.418 .35272 L
s
P
p
0 1 .4 r
.005 w
.53445 .33166 m
.53545 .33477 L
s
P
p
0 1 .4 r
.005 w
.41326 .35691 m
.41535 .35506 L
s
P
p
0 1 .4 r
.005 w
.53545 .33477 m
.53586 .33606 L
s
P
p
.002 w
.36095 .36306 m .37214 .36454 L .41203 .35799 L p
.41 0 0 r
F P
s
P
p
.002 w
.35918 .36171 m .36095 .36306 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.37832 .36687 m .37214 .36454 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.38523 .36741 m .37832 .36687 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.39468 .36753 m .38523 .36741 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.39971 .36669 m .39468 .36753 L p
.41203 .35799 L .41 0 0 r
F P
s
P
p
.002 w
.36647 .39846 m .36686 .39981 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.002 w
.36843 .39475 m .36647 .39846 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.002 w
.37315 .39002 m .36843 .39475 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
.002 w
.41203 .35799 m .38529 .3796 L .37315 .39002 L p
.714 0 .456 r
F P
s
P
p
.002 w
.41203 .35799 m .40533 .36408 L .39971 .36669 L p
.41 0 0 r
F P
s
P
p
.002 w
.41824 .36207 m .42449 .36892 L .41203 .35799 L p
0 0 0 r
F P
s
P
p
.002 w
.41395 .35762 m .41824 .36207 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.43233 .37717 m .42449 .36892 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.43506 .38026 m .43233 .37717 L p
.41203 .35799 L 0 0 0 r
F P
s
P
p
.002 w
.41203 .35799 m .42872 .37469 L .4354 .38124 L p
0 0 0 r
F P
s
P
p
.002 w
.3778 .39577 m .37469 .39543 L .41203 .35799 L p
.714 0 .456 r
F P
s
P
p
.002 w
.36686 .39981 m .37469 .39543 L p
.41203 .35799 L .714 0 .456 r
F P
s
P
p
0 1 .4 r
.005 w
.51625 .3128 m
.51652 .31205 L
s
P
p
0 1 .4 r
.005 w
.51506 .31254 m
.51558 .3121 L
s
P
p
0 1 .4 r
.005 w
.51622 .31287 m
.51625 .3128 L
s
P
p
0 1 .4 r
.005 w
.50316 .32311 m
.50455 .32196 L
s
P
p
.002 w
.53734 .32735 m .54969 .33009 L p
.51202 .32574 L .491 .21 .751 r
F P
s
P
p
.002 w
.52438 .3208 m .53489 .32727 L .51202 .32574 L p
.024 0 .599 r
F P
s
P
p
.002 w
.51696 .31742 m .52438 .3208 L p
.51202 .32574 L .024 0 .599 r
F P
s
P
p
.002 w
.55549 .33341 m .5605 .34059 L p
.51202 .32574 L .491 .21 .751 r
F P
s
P
p
.002 w
.54969 .33009 m .55549 .33341 L p
.51202 .32574 L .491 .21 .751 r
F P
s
P
p
.002 w
.54832 .33394 m .53489 .32727 L p
.51202 .32574 L .024 0 .599 r
F P
s
P
p
.002 w
.55284 .33712 m .54832 .33394 L p
.51202 .32574 L .024 0 .599 r
F P
s
P
p
.002 w
.5605 .34059 m .56261 .34612 L p
.51202 .32574 L .491 .21 .751 r
F P
s
P
p
.002 w
.55588 .34018 m .55284 .33712 L p
.51202 .32574 L .024 0 .599 r
F P
s
P
p
.002 w
.55295 .33996 m .55588 .34018 L p
.51202 .32574 L .024 0 .599 r
F P
s
P
p
.002 w
.51202 .32574 m .54118 .33627 L .55295 .33996 L p
.024 0 .599 r
F P
s
P
p
.002 w
.56261 .34612 m .55811 .35216 L .51202 .32574 L p
.491 .21 .751 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS45cN@8aS2IcN@@aS1QcN@03<HacNG=i045cN@03
<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT04g=i0`00:W=i00<aS7=iLgT07g=i136<
7G=i00<aS7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@0B
LgT00`000P020003000XLgT00c6<LgUcN@0ILgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT0
04McN@8aS1ecN@@aS1mcN@8aS1=cN@0300020080008200<002IcN@03<HacNG=i01AcN@@aS2QcN@03
<HacNG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=iLgT05W=i136<9G=i00<aS7=iLgT04G=i00<0
0080LgT010800`0097=i0S6<47=i136<;G=i0S6<@W=i00<aS7=iLgT0A7=i001:LgT00c6<LgUcN@0A
LgT4<H`ZLgT00c6<LgUcN@0@LgT00`000P0200070P03000SLgT00c6<LgUcN@08LgT5<H`cLgT00c6<
LgUcN@0nLgT3<Ha5LgT004]cN@8aS0acN@DaS2mcN@8aS15cN@030002008000T20080029cN@03<H`0
000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03<HacNG=i049cN@00CG=i00<aS7=iLgT01G=i
136<=W=i00<aS7=iLgT03g=i00D000800P0207=i00P20080021cN@83k080008aS3icN@03<HacNG=i
03=cN@@aS0UcN@03<HacNG=i045cN@00CW=i0S6<00=cNC6<<H`00S6<>g=i0S6<3g=i00<000800P00
308000<007=iLgT06g=i0S6<0P?/0P00@G=i00<aS7=iLgT0;W=i136<3W=i0S6<@G=i001?LgT2<Ha1
LgT00c6<LgUcN@0=LgT00`000P0200030P000g=i0P0200060P02000FLgT5<H`2LgT20n`00`00LgTa
S011LgT00c6<LgUcN@0XLgT5<H`DLgT00c6<LgUcN@0nLgT0055cN@03<HacNG=i03mcN@03<HacNG=i
00ecN@030002008000d20080011cN@@aS0McN@83k0=cN@03<HacNG=i03mcN@8aS2AcN@@aS1YcN@03
<HacNG=i03ecN@00DW=i0S6<@7=i0S6<3W=i00<000800P003P800P002W=i136<2g=i0P?/17=i0S6<
@G=i00<aS7=iLgT077=i1C6<7g=i00<aS7=iLgT0?7=i001DLgT00c6<LgUcN@0oLgT00c6<LgUcN@0;
LgT00`000P0200050P000g=i0P0200080P020003LgT5<H`?LgT20n`6LgT00c6<LgUcN@0oLgT00c6<
LgUcN@0GLgT4<H`ULgT00c6<LgUcN@0kLgT005EcN@8aS41cN@03<HacNG=i00]cN@03000200800142
0003000aS36<01AcN@83k0McN@03<HacNG=i03mcN@03<HacNG=i015cN@DaS2YcN@03<HacNG=i03Yc
N@00Eg=i00<aS7=iLgT0?W=i0S6<37=i00<000800P001P8000=cN@800P0020800P0057=i0P?/27=i
00<aS7=iLgT0?g=i00<aS7=iLgT037=i136<<7=i00<aS7=iLgT0>G=i001HLgT00c6<LgUcN@0ELgT6
000TLgT00c6<LgUcN@0:LgT00`000P0200060P000c6<0P0200080P000`:00000000BLgT20n`9LgT2
<Ha0LgT00c6<LgUcN@07LgT4<H`eLgT00c6<LgUcN@0hLgT005UcN@8aS1McN@040002h0;P0^09000L
LgT00c6<LgUcN@09LgT00`000P0200080P000g=i0P0200050P000`000X02P003000@LgT20n`;LgT0
0c6<LgUcN@0nLgT2<H`2LgT5<H`jLgT00c6<LgUcN@0gLgT005]cN@03<HacNG=i01McN@030002h0;P
00L2h0L001IcN@8aS0UcN@03<H`0008000T20003LgT2008000<200030002P0:00082P00400020000
000>LgT20n`<LgT0136<LgT00000?7=i136<@7=i00<aS7=iLgT0=W=i001LLgT2<H`ILgT2000=0^05
000CLgT00c6<LgUcN@02LgT4<H`2LgT00`000P0200080P001G=i0P02008000001P:000<000800P00
0P0037=i0P?/37=i0P0000<1H000LgT0=W=i1C6<0g=i00<aS7=iLgT0?g=i0S6<=W=i001NLgT00c6<
LgUcN@0HLgT3000?0^05000>LgT5<H`7LgT00`000P0200090P000g=i0P0000070X0010000P020080
0P002G=i0`?/2W=i0P00105P00<007=iLgT0<7=i136<2G=i00<aS7=iLgT0@7=i00<aS7=iLgT0<g=i
001OLgT00c6<LgUcN@0JLgT2000B0^050005LgT4<H`2LgT2<H`8LgT00`000P02000:0P000`000X02
P0070X000`000P0200020P020007LgT20n`9LgT200060F000`00LgUcN@0/LgT4<H`>LgT00c6<LgUc
N@10LgT00c6<LgUcN@0bLgT0061cN@8aS1acN@<001@2h0D000QcN@03<HacNG=i00IcN@0300020080
00P200030002P0:000T2P0030002008000<2008000EcN@030n`0000000McN@030001H05P00D1H080
0003<HacNG=i02IcN@DaS1=cN@03<HacNG=i041cN@03<HacNG=i035cN@00HW=i00<aS7=iLgT077=i
0P005`;P1P000g=i00<aS7=iLgT01W=i00<000800P001`8030:000<000800P001@800P000W=i00@3
k0000J0000EcN@8000D1H004LgT1H0000V0200000c6<LgUcN@0QLgT4<H`ILgT2<Ha1LgT00c6<LgUc
N@0`LgT006=cN@8aS1icN@<001X2h0D00003<HacNG=i00EcN@030002008000H200d2P00300020080
00H200<00081X003001cNG=i009cN@030001H05P00L1H082H0800003LgTaS36<01acN@DaS1mcN@03
<HacNG=i03mcN@03<HacNG=i02mcN@00IG=i00<aS7=iLgT07W=i0P007@;P1@000g=i00<000800P00
1@8000<000:00X0030:000<000800P001`800P?/0P000g=i00<0005P0F00205P0`9P00D007=iLgUc
NC6<01McN@@aS2EcN@03<HacNG=i03mcN@03<HacNG=i02icN@00IW=i00<aS7=iLgT077=i0c6<0P00
80;P1@001P8000<000:00X0030:000<000800P001`800P?/1@001`5P00<2H05P0F00109P0P000g=i
00<aS7=iLgT047=i136<:W=i00<aS7=iLgT0?g=i00<aS7=iLgT0;G=i001WLgT2<H`GLgT5<H`5LgT3
000R0^000`000P0200030P000`000X02P00=0X000`000P0200060P020n`400070F0010000F01H05P
109P0P0017=i00<aS7=iLgT02W=i1C6<;g=i00<aS7=iLgT0?g=i00<aS7=iLgT0;7=i001YLgT00c6<
LgUcN@0@LgT4<H`=LgT2000Q0^001@000P020080000040:000<000800P002@800P001`5P00@0005P
0F01H0D2H08000EcN@8aS0IcN@@aS3EcN@8aS3icN@<aS2ecN@00JW=i0S6<37=i136<4g=i0`007P;P
00D000800P0200000142P0030002008000P200040001H05PLgT90F040V000`5P00000007LgT6<H`k
LgT00c6<LgUcN@0fLgT5<H``LgT006acN@03<HacNG=i00AcN@DaS1YcN@8001d2h00400020080000B
0X000`000P0200060P000`000F01H0060F00109P0F01H05P109P0P5P0P0017=i1C6<@7=i00<aS7=i
LgT0<G=i136<=G=i001]LgT00c6<LgTaS003<H`QLgT3000K0^000`000P00000B0X000`000P020005
0P000`000F01H0060F000`9P0F01H0020F040V020F020004<H`5LgT00c6<LgUcN@0nLgT00c6<LgUc
N@0[LgT5<H`iLgT006ecN@<aS2McN@8001X2h0030002P0:00182P0030002008000<200030001H05P
00D1H0030002H05P00<1H0@2H081H0030002H00000YcN@8aS3mcN@03<HacNG=i02IcN@@aS3icN@00
L7=i00<aS7=iLgT09W=i0`005`;P00<000:00X004P:000@000800P02008000L1H0030001H09P00@1
H0<2H0<1H0030002H00000acN@03<HacNG=i03ecN@03<HacNG=i021cN@DaS49cN@00LG=i0S6<:G=i
0P001P;P0P003@;P00<000:00X004`:010001@5P00<2005P00000P9P1@5P0`9P0`5P00<0009P0000
3G=i00<aS7=iLgT0?G=i0S6<77=i136<Ag=i001cLgT00c6<LgUcN@0XLgT200040^0010000T000000
2`;P00<000:00X000`:000<000:00X003P:00P00205P00<0005P0F00105P0`9P105P00<0009P0000
3W=i00<aS7=iLgT0?W=i00<aS7=iLgT057=i1C6<Bg=i001dLgT00c6<LgUcN@0YLgT400040T020008
0^000`000X02P00E0X000`000F01H0020F001@800F02005P00000P9P1@5P0P9P1@5P00<0009P0000
3g=i0S6<?g=i00<aS7=iLgT03g=i136<D7=i001eLgT2<H`@LgTA000;LgT00`000T02@0040T000`00
0^02h0050^000`000X02P0090X000`000X02P0080X000`000F01H0060F000`000V02H0050F030V05
0F000`000V00000ALgT00c6<LgUcN@0mLgT00c6<LgUcN@09LgT5<HaDLgT007McN@03<HacNG=i011c
N@8000`2`0/000P2@0030002h0;P00@2h0030002P0:001<2P0030001H05P00D1H0800082H0H1H082
H0H1H0030002H000019cN@L000=cN@L002mcN@03<HacNG=i00AcN@@aS5UcN@00N7=i0S6<4g=i0P00
50;000<000900T001P900P000`;P00<000:00X004`:000<0005P0F00105P00<2005P00000`9P1@5P
0P9P1`5P00<0009P00001W=i2`0000@3P0000h03P0L000M87@<002ecN@HaS5ecN@00NW=i00<aS7=i
LgT057=i0P0040;000<000900T001`901@0050:000<0005P0F001P5P00@0009P0V02H0H1H082H0L1
H0030002H00000D00083P0h001587@8002McN@HaS65cN@00Ng=i00<aS7=iLgT05g=i10002P;000<0
00900T00209000@000;00/0001<2P0030001H05P00D1H08000@2H0@1H0<2H0L1H0030002H09P00<0
00d2X00300187DPM01E87@03001cNG=i025cN@@aS6McN@00O7=i0S6<3g=i4@001@;000<000900T00
2@9000<000;000002@:000<000:00X001P:000<0005P0F001P5P00<0009P0V000P9P3`5P00@0009P
0V0000L2X0H001]87@03001cNG=i01]cN@DaS6]cN@00OW=i00<aS7=iLgT01G=i1`004@<030001P90
00<000:00X0030:000D000:00X02P00000T1H0D2H0l1H0050002H09P0002X0060003LgTOB1d00`00
LgUcN@0FLgT4<Ha`LgT007mcN@8aS0QcN@8000030`00000001`300/000d2P0030001H05P00L1H003
0X00009P0082H081H08000`1H0030002H000008000IcNB=87@03001cNG=i011cN@DaS7AcN@00PG=i
00<aS7=iLgT02W=i0P009@<01`001@:000<0005P0F00205P00<2P0000V000P9P0`5P10002@5P0P00
1g=i9DPM00<007=iLgT037=i136<NG=i0022LgT00c6<LgUcN@0>LgT4000Q0`0010:00`0300<01@00
2`5P0P:000<0009P00000P5P00@2H05P0F01H0<000L1H003001cNG=i00=cNBU87@03001cNG=i00Ic
N@DaS7ecN@00Pg=i0S6<4W=i1@0060<000<000<00`000P0020<01@001@5P0`:000<0009P00000`9P
105P0`001P5P00<007=iLgT0;DPM00@007=iLgUcN@@aS89cN@00K7=i4@0027=i00<aS7=iLgT04G=i
0c6<10005P<00`010P002`<01@000`:000D0009P0X00009P00H1H0H00081H00300187DPM02e87@04
000aS36<<Hb6LgT006mcN@D000T2P0L0009cN@8aS0ecN@@aS0McN@@001<300@00@<000<1H0X300<0
00050X0000:00X0000060F0700000`5P00187@0_B1d00`00LgUcN@26LgT007AcN@<000d2P0L000Ic
N@@aS0icN@@0014300D00@030001H05P00D1H0T300800082P0030001H05P00H1H0L003187@03001c
NG=i08IcN@00Mg=i00<000:000004@:01P004W=i00@000900T02@0@000<30003000300<000T300@0
0@8000/300030X03000000D2P0030001H00000L1H0/002]87@03001cNG=i08EcN@00NW=i0`0050:0
1`002g=i00<000900T001@90100000<2P0<00`002P<010010P0020<000D1H000000000:000800004
0X03k0?/00080F07000_B1d00`00LgUcN@25LgT007ecN@<001P2P0L000AcN@030002@09000T2@0<0
00/300D00@800003;000000000<00004;00000800P0200020X020n`<0F06000]B1d00`00LgUcN@25
LgT0081cN@<001`2P0L000X2@0040002P00000020`08000600430005;0000`000P02000301<20n`2
;0000`000F01H0060F09000/B1d00`00LgUcN@24LgT008=cN@<001h2P0<000X2@0030002P0:000D2
@00300000@0000<1H0P00@8000H/00@04`@000L1H00300187DPM00X002U87@03001cNG=i08AcN@00
QW=i0P007`:00`001P9000=cN@9000000P:00`9000@000:00X0000@1H0T00@800003;0000000008/
000301<0000C00<04`8000D1H0800004J1Y87DPMB1d<000TB1d00`00LgUcN@25LgT008QcN@<001d2
P0030002@000008000D2@0040002P0:00X020T0010000X02P000105P1P010P000`010P000P?/0P00
1`0C0P0000<1H000J1X00VPJ00<004PMB1d00dPM20000TPM100084PM00<007=iLgT0QG=i002;LgT3
000K0X0010000T02@0:00`000`9000<000:00X000P9000<000:00X001P5P00<00400@0000T001`01
0P?/20000`0C00<007=iJ1X00fPJ00<004PMJ1X014PM1`001DPM10006dPM00<007=iLgT0QW=i002>
LgT3000I0X0300030X001@000T02@09000000P:000@2@0:00X02P0L1H08000I0000400000@010042
00000d00000lf00=000016PJ00187FPJ1DPM1`001dPM10005dPM00<007=iLgT0QW=i002ALgT3000I
0X0010000T0000:00P000P9000<000:00X000`:000<0005P0F001P5P00<00400@00010000T000`01
0P000ccH00<0000C00000P000`0C1P0000=87FPJB1d01DPM1`002DPM10004TPM00<007=iLgT0Qg=i
002DLgT00`000X02P00F0X06000530000`000X02P00200080F020008@000100100000@000ccH0P00
00<lf00C00000P000`0C00@003cH?=P000Q87@L000a87@@000i87@03001cNG=i08McN@00V7=i00<a
S00000001P001@:01`0000@<00:03002P0H<00030002P0:000<2P0030001H05P00H1H00300100400
00M000@000@lf080008lf00301<0000000804`04000lf0000009B1d3000014PM000000003TPM0`00
2dPM00<007=iLgT0Qg=i002JLgT00c6<LgUcN@05LgT4000010`0000000000P:P00<000`030001``0
00@006c>000000@2P0030001H05P00D1H0030X00000000@00090000300547`0100800@8000@lf080
00<lf0@00003?=P0000000987@03J1Y87DPM00E87@H001187@@000I87@03001cNG=i08QcN@00Vg=i
0S6<00=cN@`030000``01@000P`00P0020`00P000Vc>00<3@6c>00000P000P:000<0005P0F000`5P
10:00`0000@00D00004000=47`0300000@01008000@lf003000lf3cH00<lf0800003?=P000000098
7@03J1Y87DPM00I87@H001987@@000987@03001cNG=i08QcN@00UG=i0`0000=cN@`030001@`00`00
0P:P0``000<000`030001P`0100000A/cP00K<i/cP@l=`040002P0:000030F0010:0001464@H0`00
0d@H00<00D@OA1l00d@O10010P000ccH0P001ScH00<006PJ00000TPM00=X6TPMB1d01dPM1P0054PM
0P00Rg=i002ALgT40008300300000g=i300<000<30020002LgT01000K<i/cP000Vc>1C`g00@000:0
0X0000A460@000A4600300147d@O00947`0300147`0100@00@8000<lf08000Dlf0<000i87@@001A8
7@03001cNG=i08UcN@00S7=i1@002@`00`0000=cN@`030003@`00P000g=i00@006c>K<h0009/cPLl
=`@0009460040F0000000005A1P00`00A1m47`02A1l00`00A1m47`02A1l400400`00?=Plf002?=P0
0`00?=Plf002?=P200000fPJ00187@0>B1d3000CB1d00`00LgUcN@29LgT008QcN@@000X<00@0010<
00030003k0?/00AcN@04001/cVc>0002K<h900030P000`00A1P0000200000d@H00146003A1P6A1l0
0`00A1m47`02A1l0100000400@010P000ccH0P0000Llf000B1I85P00J1X00003B1d00`00B1e87@0;
B1d00`00B1e87@0@B1d00`00LgUcN@29LgT008AcN@@000/<00<00003LgT<00`000d<00@000<3k0=c
N@05001/cVc>K<h0000;D1l200020P030003A1P01000A1Q460001T@O00<004@OA1l014@O00@lf001
00400@8000<lf08000985P04001X6VPJ0003B1d00g=iB1e87@0MB1d00`00LgUcN@29LgT0085cN@80
00d<00<000h<00D00003LgT0000000<3k004LgTaS36<000@D1l00`00D1l000040004A1P30006A1l0
0`00A1m47`05A1l2?=P3004200000ccH00185P02B1H01@00J1YX6VPJ00008TPM00<007=iLgT0RG=i
0021LgT00`00300<00073008000730070004LgT500000`?/D1m@7`0CD1l00`00D1l0000200020P02
0003A1P00`00A1m47`05A1l00`00A1m47`06A1l3?=P3004400000dPF001X6P03J1X00`00B1e87@0O
B1d00`00LgUcN@29LgT0081cN@04000<00`030070008LgT70006=00500000c@0001H3P07000AD1l2
00000e0O000200040P0200000d@H00147`06A1l00`00A1m47`05A1l30003?=P300430004J1X00`00
LgT00004B1d00g=iB1e87@0JB1d00`00LgUcN@28LgT0085cN@<000mcN@@000@d00D000Dd0005001H
3UP>001<O`0300000e0OK<h00003000<D1l30002D1l00`000P0200040P020007A1l00`00A1m47`05
A1l01000I1X006@J13cH0P0000<00@00J1X00fPJ00@007=iLgT000A87@03LgU87DPM01U87@03001c
NG=i08QcN@00Ug=i10002C@000<005P>F0h01P00150O1P001e0O0P001E0O00<000800P0010802D@O
00<004@OA1l00d@O00<006@JI1X01P0010010P0000=X6P00LgT00g=i00<004PMB1d07DPM00<007=i
LgT0R7=i002KLgT90003F0h01@00C7l000000N000P000e0O00<1h50OD1l00P7P1@000e0O00<0050O
D1l0150O00<000800P000`8000<004@OA1l01d@O00<004@OA1l00`0000=X6V@J00001FPJ00@004PF
000000<00@8000EcN@8001e87@03001cNG=i08QcN@00XG=i00<005P>F0h00UP>00D004aoC7l006c>
009<O`8000A@7`040N1@7e0OD1l40N0300000`7PD1m@7`03D1l00`000P0200040P000`00A1m47`06
A1l40004J1X20006J1X00`00B1H00002000200400`00LgUcN@05LgT00`00B1e87@0JB1d00`00LgUc
N@28LgT00:1cN@03001H3UP>009H3P05LgT007=i001/cP04C7l20005D1l00`00D1m@7`02D1l20N00
0`000N1@7`0300000e0O000200040P02A1P00`00A1m47`05A1l00`00J1YX6P08J1X00`00J1YX6P03
J1X00g=i001X6P02J1X01000LgT000001g=i00<004PMB1d00TPM00=cNDPMB1d054PM00<007=iLgT0
R7=i002OLgT00`00F0iH3P02F0h02000LgT004ao001/cTaoLgT3C7l30006D1l01000D1m@7`00150O
00<0002000000P0000<1h08000000d@H00<004@OA1l014@O00<006PJJ1X02FPJ00<006PJJ1X026PJ
00<007=iLgT02G=i0P006DPM00<007=iLgT0R7=i002NLgT00`00F0iH3P02F0h01@00LgT004ao0000
0Vc>00<004aoC7l00dao0`001U0O0P001e0O00<0002008000`0000@l=d@HA1Q47`8000=47`04001X
6VPJ0006J1X013`gJ1YX6P002FPJ00<007=iLgT037=i00<004PMB1d05DPM00<007=iLgT0RG=i002L
LgT20004F0h00`00LgUcN@020002K<h014ao001<O`0014ao0`00150O0P000e0O00<l=e0OD1l00U0O
00<003`g08000`200`000d@H0`003FPJ00<006PJJ1X01FPJ0P0047=i00<004PMB1d04dPM00<007=i
LgT0RW=i002KLgT00`00F0iH3P04F0h3LgT01P00K<i/cVc>C7l000M<O`@000e@7`D000<0P0@000QX
6P03?3MX6VPJ00AX6P03001X6VPJ00=X6P8001=cN@0300187DPM01587@03001cNG=i08]cN@00VW=i
00<005P>F0h015P>0g=i00<006c>K<h00Vc>00=<O`00C7l02Tao00<0050OD1l02U0O0`0000=4O`00
00001@200P001fPJ00@l=fPJJ1Xl=`AX6P03001X6VPJ008001McN@A87@03LgU87DPM00U87@8008ic
N@00VG=i00<005P>F0h00eP>00D007=iLgUcN@0000A/cP9<O`03001<Odao00Q<O`@000Q@7`H00006
A7l000000000P0000`200P003FPJ0`006W=i3DPM0P00T7=i002HLgT00`00F0iH3P03F0h4LgT00`00
K<i/cP02K<h4C7l01000C7m<Odao5P0000=P]`0000000TAo0P0000=460200000100036PJ00<007=i
LgT06g=i0`001dPM0P00TW=i002HLgT00`00F0iH3P02F0h4LgT00`00K<i/cP02K<h3C7l<00000dao
000l=`05?3L00e0O000000040002H;L20003A7l30003J1X00`20000000020003J1X00`00J1YX6P02
J1X00`00LgUcN@0OLgT30002B1d2002DLgT009McN@03001H3UP>009H3P9cN@<0009/cP@00003C7l0
000000@000M<O`03000l=c`g00Dl=`D00007?3L0062gH;L0062g000014Ao00<006PJJ1X00fPJ0P20
0P001VPJ00<007=iLgT08g=i0P00UW=i002GLgT400000g=i0000000700000fc>C7m<O`03C7l00`00
C7m<O`06C7l00`00?3Ll=`05?3L500000c`g001P]`02H;L01000H;MP]`000dAo00<006PJA1P01FPJ
0P200`000VPJ00<007=iLgT0_7=i002FLgT20006LgT00`00K<i/cP04K<h6C7l00`00C7m<O`06C7l0
0`00?3Ll=`04?3L50002?3L01@00H;MP]f2g00000V2g00D004AoA7m4O`0000MX6P8PE08000030800
00000;mcN@00WW=i00<006c>K<h016c>1dao00<004aoC7l014ao00<003`g?3L013`g1@000S`g00<0
062gH;L00f2g00<0062gH;L00`002FPJ00H0021D85@PE0000803002lLgT009ecN@03001/cVc>00E/
cPM<O`03001<Odao00@000Hl=`D000<l=`03001P]f2g00=P]`03001P]f2g00<000]X6P<PE0040000
P0200803002iLgT009acN@03001/cVc>009/cP03001/cVc>00M<O`@000Tl=`D000<l=`03001P]f2g
00AP]`04001P]f2gH;L20005J1X00`00J1YX6P04J1X0100085@PE0000W=i0`2000<007=iLgT0]W=i
002LLgT01@00K<i/cVc>LgT00Vc>1dao0P0033`g100013`g00<0062gH;L0162g00<0062gH;L00V2g
00<006PJJ1X02FPJ1@0017=i00@0P00000000;IcN@00Vg=i00<006c>K<h016c>00<004aoC7l014ao
0P0033`g10001C`g00<0062gH;L0162g00<0062gH;L00V2g0P0000=X6P0000001FPJ0`0017=i00<0
07=iLgT017=i00<007=iLgT0]7=i002KLgT00`00K<i/cP04K<h30003C7l00`00LgT0000<?3L30005
?3L00`00H;MP]`06H;L00`00H;MP]`02H;L016PJ000000000fPJ0P000TPB00<007=iLgT0`7=i002J
LgT00`00K<i/cP04K<h01000K<i/cVc>0`000W=i00<003`g?3L02C`g0`001S`g00<0062gH;L01V2g
00L0062gH;MP]`00D8L00002A7l00`00J1YTl`020002B1820031LgT009YcN@04001/cVc>LgT2K<h0
0`00K<i/cP02K<h01@00LgUcNG=i00002c`g0`001S`g00<0062gH;L01f2g00D0062gH;MP]`00009P
]`030014O`00009Tl`03001Tl`0000<00<5cN@00VG=i00<006c>K<h00Vc>0`000fc>00<007=iLgT0
0W=i00<003`g?3L023`g0`001c`g00<0062gH;L01f2g00<0062gH;L01F2g0P000VCc00H006CcI?<0
062g0031LgT009UcN@03001/cVc>008000=cN@03001/cP0000EcN@03000l=c`g00Pl=`8000Ll=`03
001P]f2g00UP]`03001P]f2g00AP]`04001Tl`00I?<30003H;L00`00LgUcN@2nLgT009UcN@<000Ic
N@03001cNG=i00AcN@03000l=c`g014l=`03001P]f2g00UP]`03001P]f2g00AP]`05001TlfCcI?<0
0005H;L00`00LgUcN@2nLgT009UcN@03001cNG=i00acN@03000l=c`g014l=`03001P]f2g00YP]`03
001P]f2g00AP]`04001TlfCc0006H;L00`00LgUcN@2nLgT00:QcN@03000l=c`g014l=`03001P]f2g
00YP]`03001P]f2g00EP]`8000IP]`03001cNG=i0;mcN@00Z7=i00<003`g?3L04C`g00<0062gH;L0
2V2g00<0062gH;L0362g00<007=iLgT0`7=i002WLgT00`00?3Ll=`0A?3L00`00H;MP]`0<H;L00`00
H;MP]`0;H;L00`00LgUcN@30LgT00:McN@03000l=c`g014l=`03001P]f2g00aP]`03001P]f2g00UP
]`800<=cN@00Yg=i00<003`g?3L04C`g00<0062gH;L0362g00<0062gH;L0262g00<007=iLgT0`g=i
002WLgT00`00?3Ll=`0@?3L2000>H;L00`00H;MP]`07H;L00`00LgUcN@34LgT00:QcN@03000l=c`g
00`l=`<00003LgT0062g00eP]`03001P]f2g00AP]`<00<McN@00Z7=i00<003`g?3L023`g10000g=i
00<0062gH;L03V2g00<0062g00000`00bW=i002XLgT;0007LgT00`00H;MP]`0=H;L3003>LgT00;Yc
N@03001P]f2g00aP]`03001cNG=i0<mcN@00^W=i00<0062gH;L02V2g0P00dW=i002kLgT00`00H;MP
]`08H;L00`00LgUcN@3BLgT00;]cN@<000MP]`03001cNG=i0==cN@00_W=i1`00eW=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT0
0?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=i
W7=i003oLgVLLgT00001\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.243632 1.51159 0.0177217 0.95832 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.11572 .1536 m
.40488 .35983 L
s
P
p
.4 g
.002 w
.24067 .1225 m
.52204 .33409 L
s
P
p
.4 g
.002 w
.36905 .09056 m
.64212 .30772 L
s
P
p
.4 g
.002 w
.501 .05772 m
.76522 .28068 L
s
P
p
.4 g
.002 w
.63667 .02396 m
.89148 .25295 L
s
P
p
.4 g
.002 w
.11572 .1536 m
.63667 .02396 L
s
P
p
.4 g
.002 w
.19322 .20887 m
.70522 .08556 L
s
P
p
.4 g
.002 w
.26709 .26155 m
.77038 .14412 L
s
P
p
.4 g
.002 w
.33756 .31182 m
.83239 .19985 L
s
P
p
.4 g
.002 w
.40488 .35983 m
.89148 .25295 L
s
P
P
p
.44386 .33846 m .44622 .3467 L .45321 .33678 L 0 .616 0 r
F
P
p
.43702 .33968 m .44622 .3467 L .44386 .33846 L 0 .616 0 r
F
P
p
.002 w
.44622 .3467 m .53094 .33133 L p
.45321 .33678 L 0 .616 0 r
F P
s
P
p
.002 w
.44716 .34837 m .53231 .33376 L p
.45622 .33712 L 0 .63 0 r
F P
s
P
p
.002 w
.53231 .33376 m .56339 .33314 L p
.48541 .33613 L 0 .63 0 r
F P
s
P
p
.002 w
.43868 .33998 m .4422 .3376 L p
.44247 .33936 L .883 0 .688 r
F P
s
P
p
.44483 .33751 m .44247 .33936 L .4422 .3376 L .883 0 .688 r
F
P
p
.002 w
.42992 .34502 m .44622 .3467 L p
.43702 .33968 L 0 .616 0 r
F P
s
P
p
.002 w
.43333 .34025 m .42992 .34502 L p
.43702 .33968 L 0 .616 0 r
F P
s
P
p
.43742 .34018 m .44716 .34837 L .45622 .33712 L 0 .63 0 r
F
P
p
.002 w
.4304 .34588 m .44716 .34837 L p
.43742 .34018 L 0 .63 0 r
F P
s
P
p
.44248 .3374 m .43582 .33987 L .43972 .33927 L .883 0 .688 r
F
P
p
.44283 .33717 m .43969 .33757 L .44248 .3374 L .883 0 .688 r
F
P
p
.44083 .3375 m .43582 .33987 L .44248 .3374 L .883 0 .688 r
F
P
p
.43969 .33757 m .43965 .33759 L .44083 .3375 L .883 0 .688 r
F
P
p
.43965 .33759 m .43582 .33987 L .44083 .3375 L .883 0 .688 r
F
P
p
.002 w
.4422 .3376 m .46058 .32515 L p
.44483 .33751 L .883 0 .688 r
F P
s
P
p
.46058 .32515 m .45037 .33729 L .44936 .33747 L .883 0 .688 r
F
P
p
.46058 .32515 m .44936 .33747 L .44817 .33768 L .883 0 .688 r
F
P
p
.002 w
.53094 .33133 m .56159 .32994 L p
.47174 .3357 L 0 .616 0 r
F P
s
P
p
.45321 .33678 m .53094 .33133 L .47174 .3357 L 0 .616 0 r
F
P
p
.43972 .33927 m .43845 .34002 L .43868 .33998 L .883 0 .688 r
F
P
p
.002 w
.43337 .34071 m .4304 .34588 L p
.43742 .34018 L 0 .63 0 r
F P
s
P
p
.002 w
.39898 .36234 m .42572 .35842 L p
.3942 .35811 L 0 .944 0 r
F P
s
P
p
.002 w
.3942 .35811 m .39343 .361 L .39898 .36234 L p
0 .944 0 r
F P
s
P
p
.002 w
.39923 .36277 m .42609 .35907 L p
.3942 .35811 L 0 .525 0 r
F P
s
P
p
.002 w
.42609 .35907 m .43639 .35969 L p
.3942 .35811 L 0 .525 0 r
F P
s
P
p
.002 w
.42572 .35842 m .4359 .35883 L p
.3942 .35811 L 0 .944 0 r
F P
s
P
p
.002 w
.4359 .35883 m .43312 .3568 L p
.3942 .35811 L 0 .944 0 r
F P
s
P
p
.002 w
.43639 .35969 m .43349 .35745 L p
.3942 .35811 L 0 .525 0 r
F P
s
P
p
.002 w
.43349 .35745 m .43305 .35746 L p
.3942 .35811 L 0 .525 0 r
F P
s
P
p
.3942 .35811 m .43305 .35746 L .39981 .35806 L 0 .525 0 r
F
P
p
.002 w
.43312 .3568 m .43147 .35689 L p
.3942 .35811 L 0 .944 0 r
F P
s
P
p
.4057 .35777 m .40552 .35788 L .40574 .35777 L .883 0 .688 r
F
P
p
.40552 .35788 m .40538 .35796 L .40554 .35788 L .883 0 .688 r
F
P
p
.40552 .35788 m .40554 .35788 L .40574 .35777 L .883 0 .688 r
F
P
p
.3942 .35811 m .43147 .35689 L .40012 .35796 L 0 .944 0 r
F
P
p
.002 w
.36907 .34788 m .41693 .35292 L p
.41937 .34947 L 0 .643 0 r
F P
s
P
p
.40538 .35796 m .40774 .35792 L .41736 .35231 L .883 0 .688 r
F
P
p
.002 w
.27264 .2996 m .22863 .29805 L p
.32771 .31926 L 0 .643 0 r
F P
s
P
p
.42778 .34577 m .42795 .34614 L .43972 .33927 L .883 0 .688 r
F
P
p
.41937 .34947 m .27764 .3132 L .36907 .34788 L 0 .643 0 r
F
P
p
.42567 .34114 m .28962 .31441 L .41937 .34947 L 0 .643 0 r
F
P
p
.28962 .31441 m .2584 .30827 L .27764 .3132 L 0 .643 0 r
F
P
p
.28962 .31441 m .27764 .3132 L .41937 .34947 L 0 .643 0 r
F
P
p
.42521 .34014 m .36333 .3225 L .32771 .31926 L 0 .643 0 r
F
P
p
.42667 .3385 m .36333 .3225 L .42521 .34014 L 0 .643 0 r
F
P
p
.42567 .34114 m .3227 .31863 L .28962 .31441 L 0 .643 0 r
F
P
p
.42521 .34014 m .32771 .31926 L .42567 .34114 L 0 .643 0 r
F
P
p
.32771 .31926 m .22863 .29805 L .3227 .31863 L 0 .643 0 r
F
P
p
.32771 .31926 m .3227 .31863 L .42567 .34114 L 0 .643 0 r
F
P
p
.46058 .32515 m .38756 .32138 L .39481 .32282 L .354 .081 .002 r
F
P
p
.39506 .32287 m .35012 .32124 L .35091 .32134 L .354 .081 .002 r
F
P
p
.46058 .32515 m .39481 .32282 L .39506 .32287 L .354 .081 .002 r
F
P
p
.39481 .32282 m .35012 .32124 L .39506 .32287 L .354 .081 .002 r
F
P
p
.46058 .32515 m .44244 .32986 L .42247 .32784 L .354 .081 .002 r
F
P
p
.46058 .32515 m .4295 .34019 L .42947 .34086 L .883 0 .688 r
F
P
p
.002 w
.31628 .39907 m .31667 .39964 L p
.32223 .39629 L .689 0 .131 r
F P
s
P
p
.35172 .37851 m .32324 .39503 L .32247 .39615 L .689 0 .131 r
F
P
p
.002 w
.32133 .39496 m .31771 .39731 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.35172 .37851 m .33077 .38965 L .32133 .39496 L p
.689 0 .131 r
F P
s
P
p
.33167 .3895 m .32623 .38706 L .32537 .38904 L 0 .728 0 r
F
P
p
.002 w
.31771 .39731 m .31628 .39907 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.3352 .38845 m .33181 .38971 L .33203 .39005 L .883 0 .688 r
F
P
p
.002 w
.3987 .35798 m .3942 .35811 L p
.40012 .35796 L 0 .944 0 r
F P
s
P
p
.002 w
.3942 .35811 m .39356 .36122 L .39923 .36277 L p
0 .525 0 r
F P
s
P
p
.002 w
.39853 .35806 m .3942 .35811 L p
.39981 .35806 L 0 .525 0 r
F P
s
P
p
.002 w
.33874 .39022 m .33515 .39255 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.34377 .38613 m .33874 .39022 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.33515 .39255 m .3294 .39548 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.3294 .39548 m .32543 .39724 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.32543 .39724 m .32287 .39727 L .35172 .37851 L p
.689 0 .131 r
F P
s
P
p
.36796 .38021 m .35382 .38861 L .38941 .36861 L .883 0 .688 r
F
P
p
.35382 .38861 m .35305 .38943 L .38941 .36861 L .883 0 .688 r
F
P
p
.33702 .3986 m .33712 .3991 L .3592 .38622 L .883 0 .688 r
F
P
p
.35909 .38597 m .3592 .38622 L .38941 .36861 L .883 0 .688 r
F
P
p
.33702 .3986 m .3592 .38622 L .35909 .38597 L .883 0 .688 r
F
P
p
.42409 .34985 m .35945 .38679 L .3618 .39204 L .883 0 .688 r
F
P
p
.41309 .3558 m .35939 .38665 L .42409 .34985 L .883 0 .688 r
F
P
p
.35939 .38665 m .29885 .42142 L .35945 .38679 L .883 0 .688 r
F
P
p
.35939 .38665 m .35945 .38679 L .42409 .34985 L .883 0 .688 r
F
P
p
.42572 .34753 m .39111 .36769 L .4277 .34741 L .883 0 .688 r
F
P
p
.39111 .36769 m .35922 .38626 L .41309 .3558 L .883 0 .688 r
F
P
p
.35922 .38626 m .35939 .38665 L .41309 .3558 L .883 0 .688 r
F
P
p
.43859 .34003 m .39099 .36775 L .4386 .34003 L .883 0 .688 r
F
P
p
.39099 .36775 m .35922 .38626 L .39111 .36769 L .883 0 .688 r
F
P
p
.35922 .38626 m .35922 .38626 L .39111 .36769 L .883 0 .688 r
F
P
p
.002 w
.35363 .38796 m .35172 .37851 L p
.35612 .38661 L .807 0 .851 r
F P
s
P
p
.002 w
.36088 .38392 m .36091 .38402 L p
.35172 .37851 L .807 0 .851 r
F P
s
P
p
.35172 .37851 m .36091 .38402 L .35988 .38458 L .807 0 .851 r
F
P
p
.35172 .37851 m .35766 .38578 L .35612 .38661 L .807 0 .851 r
F
P
p
.35172 .37851 m .35988 .38458 L .35766 .38578 L .807 0 .851 r
F
P
p
.002 w
.35172 .37851 m .35762 .38462 L p
.35785 .38438 L .303 0 .791 r
F P
s
P
p
.002 w
.35843 .38174 m .36088 .38392 L p
.35172 .37851 L .807 0 .851 r
F P
s
P
p
.35172 .37851 m .35123 .38925 L .35363 .38796 L .807 0 .851 r
F
P
p
.35382 .38861 m .28915 .42282 L .28796 .42776 L .883 0 .688 r
F
P
p
.36796 .38021 m .35531 .38705 L .35382 .38861 L .883 0 .688 r
F
P
p
.35531 .38705 m .28915 .42282 L .35382 .38861 L .883 0 .688 r
F
P
p
.002 w
.36024 .38186 m .35172 .37851 L p
.36145 .3806 L .303 0 .791 r
F P
s
P
p
.35922 .38626 m .28796 .42776 L .35922 .38626 L .883 0 .688 r
F
P
p
.35922 .38626 m .29885 .42142 L .35939 .38665 L .883 0 .688 r
F
P
p
.35945 .38679 m .29885 .42142 L .3618 .39204 L .883 0 .688 r
F
P
p
.35382 .38861 m .33702 .3986 L .35305 .38943 L .883 0 .688 r
F
P
p
.43845 .34002 m .35222 .39029 L .43868 .33998 L .883 0 .688 r
F
P
p
.35222 .39029 m .28796 .42776 L .35213 .39039 L .883 0 .688 r
F
P
p
.35222 .39029 m .35213 .39039 L .43868 .33998 L .883 0 .688 r
F
P
p
.35172 .37851 m .34986 .39 L .35123 .38925 L .807 0 .851 r
F
P
p
.42956 .34359 m .36122 .38084 L .35851 .38368 L .883 0 .688 r
F
P
p
.35172 .37851 m .35812 .38409 L .35875 .38343 L .303 0 .791 r
F
P
p
.42956 .34359 m .35851 .38368 L .36796 .38021 L .883 0 .688 r
F
P
p
.35851 .38368 m .35531 .38705 L .36796 .38021 L .883 0 .688 r
F
P
p
.002 w
.36122 .38557 m .36078 .38641 L p
.35991 .38565 L .807 0 .851 r
F P
s
P
p
.002 w
.36078 .38641 m .35976 .38836 L p
.35991 .38565 L .807 0 .851 r
F P
s
P
p
.35766 .38578 m .35991 .38565 L .35976 .38836 L .807 0 .851 r
F
P
p
.35988 .38458 m .36122 .38557 L .35766 .38578 L .807 0 .851 r
F
P
p
.002 w
.33075 .42702 m .3185 .42135 L .43868 .33998 L p
.883 0 .688 r
F P
s
P
p
.44247 .33936 m .33075 .42702 L .43868 .33998 L .883 0 .688 r
F
P
p
.002 w
.34994 .4209 m .33075 .42702 L p
.44075 .34071 L .883 0 .688 r
F P
s
P
p
.46058 .32515 m .44303 .34034 L .44075 .34071 L .883 0 .688 r
F
P
p
.44303 .34034 m .34994 .4209 L .44075 .34071 L .883 0 .688 r
F
P
p
.002 w
.56159 .32994 m .5556 .32591 L p
.49385 .33213 L 0 .616 0 r
F P
s
P
p
.46058 .32515 m .42656 .34399 L .42956 .34359 L .883 0 .688 r
F
P
p
.43659 .33936 m .43702 .33968 L .44357 .33745 L 0 .616 0 r
F
P
p
.43702 .33968 m .44386 .33846 L .44357 .33745 L 0 .616 0 r
F
P
p
.002 w
.37762 .40894 m .34994 .4209 L p
.46058 .32515 L .883 0 .688 r
F P
s
P
p
.44357 .33745 m .44386 .33846 L .45321 .33678 L 0 .616 0 r
F
P
p
.35172 .37851 m .35785 .38438 L .35812 .38409 L .303 0 .791 r
F
P
p
.35172 .37851 m .36371 .37822 L .3623 .37971 L .303 0 .791 r
F
P
p
.35172 .37851 m .3623 .37971 L .36145 .3806 L .303 0 .791 r
F
P
p
.002 w
.36091 .38402 m .36094 .38421 L p
.36076 .3841 L .807 0 .851 r
F P
s
P
p
.002 w
.36094 .38421 m .36122 .38557 L p
.36076 .3841 L .807 0 .851 r
F P
s
P
p
.35988 .38458 m .36076 .3841 L .36122 .38557 L .807 0 .851 r
F
P
p
.002 w
.41993 .37347 m .39503 .39714 L p
.44936 .33747 L .883 0 .688 r
F P
s
P
p
.002 w
.39503 .39714 m .37762 .40894 L p
.44817 .33768 L .883 0 .688 r
F P
s
P
p
.44936 .33747 m .39503 .39714 L .44817 .33768 L .883 0 .688 r
F
P
p
.45153 .337 m .45321 .33678 L .47174 .3357 L 0 .616 0 r
F
P
p
.44568 .33737 m .45015 .33702 L .45153 .337 L 0 .616 0 r
F
P
p
.45015 .33702 m .45321 .33678 L .45153 .337 L 0 .616 0 r
F
P
p
.002 w
.48538 .35737 m .55632 .3435 L p
.48844 .35022 L 0 .63 0 r
F P
s
P
p
.47925 .35272 m .48538 .35737 L .48844 .35022 L 0 .63 0 r
F
P
p
.002 w
.48639 .35917 m .55779 .34612 L p
.4888 .35057 L 0 .787 0 r
F P
s
P
p
.002 w
.47242 .35658 m .48538 .35737 L p
.47925 .35272 L 0 .63 0 r
F P
s
P
p
.45303 .33624 m .47174 .3357 L .49385 .33213 L 0 .616 0 r
F
P
p
.39623 .36079 m .37135 .3702 L .36255 .37944 L .883 0 .688 r
F
P
p
.46058 .32515 m .39647 .35751 L .39623 .36079 L .883 0 .688 r
F
P
p
.39635 .35915 m .37135 .3702 L .39623 .36079 L .883 0 .688 r
F
P
p
.39213 .3597 m .37135 .3702 L .39635 .35915 L .883 0 .688 r
F
P
p
.39213 .3597 m .37304 .36842 L .37135 .3702 L .883 0 .688 r
F
P
p
.39542 .35804 m .39172 .35976 L .39213 .3597 L .883 0 .688 r
F
P
p
.39172 .35976 m .37304 .36842 L .39213 .3597 L .883 0 .688 r
F
P
p
.002 w
.30533 .36094 m .3085 .36364 L p
.36845 .3628 L .454 0 0 r
F P
s
P
p
.42656 .34399 m .36255 .37944 L .42956 .34359 L .883 0 .688 r
F
P
p
.36255 .37944 m .36122 .38084 L .42956 .34359 L .883 0 .688 r
F
P
p
.39099 .36775 m .39111 .36769 L .4386 .34003 L .883 0 .688 r
F
P
p
.39111 .36769 m .41309 .3558 L .4277 .34741 L .883 0 .688 r
F
P
p
.40538 .35796 m .36796 .38021 L .40774 .35792 L .883 0 .688 r
F
P
p
.36796 .38021 m .38941 .36861 L .40774 .35792 L .883 0 .688 r
F
P
p
.002 w
.3762 .34864 m .38358 .35494 L .3942 .35811 L p
0 .681 0 r
F P
s
P
p
.43489 .33806 m .43659 .33936 L .44332 .33752 L 0 .616 0 r
F
P
p
.43489 .33806 m .44357 .33745 L .44568 .33737 L 0 .616 0 r
F
P
p
.44357 .33745 m .45321 .33678 L .44568 .33737 L 0 .616 0 r
F
P
p
.43489 .33806 m .45153 .337 L .45303 .33624 L 0 .616 0 r
F
P
p
.43582 .33987 m .41912 .34979 L .43972 .33927 L .883 0 .688 r
F
P
p
.41912 .34979 m .41867 .3504 L .43972 .33927 L .883 0 .688 r
F
P
p
.41364 .35305 m .41294 .35383 L .43972 .33927 L .883 0 .688 r
F
P
p
.4057 .35777 m .40574 .35777 L .43972 .33927 L .883 0 .688 r
F
P
p
.43495 .33811 m .43333 .34025 L .43702 .33968 L 0 .616 0 r
F
P
p
.002 w
.43489 .33806 m .43483 .33815 L p
.43495 .33811 L 0 .616 0 r
F P
s
P
p
.002 w
.43483 .33815 m .43333 .34025 L p
.43495 .33811 L 0 .616 0 r
F P
s
P
p
.42728 .34058 m .42667 .3385 L .42521 .34014 L 0 .643 0 r
F
P
p
.45153 .337 m .47174 .3357 L .45303 .33624 L 0 .616 0 r
F
P
p
.47174 .3357 m .56159 .32994 L .49385 .33213 L 0 .616 0 r
F
P
p
.45622 .33712 m .53231 .33376 L .48541 .33613 L 0 .63 0 r
F
P
p
.45319 .33661 m .48541 .33613 L .52407 .33096 L 0 .63 0 r
F
P
p
.45263 .33691 m .48541 .33613 L .45319 .33661 L 0 .63 0 r
F
P
p
.45037 .33729 m .41993 .37347 L .44936 .33747 L .883 0 .688 r
F
P
p
.44621 .33756 m .45521 .33728 L .45622 .33712 L 0 .63 0 r
F
P
p
.44379 .33767 m .45521 .33728 L .44621 .33756 L 0 .63 0 r
F
P
p
.44357 .33773 m .45521 .33728 L .44379 .33767 L 0 .63 0 r
F
P
p
.44597 .33764 m .45622 .33712 L .45521 .33728 L 0 .63 0 r
F
P
p
.45521 .33728 m .45622 .33712 L .48541 .33613 L 0 .63 0 r
F
P
p
.44379 .33767 m .45622 .33712 L .44597 .33764 L 0 .63 0 r
F
P
p
.44597 .33764 m .45171 .33742 L .44789 .33703 L 0 .63 0 r
F
P
p
.45171 .33742 m .48541 .33613 L .45263 .33691 L 0 .63 0 r
F
P
p
.45171 .33742 m .45263 .33691 L .44789 .33703 L 0 .63 0 r
F
P
p
.002 w
.55632 .3435 m .58206 .34177 L p
.49116 .35005 L 0 .63 0 r
F P
s
P
p
.45799 .33631 m .52407 .33096 L .48703 .33426 L 0 .63 0 r
F
P
p
.44789 .33703 m .45263 .33691 L .45319 .33661 L 0 .63 0 r
F
P
p
.44789 .33703 m .45319 .33661 L .45799 .33631 L 0 .63 0 r
F
P
p
.45319 .33661 m .52407 .33096 L .45799 .33631 L 0 .63 0 r
F
P
p
.48844 .35022 m .55632 .3435 L .49116 .35005 L 0 .63 0 r
F
P
p
.49368 .34929 m .49399 .34926 L .49408 .34924 L 0 .63 0 r
F
P
p
.49399 .34926 m .58206 .34177 L .49408 .34924 L 0 .63 0 r
F
P
p
.002 w
.58206 .34177 m .57741 .3389 L p
.49408 .34924 L 0 .63 0 r
F P
s
P
p
.49116 .35005 m .58206 .34177 L .49368 .34929 L 0 .63 0 r
F
P
p
.002 w
.55779 .34612 m .584 .34523 L p
.49164 .3505 L 0 .787 0 r
F P
s
P
p
.4888 .35057 m .55779 .34612 L .49164 .3505 L 0 .787 0 r
F
P
p
.002 w
.584 .34523 m .57888 .34153 L p
.49418 .34969 L 0 .787 0 r
F P
s
P
p
.002 w
.57888 .34153 m .55132 .34502 L p
.54436 .34561 L 0 .787 0 r
F P
s
P
p
.49284 .3498 m .49418 .34969 L .49347 .34992 L .522 .063 .799 r
F
P
p
.002 w
.44191 .37666 m .41427 .38823 L p
.43534 .37361 L .806 0 .647 r
F P
s
P
p
.002 w
.46917 .35527 m .46818 .35181 L p
.48114 .35192 L .522 .063 .799 r
F P
s
P
p
.48114 .35192 m .47965 .35262 L .46917 .35527 L .522 .063 .799 r
F
P
p
.002 w
.46368 .33602 m .46351 .33543 L p
.46422 .33598 L .522 .063 .799 r
F P
s
P
p
.002 w
.46351 .33543 m .46349 .33535 L p
.46358 .33543 L .522 .063 .799 r
F P
s
P
p
.46358 .33543 m .46422 .33598 L .46351 .33543 L .522 .063 .799 r
F
P
p
.45811 .33583 m .49385 .33213 L .48416 .33348 L 0 .616 0 r
F
P
p
.44759 .33678 m .45303 .33624 L .45811 .33583 L 0 .616 0 r
F
P
p
.45303 .33624 m .49385 .33213 L .45811 .33583 L 0 .616 0 r
F
P
p
.47952 .35317 m .48639 .35917 L .4888 .35057 L 0 .787 0 r
F
P
p
.002 w
.56339 .39428 m .55961 .39201 L p
.55279 .39285 L 0 .857 0 r
F P
s
P
p
.002 w
.54469 .39531 m .56348 .39443 L p
.54311 .39616 L 0 .778 0 r
F P
s
P
p
.002 w
.4848 .41008 m .48144 .3983 L p
.49829 .40619 L .522 .063 .799 r
F P
s
P
p
.51254 .39717 m .54408 .42763 L .4833 .39917 L .522 .063 .799 r
F
P
p
.50098 .39759 m .4833 .39917 L .48144 .3983 L .522 .063 .799 r
F
P
p
.51254 .39717 m .4833 .39917 L .50098 .39759 L .522 .063 .799 r
F
P
p
.002 w
.51702 .40078 m .54463 .3952 L p
.53202 .39646 L 0 .857 0 r
F P
s
P
p
.002 w
.51715 .40086 m .54469 .39531 L p
.5321 .39654 L 0 .778 0 r
F P
s
P
p
.51911 .39699 m .54264 .39617 L .52354 .40242 L .522 .063 .799 r
F
P
p
.5321 .39654 m .54469 .39531 L .54311 .39616 L 0 .778 0 r
F
P
p
.5335 .3964 m .54436 .39534 L .543 .39605 L 0 .857 0 r
F
P
p
.53202 .39646 m .54436 .39534 L .5335 .3964 L 0 .857 0 r
F
P
p
.53202 .39646 m .54463 .3952 L .54436 .39534 L 0 .857 0 r
F
P
p
.5183 .39599 m .54264 .39617 L .51911 .39699 L .522 .063 .799 r
F
P
p
.48268 .35228 m .53973 .39404 L .5183 .39599 L .522 .063 .799 r
F
P
p
.53973 .39404 m .54264 .39617 L .5183 .39599 L .522 .063 .799 r
F
P
p
.002 w
.47506 .35378 m .47242 .35658 L p
.47925 .35272 L 0 .63 0 r
F P
s
P
p
.002 w
.45948 .36654 m .44191 .37666 L p
.46181 .36107 L .806 0 .647 r
F P
s
P
p
.47965 .35262 m .47814 .35334 L .46917 .35527 L .522 .063 .799 r
F
P
p
.47149 .35649 m .45948 .36654 L .46181 .36107 L .806 0 .647 r
F
P
p
.002 w
.47294 .35749 m .48639 .35917 L p
.47952 .35317 L 0 .787 0 r
F P
s
P
p
.002 w
.47527 .35425 m .47294 .35749 L p
.47869 .35371 L 0 .787 0 r
F P
s
P
p
.47731 .35373 m .47869 .35371 L .47952 .35317 L 0 .787 0 r
F
P
p
.47527 .35425 m .47869 .35371 L .47731 .35373 L 0 .787 0 r
F
P
p
.47814 .35334 m .46961 .3557 L .46917 .35527 L .522 .063 .799 r
F
P
p
.48274 .35235 m .47731 .35373 L .47814 .35334 L .522 .063 .799 r
F
P
p
.47731 .35373 m .46961 .3557 L .47814 .35334 L .522 .063 .799 r
F
P
p
.002 w
.47548 .35459 m .45948 .36654 L p
.47149 .35649 L .806 0 .647 r
F P
s
P
p
.002 w
.50416 .38422 m .50128 .38165 L p
.48849 .38159 L 0 .608 0 r
F P
s
P
p
.002 w
.46772 .38673 m .4939 .38324 L p
.48042 .38247 L 0 .608 0 r
F P
s
P
p
.002 w
.47722 .38349 m .4769 .38239 L p
.47963 .38272 L .522 .063 .799 r
F P
s
P
p
.46757 .38657 m .46772 .38673 L .48042 .38247 L 0 .608 0 r
F
P
p
.002 w
.46797 .38719 m .49428 .38392 L p
.48082 .38287 L 0 .721 0 r
F P
s
P
p
.48082 .38287 m .49428 .38392 L .48426 .38328 L 0 .721 0 r
F
P
p
.48426 .38328 m .49428 .38392 L .48567 .38345 L 0 .721 0 r
F
P
p
.002 w
.4939 .38324 m .50416 .38422 L p
.4851 .38295 L 0 .608 0 r
F P
s
P
p
.002 w
.4769 .38239 m .47682 .38211 L p
.48426 .38328 L .522 .063 .799 r
F P
s
P
p
.48402 .38284 m .48426 .38328 L .47682 .38211 L .522 .063 .799 r
F
P
p
.46788 .38708 m .46797 .38719 L .48082 .38287 L 0 .721 0 r
F
P
p
.002 w
.45141 .48535 m .49584 .44878 L p
.47668 .38161 L .522 .063 .799 r
F P
s
P
p
.47661 .38136 m .46126 .38106 L .47668 .38161 L .522 .063 .799 r
F
P
p
.46014 .38102 m .45949 .38877 L .47668 .38161 L .522 .063 .799 r
F
P
p
.45949 .38877 m .46283 .38786 L .47668 .38161 L .522 .063 .799 r
F
P
p
.002 w
.46739 .38662 m .46772 .38673 L p
.46757 .38657 L 0 .608 0 r
F P
s
P
p
.45944 .38939 m .47588 .38488 L .47668 .38161 L .522 .063 .799 r
F
P
p
.002 w
.46288 .38147 m .4622 .38488 L .46739 .38662 L p
0 .608 0 r
F P
s
P
p
.46288 .38147 m .46739 .38662 L .46757 .38657 L 0 .608 0 r
F
P
p
.45949 .38877 m .45944 .38939 L .46283 .38786 L .522 .063 .799 r
F
P
p
.002 w
.46776 .38711 m .46797 .38719 L p
.46788 .38708 L 0 .721 0 r
F P
s
P
p
.45944 .38939 m .45141 .48535 L .47588 .38488 L .522 .063 .799 r
F
P
p
.002 w
.46288 .38147 m .46233 .38511 L .46776 .38711 L p
0 .721 0 r
F P
s
P
p
.46288 .38147 m .46776 .38711 L .46788 .38708 L 0 .721 0 r
F
P
p
.48042 .38247 m .4939 .38324 L .4851 .38295 L 0 .608 0 r
F
P
p
.002 w
.47682 .38211 m .46917 .35527 L p
.48402 .38284 L .522 .063 .799 r
F P
s
P
p
.48355 .38198 m .4941 .37935 L .48426 .38328 L .522 .063 .799 r
F
P
p
.46917 .35527 m .49347 .37875 L .48355 .38198 L .522 .063 .799 r
F
P
p
.49347 .37875 m .4941 .37935 L .48355 .38198 L .522 .063 .799 r
F
P
p
.46288 .38147 m .47999 .38261 L .48042 .38247 L 0 .608 0 r
F
P
p
.46288 .38147 m .46757 .38657 L .47999 .38261 L 0 .608 0 r
F
P
p
.46288 .38147 m .48042 .38247 L .4851 .38295 L 0 .608 0 r
F
P
p
.46288 .38147 m .4851 .38295 L .48849 .38159 L 0 .608 0 r
F
P
p
.4851 .38295 m .50416 .38422 L .48849 .38159 L 0 .608 0 r
F
P
p
.002 w
.50128 .38165 m .49693 .38175 L p
.48849 .38159 L 0 .608 0 r
F P
s
P
p
.002 w
.50466 .38511 m .50166 .38233 L p
.48906 .38205 L 0 .721 0 r
F P
s
P
p
.002 w
.50166 .38233 m .4974 .38234 L p
.48906 .38205 L 0 .721 0 r
F P
s
P
p
.002 w
.49428 .38392 m .50466 .38511 L p
.48567 .38345 L 0 .721 0 r
F P
s
P
p
.48567 .38345 m .50466 .38511 L .48906 .38205 L 0 .721 0 r
F
P
p
.4941 .37935 m .51254 .39717 L .47789 .38583 L .522 .063 .799 r
F
P
p
.46288 .38147 m .48849 .38159 L .49007 .38192 L 0 .608 0 r
F
P
p
.50242 .3765 m .54408 .42763 L .49454 .37977 L .522 .063 .799 r
F
P
p
.002 w
.49693 .38175 m .49007 .38192 L p
.48849 .38159 L 0 .608 0 r
F P
s
P
p
.002 w
.41427 .38823 m .3952 .39482 L p
.40812 .3865 L .806 0 .647 r
F P
s
P
p
.46386 .33665 m .46181 .36107 L .46244 .36077 L .522 .063 .799 r
F
P
p
.46386 .33665 m .46126 .38106 L .47661 .38136 L .522 .063 .799 r
F
P
p
.4815 .35082 m .48783 .35046 L .48163 .35099 L .522 .063 .799 r
F
P
p
.48132 .35061 m .484 .35055 L .4815 .35082 L .522 .063 .799 r
F
P
p
.484 .35055 m .48783 .35046 L .4815 .35082 L .522 .063 .799 r
F
P
p
.48851 .34984 m .48931 .35043 L .48132 .35061 L .522 .063 .799 r
F
P
p
.4691 .33561 m .48851 .34984 L .48132 .35061 L .522 .063 .799 r
F
P
p
.002 w
.54463 .3952 m .56339 .39428 L p
.543 .39605 L 0 .857 0 r
F P
s
P
p
.543 .39605 m .56339 .39428 L .55279 .39285 L 0 .857 0 r
F
P
p
.54311 .39616 m .56348 .39443 L .5529 .39295 L 0 .778 0 r
F
P
p
.49164 .3505 m .584 .34523 L .49418 .34969 L 0 .787 0 r
F
P
p
.47365 .33527 m .56489 .40585 L .4691 .33561 L .522 .063 .799 r
F
P
p
.48416 .33348 m .49385 .33213 L .52246 .32992 L 0 .616 0 r
F
P
p
.002 w
.52246 .32992 m .50457 .33155 L p
.48416 .33348 L 0 .616 0 r
F P
s
P
p
.49368 .34929 m .57741 .3389 L .53982 .34438 L 0 .63 0 r
F
P
p
.48541 .33613 m .56339 .33314 L .52407 .33096 L 0 .63 0 r
F
P
p
.48703 .33426 m .52407 .33096 L .52341 .33161 L 0 .63 0 r
F
P
p
.002 w
.52341 .33161 m .5068 .33277 L p
.48703 .33426 L 0 .63 0 r
F P
s
P
p
.49418 .34969 m .57888 .34153 L .54436 .34561 L 0 .787 0 r
F
P
p
.002 w
.57957 .36131 m .58362 .37654 L p
.46058 .32515 L .522 .063 .799 r
F P
s
P
p
.002 w
.5503 .34321 m .54533 .34377 L p
.53982 .34438 L 0 .63 0 r
F P
s
P
p
.002 w
.55132 .34502 m .54811 .34529 L p
.54436 .34561 L 0 .787 0 r
F P
s
P
p
.002 w
.57741 .3389 m .5503 .34321 L p
.53982 .34438 L 0 .63 0 r
F P
s
P
p
.002 w
.54834 .34475 m .57957 .36131 L p
.53574 .34799 L .522 .063 .799 r
F P
s
P
p
.46058 .32515 m .54769 .3446 L .53574 .34799 L .522 .063 .799 r
F
P
p
.54769 .3446 m .54834 .34475 L .53574 .34799 L .522 .063 .799 r
F
P
p
.002 w
.53087 .34404 m .57994 .33545 L p
.53009 .33754 L 0 .665 0 r
F P
s
P
p
.52638 .33915 m .53087 .34404 L .53009 .33754 L 0 .665 0 r
F
P
p
.002 w
.50457 .33155 m .48142 .33366 L p
.48416 .33348 L 0 .616 0 r
F P
s
P
p
.4717 .3298 m .58362 .37654 L .46792 .33083 L .522 .063 .799 r
F
P
p
.002 w
.5068 .33277 m .4819 .33452 L p
.48703 .33426 L 0 .63 0 r
F P
s
P
p
.002 w
.46818 .35181 m .46368 .33602 L p
.48142 .35073 L .522 .063 .799 r
F P
s
P
p
.46422 .33598 m .48142 .35073 L .46368 .33602 L .522 .063 .799 r
F
P
p
.46852 .33489 m .48142 .35073 L .46349 .33535 L .522 .063 .799 r
F
P
p
.48142 .35073 m .4824 .35193 L .46818 .35181 L .522 .063 .799 r
F
P
p
.47617 .33721 m .50177 .34658 L .4918 .3493 L .522 .063 .799 r
F
P
p
.47881 .33717 m .50352 .34646 L .47617 .33721 L .522 .063 .799 r
F
P
p
.50352 .34646 m .50233 .34679 L .47617 .33721 L .522 .063 .799 r
F
P
p
.47819 .33489 m .58362 .37654 L .47358 .33521 L .522 .063 .799 r
F
P
p
.002 w
.5556 .32591 m .55042 .32654 L p
.49385 .33213 L 0 .616 0 r
F P
s
P
p
.002 w
.55042 .32654 m .52246 .32992 L p
.49385 .33213 L 0 .616 0 r
F P
s
P
p
.002 w
.47927 .30031 m .4983 .29807 L p
.47615 .29649 L 0 .619 0 r
F P
s
P
p
.002 w
.47927 .30031 m .49831 .29808 L p
.47615 .29649 L 0 .605 0 r
F P
s
P
p
.002 w
.49831 .29808 m .50569 .29866 L p
.47615 .29649 L 0 .605 0 r
F P
s
P
p
.002 w
.4983 .29807 m .50568 .29865 L p
.47615 .29649 L 0 .619 0 r
F P
s
P
p
.002 w
.50568 .29865 m .50374 .29685 L p
.47615 .29649 L 0 .619 0 r
F P
s
P
p
.002 w
.50569 .29866 m .50375 .29686 L p
.47615 .29649 L 0 .605 0 r
F P
s
P
p
.002 w
.50374 .29685 m .49571 .29662 L p
.47615 .29649 L 0 .619 0 r
F P
s
P
p
.002 w
.50375 .29686 m .49571 .29663 L p
.47615 .29649 L 0 .605 0 r
F P
s
P
p
.002 w
.49519 .31541 m .5046 .30869 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.002 w
.49571 .29662 m .48643 .29647 L .47615 .29649 L p
0 .619 0 r
F P
s
P
p
.002 w
.49571 .29663 m .48644 .29647 L .47615 .29649 L p
0 .605 0 r
F P
s
P
p
.002 w
.48979 .31537 m .49519 .31541 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.002 w
.38736 .30975 m .35553 .30509 L p
.46058 .32515 L .354 .081 .002 r
F P
s
P
p
.002 w
.48393 .31306 m .48979 .31537 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.46058 .32515 m .50143 .32988 L .49456 .33483 L .561 0 .733 r
F
P
p
.47975 .32416 m .48295 .31281 L .48074 .31278 L 0 .483 0 r
F
P
p
.002 w
.57994 .33545 m .58124 .33522 L p
.58065 .33525 L 0 .665 0 r
F P
s
P
p
.53013 .33753 m .57994 .33545 L .58065 .33525 L 0 .665 0 r
F
P
p
.51732 .31843 m .49064 .3419 L .49064 .34158 L .806 0 .647 r
F
P
p
.002 w
.51156 .31654 m .52697 .31921 L p
.5207 .31217 L 0 .778 0 r
F P
s
P
p
.52039 .31183 m .51903 .31255 L .5207 .31217 L 0 .778 0 r
F
P
p
.51903 .31255 m .51156 .31654 L .5207 .31217 L 0 .778 0 r
F
P
p
.002 w
.51176 .31691 m .52737 .31993 L p
.52083 .31241 L 0 .801 0 r
F P
s
P
p
.52079 .31236 m .52056 .31247 L .52083 .31241 L 0 .801 0 r
F
P
p
.52056 .31247 m .51176 .31691 L .52083 .31241 L 0 .801 0 r
F
P
p
.53056 .33423 m .53801 .33411 L .53097 .33716 L .561 0 .733 r
F
P
p
.002 w
.52169 .34247 m .53087 .34404 L p
.52638 .33915 L 0 .665 0 r
F P
s
P
p
.52543 .33794 m .52638 .33915 L .52038 .34159 L .561 0 .733 r
F
P
p
.52584 .33764 m .52962 .33775 L .52638 .33915 L .561 0 .733 r
F
P
p
.52595 .33756 m .52712 .33761 L .52584 .33764 L .561 0 .733 r
F
P
p
.52598 .33754 m .52615 .33755 L .52595 .33756 L .561 0 .733 r
F
P
p
.52615 .33755 m .52712 .33761 L .52595 .33756 L .561 0 .733 r
F
P
p
.52712 .33761 m .52962 .33775 L .52584 .33764 L .561 0 .733 r
F
P
p
.53056 .33423 m .53097 .33716 L .53013 .33753 L .561 0 .733 r
F
P
p
.52968 .33752 m .53013 .33753 L .52962 .33775 L .561 0 .733 r
F
P
p
.53056 .33423 m .53013 .33753 L .52968 .33752 L .561 0 .733 r
F
P
p
.53009 .33754 m .57994 .33545 L .53013 .33753 L 0 .665 0 r
F
P
p
.002 w
.58124 .33522 m .60006 .33487 L p
.53081 .33753 L 0 .665 0 r
F P
s
P
p
.53056 .33423 m .52962 .33775 L .52598 .33754 L .561 0 .733 r
F
P
p
.49771 .33572 m .49768 .33571 L .51732 .31843 L .806 0 .647 r
F
P
p
.51781 .31807 m .49771 .33572 L .51732 .31843 L .806 0 .647 r
F
P
p
.002 w
.52697 .31921 m .61065 .30496 L p
.54711 .30743 L 0 .778 0 r
F P
s
P
p
.002 w
.61065 .30496 m .64132 .30423 L p
.55112 .3074 L 0 .778 0 r
F P
s
P
p
.54258 .30746 m .54295 .30774 L .54394 .30745 L .563 0 1 r
F
P
p
.54412 .3075 m .54768 .30718 L .54959 .30636 L .563 0 1 r
F
P
p
.54699 .30653 m .54959 .30636 L .55044 .306 L .563 0 1 r
F
P
p
.54824 .30616 m .55044 .306 L .55429 .30435 L .563 0 1 r
F
P
p
.54699 .30653 m .55044 .306 L .54824 .30616 L .563 0 1 r
F
P
p
.54295 .30774 m .54634 .30776 L .54768 .30718 L .563 0 1 r
F
P
p
.54295 .30774 m .54768 .30718 L .54412 .3075 L .563 0 1 r
F
P
p
.54295 .30774 m .54959 .30636 L .54699 .30653 L .563 0 1 r
F
P
p
.54295 .30774 m .54416 .30869 L .54634 .30776 L .563 0 1 r
F
P
p
.002 w
.64132 .30423 m .63593 .29938 L p
.55424 .30572 L 0 .778 0 r
F P
s
P
p
.53223 .3138 m .52697 .31921 L .54711 .30743 L 0 .778 0 r
F
P
p
.54728 .30776 m .53989 .31102 L .61123 .306 L 0 .801 0 r
F
P
p
.002 w
.52737 .31993 m .57297 .31236 L p
.53685 .31236 L 0 .801 0 r
F P
s
P
p
.002 w
.52282 .29361 m .56375 .28741 L p
.53194 .28754 L 0 .888 0 r
F P
s
P
p
.52263 .29049 m .52282 .29361 L .53194 .28754 L 0 .888 0 r
F
P
p
.51445 .28738 m .52232 .29059 L .52077 .29108 L .744 .13 .853 r
F
P
p
.51445 .28738 m .52077 .29108 L .51918 .29154 L .744 .13 .853 r
F
P
p
.002 w
.57912 .28744 m .57597 .28468 L p
.52352 .28732 L 0 .888 0 r
F P
s
P
p
.51809 .28749 m .51847 .28778 L .51464 .28746 L .744 .13 .853 r
F
P
p
.51847 .28778 m .52232 .29059 L .51568 .28788 L .744 .13 .853 r
F
P
p
.51847 .28778 m .51568 .28788 L .51464 .28746 L .744 .13 .853 r
F
P
p
.51742 .28747 m .51464 .28746 L .51445 .28738 L .744 .13 .853 r
F
P
p
.51809 .28749 m .51464 .28746 L .51742 .28747 L .744 .13 .853 r
F
P
p
.49731 .27229 m .51809 .28749 L .51445 .28738 L .744 .13 .853 r
F
P
p
.002 w
.51576 .28385 m .5195 .28766 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.002 w
.5195 .28766 m .52236 .29058 L p
.51844 .28772 L .744 .13 .853 r
F P
s
P
p
.49731 .27229 m .5195 .28766 L .51844 .28772 L .744 .13 .853 r
F
P
p
.49731 .27229 m .52236 .29058 L .52232 .29059 L .744 .13 .853 r
F
P
p
.002 w
.51692 .2922 m .52282 .29361 L p
.52077 .29108 L 0 .888 0 r
F P
s
P
p
.002 w
.5234 .29526 m .51938 .30202 L p
.51335 .2939 L .744 .13 .853 r
F P
s
P
p
.49731 .27229 m .5197 .292 L .51335 .2939 L .744 .13 .853 r
F
P
p
.002 w
.51724 .29273 m .52331 .29448 L p
.52106 .29159 L 0 .912 0 r
F P
s
P
p
.5197 .292 m .5234 .29526 L .51335 .2939 L .744 .13 .853 r
F
P
p
.51916 .28909 m .51692 .2922 L .52077 .29108 L 0 .888 0 r
F
P
p
.52246 .28758 m .52263 .29049 L .53194 .28754 L 0 .888 0 r
F
P
p
.002 w
.52331 .29448 m .56446 .28868 L p
.52252 .2877 L 0 .912 0 r
F P
s
P
p
.52313 .28772 m .53219 .28793 L .53507 .28802 L 0 .912 0 r
F
P
p
.51901 .28915 m .51902 .28915 L .51972 .28755 L .563 0 1 r
F
P
p
.51972 .28755 m .51902 .28915 L .52246 .28758 L .563 0 1 r
F
P
p
.51902 .28915 m .51916 .28909 L .52246 .28758 L .563 0 1 r
F
P
p
.51916 .28909 m .52077 .29108 L .52246 .28758 L 0 .888 0 r
F
P
p
.52077 .29108 m .52263 .29049 L .52246 .28758 L 0 .888 0 r
F
P
p
.51717 .28771 m .51901 .28915 L .5197 .28761 L .563 0 1 r
F
P
p
.51717 .28771 m .5197 .28761 L .51918 .28759 L .563 0 1 r
F
P
p
.51795 .2876 m .51916 .28909 L .52246 .28758 L 0 .888 0 r
F
P
p
.52252 .2877 m .53219 .28793 L .52313 .28772 L 0 .912 0 r
F
P
p
.52246 .28758 m .53194 .28754 L .52306 .28758 L 0 .888 0 r
F
P
p
.002 w
.56051 .28615 m .54052 .28666 L .52905 .28714 L p
0 .912 0 r
F P
s
P
p
.52237 .28762 m .52253 .28761 L .52281 .28746 L .563 0 1 r
F
P
p
.52269 .28747 m .52281 .28746 L .52357 .28707 L .563 0 1 r
F
P
p
.52237 .28762 m .52281 .28746 L .52269 .28747 L .563 0 1 r
F
P
p
.002 w
.56002 .28529 m .54028 .28622 L .52896 .28692 L p
0 .888 0 r
F P
s
P
p
.51918 .29154 m .52077 .29108 L .51922 .29158 L .744 .13 .853 r
F
P
p
.52077 .29108 m .52282 .29361 L .52263 .29049 L 0 .888 0 r
F
P
p
.002 w
.52249 .29072 m .52257 .2911 L p
.51922 .29158 L .744 .13 .853 r
F P
s
P
p
.52106 .29159 m .52331 .29448 L .5229 .29099 L 0 .912 0 r
F
P
p
.002 w
.52257 .2911 m .5234 .29526 L p
.51973 .29203 L .744 .13 .853 r
F P
s
P
p
.51922 .29158 m .52257 .2911 L .51973 .29203 L .744 .13 .853 r
F
P
p
.52232 .29059 m .52249 .29072 L .51922 .29158 L .744 .13 .853 r
F
P
p
.51928 .2893 m .52106 .29159 L .52252 .2877 L 0 .912 0 r
F
P
p
.002 w
.52236 .29058 m .52249 .29072 L p
.52232 .29059 L .744 .13 .853 r
F P
s
P
p
.52106 .29159 m .5229 .29099 L .52252 .2877 L 0 .912 0 r
F
P
p
.51928 .2893 m .51724 .29273 L .52106 .29159 L 0 .912 0 r
F
P
p
.51745 .28982 m .51692 .2922 L .51916 .28909 L 0 .888 0 r
F
P
p
.51761 .29006 m .51724 .29273 L .51928 .2893 L 0 .912 0 r
F
P
p
.52352 .28732 m .53723 .28663 L .52677 .28711 L 0 .888 0 r
F
P
p
.52306 .28758 m .53194 .28754 L .53476 .28755 L 0 .888 0 r
F
P
p
.002 w
.56375 .28741 m .57912 .28744 L p
.53476 .28755 L 0 .888 0 r
F P
s
P
p
.53194 .28754 m .56375 .28741 L .53476 .28755 L 0 .888 0 r
F
P
p
.52306 .28758 m .57912 .28744 L .52352 .28732 L 0 .888 0 r
F
P
p
.52358 .28744 m .53751 .28705 L .52685 .28729 L 0 .912 0 r
F
P
p
.002 w
.58007 .28913 m .57668 .28596 L p
.52358 .28744 L 0 .912 0 r
F P
s
P
p
.002 w
.56446 .28868 m .58007 .28913 L p
.53507 .28802 L 0 .912 0 r
F P
s
P
p
.53219 .28793 m .56446 .28868 L .53507 .28802 L 0 .912 0 r
F
P
p
.52313 .28772 m .58007 .28913 L .52358 .28744 L 0 .912 0 r
F
P
p
.51923 .28932 m .52391 .28742 L .52332 .28745 L .563 0 1 r
F
P
p
.51902 .28915 m .51923 .28932 L .52253 .28761 L .563 0 1 r
F
P
p
.51902 .28915 m .52253 .28761 L .52237 .28762 L .563 0 1 r
F
P
p
.51923 .28932 m .52375 .28725 L .52357 .28707 L .563 0 1 r
F
P
p
.51795 .2876 m .51928 .2893 L .52252 .2877 L 0 .912 0 r
F
P
p
.51795 .2876 m .52252 .2877 L .52313 .28772 L 0 .912 0 r
F
P
p
.51918 .28759 m .5197 .28761 L .51972 .28755 L .563 0 1 r
F
P
p
.51795 .2876 m .52246 .28758 L .52306 .28758 L 0 .888 0 r
F
P
p
.51693 .28753 m .52246 .28758 L .52357 .28707 L .563 0 1 r
F
P
p
.51795 .2876 m .52306 .28758 L .52352 .28732 L 0 .888 0 r
F
P
p
.51795 .2876 m .52313 .28772 L .52358 .28744 L 0 .912 0 r
F
P
p
.52307 .28776 m .54248 .30736 L .52391 .28742 L .563 0 1 r
F
P
p
.54248 .30736 m .54248 .30736 L .52391 .28742 L .563 0 1 r
F
P
p
.51985 .2898 m .54258 .30746 L .52307 .28776 L .563 0 1 r
F
P
p
.52419 .28741 m .54258 .30746 L .55429 .30435 L .563 0 1 r
F
P
p
.52391 .28742 m .54258 .30746 L .52419 .28741 L .563 0 1 r
F
P
p
.51923 .28932 m .53948 .31069 L .54416 .30869 L .563 0 1 r
F
P
p
.002 w
.51532 .29182 m .51692 .2922 L p
.51745 .28982 L 0 .888 0 r
F P
s
P
p
.002 w
.51556 .29225 m .51724 .29273 L p
.51761 .29006 L 0 .912 0 r
F P
s
P
p
.002 w
.51624 .29034 m .51532 .29182 L p
.51745 .28982 L 0 .888 0 r
F P
s
P
p
.49731 .27229 m .51708 .2903 L .51923 .28932 L .563 0 1 r
F
P
p
.002 w
.51641 .29061 m .51556 .29225 L p
.51761 .29006 L 0 .912 0 r
F P
s
P
p
.52493 .31692 m .52697 .31921 L .53223 .3138 L 0 .778 0 r
F
P
p
.52524 .31748 m .52737 .31993 L .53685 .31236 L 0 .801 0 r
F
P
p
.53685 .31236 m .57297 .31236 L .53989 .31102 L 0 .801 0 r
F
P
p
.002 w
.54432 .32437 m .55262 .32266 L p
.53985 .31103 L .563 0 1 r
F P
s
P
p
.49731 .27229 m .53444 .31342 L .53985 .31103 L .563 0 1 r
F
P
p
.53444 .31342 m .54432 .32437 L .53985 .31103 L .563 0 1 r
F
P
p
.002 w
.57297 .31236 m .61123 .306 L p
.53989 .31102 L 0 .801 0 r
F P
s
P
p
.002 w
.53702 .32024 m .54432 .32437 L p
.53668 .31591 L .563 0 1 r
F P
s
P
p
.49731 .27229 m .53446 .31714 L .53668 .31591 L .563 0 1 r
F
P
p
.53446 .31714 m .53702 .32024 L .53668 .31591 L .563 0 1 r
F
P
p
.54711 .30743 m .61065 .30496 L .55112 .3074 L 0 .778 0 r
F
P
p
.55112 .3074 m .64132 .30423 L .55424 .30572 L 0 .778 0 r
F
P
p
.002 w
.6421 .30561 m .63651 .30043 L p
.5544 .30605 L 0 .801 0 r
F P
s
P
p
.53706 .30849 m .53948 .31069 L .53726 .30835 L .563 0 1 r
F
P
p
.53706 .30849 m .53726 .30835 L .51923 .28932 L .563 0 1 r
F
P
p
.51714 .29035 m .53706 .30849 L .51923 .28932 L .563 0 1 r
F
P
p
.002 w
.49731 .27229 m .52343 .30617 L .53702 .32024 L p
.563 0 1 r
F P
s
P
p
.52087 .31236 m .52799 .31172 L .52375 .31159 L 0 .778 0 r
F
P
p
.52799 .31172 m .53307 .31127 L .528 .31144 L 0 .778 0 r
F
P
p
.52799 .31172 m .528 .31144 L .52375 .31159 L 0 .778 0 r
F
P
p
.52799 .31172 m .5315 .31236 L .53307 .31127 L 0 .778 0 r
F
P
p
.52087 .31236 m .52798 .31236 L .52799 .31172 L 0 .778 0 r
F
P
p
.52798 .31236 m .5315 .31236 L .52799 .31172 L 0 .778 0 r
F
P
p
.52717 .30988 m .52528 .31154 L .52525 .31154 L .806 0 .647 r
F
P
p
.52268 .31236 m .52493 .31692 L .5315 .31236 L 0 .778 0 r
F
P
p
.52087 .31236 m .52134 .31289 L .52268 .31236 L 0 .778 0 r
F
P
p
.52134 .31289 m .52493 .31692 L .52268 .31236 L 0 .778 0 r
F
P
p
.52633 .31091 m .53307 .31127 L .53809 .30778 L 0 .778 0 r
F
P
p
.52493 .31692 m .53223 .3138 L .53809 .30778 L 0 .778 0 r
F
P
p
.53801 .30786 m .53223 .3138 L .54683 .30755 L 0 .778 0 r
F
P
p
.52351 .31236 m .52524 .31748 L .53685 .31236 L 0 .801 0 r
F
P
p
.52079 .31236 m .5215 .31318 L .52351 .31236 L 0 .801 0 r
F
P
p
.5215 .31318 m .52524 .31748 L .52351 .31236 L 0 .801 0 r
F
P
p
.002 w
.48585 .3411 m .47647 .33519 L p
.48788 .33964 L .561 0 .733 r
F P
s
P
p
.53013 .33753 m .58124 .33522 L .53081 .33753 L 0 .665 0 r
F
P
p
.002 w
.60006 .33487 m .59638 .33192 L p
.53134 .33724 L 0 .665 0 r
F P
s
P
p
.53115 .33735 m .60006 .33487 L .53134 .33724 L 0 .665 0 r
F
P
p
.002 w
.52314 .34047 m .52169 .34247 L p
.52638 .33915 L 0 .665 0 r
F P
s
P
p
.002 w
.48035 .35096 m .47789 .35279 L p
.47975 .35103 L .806 0 .647 r
F P
s
P
p
.002 w
.47579 .353 m .47506 .35378 L p
.47918 .35267 L 0 .63 0 r
F P
s
P
p
.002 w
.47789 .35279 m .47662 .35374 L p
.47769 .35281 L .806 0 .647 r
F P
s
P
p
.47975 .35103 m .47789 .35279 L .47769 .35281 L .806 0 .647 r
F
P
p
.47918 .35267 m .47506 .35378 L .47925 .35272 L 0 .63 0 r
F
P
p
.49061 .34048 m .47762 .35287 L .47549 .35314 L .806 0 .647 r
F
P
p
.51472 .3203 m .49063 .34144 L .49061 .34048 L .806 0 .647 r
F
P
p
.49063 .34144 m .47762 .35287 L .49061 .34048 L .806 0 .647 r
F
P
p
.51732 .31843 m .49064 .34158 L .51472 .3203 L .806 0 .647 r
F
P
p
.49064 .34158 m .47662 .35374 L .49063 .34144 L .806 0 .647 r
F
P
p
.49064 .34158 m .49063 .34144 L .51472 .3203 L .806 0 .647 r
F
P
p
.51792 .31799 m .49064 .34193 L .51781 .31807 L .806 0 .647 r
F
P
p
.49064 .34193 m .48035 .35096 L .49064 .34192 L .806 0 .647 r
F
P
p
.49064 .34193 m .49064 .34192 L .51781 .31807 L .806 0 .647 r
F
P
p
.50335 .33895 m .51279 .34001 L .50881 .34071 L .561 0 .733 r
F
P
p
.50335 .33895 m .50881 .34071 L .50163 .34198 L .561 0 .733 r
F
P
p
.49771 .33572 m .49064 .34192 L .49768 .33571 L .806 0 .647 r
F
P
p
.49064 .34192 m .49064 .3419 L .49768 .33571 L .806 0 .647 r
F
P
p
.50252 .33151 m .49065 .34233 L .49064 .34193 L .806 0 .647 r
F
P
p
.50286 .33148 m .48494 .34754 L .50252 .33151 L .806 0 .647 r
F
P
p
.51869 .31744 m .48494 .34754 L .51792 .31799 L .806 0 .647 r
F
P
p
.52717 .30988 m .52518 .31154 L .52512 .31154 L .806 0 .647 r
F
P
p
.46058 .32515 m .50569 .3268 L .50143 .32988 L .561 0 .733 r
F
P
p
.47731 .35373 m .47078 .35682 L .46961 .3557 L .522 .063 .799 r
F
P
p
.47438 .35066 m .46731 .34876 L .46743 .34918 L 0 .643 0 r
F
P
p
.46181 .36107 m .44191 .37666 L .43534 .37361 L .806 0 .647 r
F
P
p
.002 w
.39271 .47672 m .39736 .49197 L p
.44794 .35849 L .522 .063 .799 r
F P
s
P
p
.4277 .34741 m .41309 .3558 L .42409 .34985 L .883 0 .688 r
F
P
p
.41836 .3509 m .41736 .35231 L .42795 .34614 L .883 0 .688 r
F
P
p
.41836 .3509 m .42795 .34614 L .42778 .34577 L .883 0 .688 r
F
P
p
.002 w
.42847 .35414 m .4382 .35358 L p
.41937 .34947 L 0 .643 0 r
F P
s
P
p
.45725 .33393 m .44669 .3573 L .44815 .35795 L .522 .063 .799 r
F
P
p
.48004 .34679 m .47339 .35302 L .47389 .35184 L .806 0 .647 r
F
P
p
.47446 .35116 m .47389 .35184 L .47402 .3515 L .806 0 .647 r
F
P
p
.48004 .34679 m .47389 .35184 L .47446 .35116 L .806 0 .647 r
F
P
p
.48124 .3349 m .48972 .33831 L .47647 .33519 L .561 0 .733 r
F
P
p
.48972 .33831 m .48788 .33964 L .47647 .33519 L .561 0 .733 r
F
P
p
.46058 .32515 m .47365 .33527 L .4691 .33561 L .522 .063 .799 r
F
P
p
.46792 .33083 m .47819 .33489 L .47358 .33521 L .522 .063 .799 r
F
P
p
.002 w
.4819 .33452 m .47024 .3354 L p
.48703 .33426 L 0 .63 0 r
F P
s
P
p
.46263 .33234 m .45991 .33681 L .46386 .33665 L .522 .063 .799 r
F
P
p
.47358 .33521 m .47881 .33717 L .47617 .33721 L .522 .063 .799 r
F
P
p
.48395 .33473 m .49456 .33483 L .49079 .33754 L .561 0 .733 r
F
P
p
.46012 .33313 m .45991 .33681 L .46263 .33234 L .522 .063 .799 r
F
P
p
.002 w
.42565 .49243 m .45141 .48535 L p
.46058 .32515 L .522 .063 .799 r
F P
s
P
p
.002 w
.39736 .49197 m .42565 .49243 L p
.46058 .32515 L .522 .063 .799 r
F P
s
P
p
.46335 .33599 m .45799 .33631 L .48703 .33426 L 0 .63 0 r
F
P
p
.46335 .33599 m .48703 .33426 L .47024 .3354 L 0 .63 0 r
F
P
p
.48292 .33431 m .49242 .33422 L .48395 .33473 L .561 0 .733 r
F
P
p
.002 w
.48142 .33366 m .47004 .33474 L p
.48416 .33348 L 0 .616 0 r
F P
s
P
p
.46852 .33489 m .46852 .33489 L .46831 .33491 L .522 .063 .799 r
F
P
p
.46852 .33489 m .46831 .33491 L .46349 .33535 L .522 .063 .799 r
F
P
p
.002 w
.46349 .33535 m .46058 .32515 L p
.46852 .33489 L .522 .063 .799 r
F P
s
P
p
.44357 .33773 m .43742 .34018 L .45521 .33728 L 0 .63 0 r
F
P
p
.43489 .33806 m .43675 .33962 L .44357 .33773 L 0 .63 0 r
F
P
p
.43675 .33962 m .43742 .34018 L .44357 .33773 L 0 .63 0 r
F
P
p
.002 w
.40729 .43126 m .39271 .47672 L p
.45656 .33412 L .522 .063 .799 r
F P
s
P
p
.002 w
.46058 .32515 m .45599 .33428 L p
.45656 .33412 L .522 .063 .799 r
F P
s
P
p
.002 w
.45599 .33428 m .40729 .43126 L p
.45656 .33412 L .522 .063 .799 r
F P
s
P
p
.45656 .33412 m .39271 .47672 L .45725 .33393 L .522 .063 .799 r
F
P
p
.43489 .33806 m .44759 .33678 L .45811 .33583 L 0 .616 0 r
F
P
p
.46316 .33543 m .45811 .33583 L .48416 .33348 L 0 .616 0 r
F
P
p
.43489 .33806 m .45811 .33583 L .46316 .33543 L 0 .616 0 r
F
P
p
.48202 .33394 m .49048 .33366 L .48292 .33431 L .561 0 .733 r
F
P
p
.46316 .33543 m .48416 .33348 L .47004 .33474 L 0 .616 0 r
F
P
p
.48121 .33361 m .48587 .33364 L .48202 .33394 L .561 0 .733 r
F
P
p
.48587 .33364 m .49048 .33366 L .48202 .33394 L .561 0 .733 r
F
P
p
.4653 .32993 m .47192 .33665 L .46578 .32966 L .561 0 .733 r
F
P
p
.48822 .3412 m .47099 .35559 L .48004 .34679 L .806 0 .647 r
F
P
p
.47099 .35559 m .46785 .35821 L .47164 .35466 L .806 0 .647 r
F
P
p
.47099 .35559 m .47164 .35466 L .48004 .34679 L .806 0 .647 r
F
P
p
.50403 .328 m .48822 .3412 L .48004 .34679 L .806 0 .647 r
F
P
p
.45991 .33681 m .45141 .48535 L .46386 .33665 L .522 .063 .799 r
F
P
p
.4386 .34003 m .42572 .34753 L .4277 .34741 L .883 0 .688 r
F
P
p
.3942 .35811 m .37893 .33192 L .3762 .34864 L 0 .681 0 r
F
P
p
.002 w
.3942 .35811 m .39649 .35727 L p
.39655 .35646 L 0 .368 0 r
F P
s
P
p
.42667 .3385 m .42665 .33828 L .36333 .3225 L 0 .643 0 r
F
P
p
.39466 .32349 m .35027 .32131 L .36638 .32278 L .354 .081 .002 r
F
P
p
.46058 .32515 m .39258 .32279 L .3966 .32354 L .354 .081 .002 r
F
P
p
.44244 .32986 m .44019 .33044 L .42247 .32784 L .354 .081 .002 r
F
P
p
.44019 .33044 m .44003 .33048 L .43947 .3304 L .354 .081 .002 r
F
P
p
.44019 .33044 m .43947 .3304 L .42247 .32784 L .354 .081 .002 r
F
P
p
.44003 .33048 m .43907 .33043 L .42247 .32784 L .354 .081 .002 r
F
P
p
.43978 .33055 m .43832 .33044 L .43761 .33032 L .354 .081 .002 r
F
P
p
.43916 .33045 m .43761 .33032 L .42247 .32784 L .354 .081 .002 r
F
P
p
.43978 .33055 m .43761 .33032 L .43916 .33045 L .354 .081 .002 r
F
P
p
.002 w
.46058 .32515 m .42689 .34088 L p
.42694 .34143 L .883 0 .688 r
F P
s
P
p
.43489 .33806 m .42885 .32959 L .41713 .32861 L 0 .471 0 r
F
P
p
.429 .32962 m .43489 .33806 L .43014 .32983 L 0 .471 0 r
F
P
p
.429 .32962 m .42885 .32959 L .43489 .33806 L 0 .471 0 r
F
P
p
.43489 .33806 m .42996 .32981 L .41892 .32898 L 0 .471 0 r
F
P
p
.43014 .32983 m .43489 .33806 L .43146 .32991 L 0 .471 0 r
F
P
p
.43023 .32986 m .42999 .32982 L .43489 .33806 L 0 .471 0 r
F
P
p
.42999 .32982 m .42999 .32986 L .43489 .33806 L 0 .471 0 r
F
P
p
.43023 .32986 m .43489 .33806 L .4312 .33006 L 0 .471 0 r
F
P
p
.43489 .33806 m .43804 .33102 L .43146 .32991 L 0 .471 0 r
F
P
p
.43219 .33003 m .43125 .32997 L .43113 .32995 L .354 .081 .002 r
F
P
p
.43947 .33063 m .4323 .33005 L .43219 .33003 L .354 .081 .002 r
F
P
p
.4323 .33005 m .43125 .32997 L .43219 .33003 L .354 .081 .002 r
F
P
p
.43832 .33044 m .43103 .32989 L .42247 .32784 L .354 .081 .002 r
F
P
p
.43103 .32989 m .4231 .3293 L .42279 .32856 L .354 .081 .002 r
F
P
p
.43103 .32989 m .42279 .32856 L .42247 .32784 L .354 .081 .002 r
F
P
p
.42999 .32982 m .42996 .32981 L .42999 .32986 L 0 .471 0 r
F
P
p
.43947 .33063 m .4231 .3293 L .43832 .33044 L .354 .081 .002 r
F
P
p
.4312 .33006 m .43489 .33806 L .43248 .33012 L 0 .471 0 r
F
P
p
.002 w
.43489 .33806 m .44213 .33168 L p
.43804 .33102 L 0 .471 0 r
F P
s
P
p
.43489 .33806 m .439 .33126 L .43248 .33012 L 0 .471 0 r
F
P
p
.43947 .33063 m .43733 .33118 L .43058 .32991 L .354 .081 .002 r
F
P
p
.43978 .33055 m .43947 .33063 L .43832 .33044 L .354 .081 .002 r
F
P
p
.002 w
.47615 .29649 m .47544 .29894 L .47927 .30031 L p
0 .619 0 r
F P
s
P
p
.002 w
.47615 .29649 m .47545 .29894 L .47927 .30031 L p
0 .605 0 r
F P
s
P
p
.002 w
.47197 .24348 m .48969 .2468 L .5056 .24669 L p
0 .651 0 r
F P
s
P
p
.002 w
.44377 .22749 m .47197 .24348 L p
.5056 .24669 L 0 .651 0 r
F P
s
P
p
.002 w
.47731 .29357 m .47206 .29788 L p
.49731 .27229 L .842 .118 .295 r
F P
s
P
p
.002 w
.48492 .28612 m .47731 .29357 L p
.49731 .27229 L .842 .118 .295 r
F P
s
P
p
.47588 .28803 m .47679 .28365 L .47574 .28368 L 0 .434 0 r
F
P
p
.002 w
.47206 .29788 m .47043 .29897 L p
.49731 .27229 L .842 .118 .295 r
F P
s
P
p
.002 w
.47043 .29897 m .46979 .2994 L p
.47056 .29864 L .842 .118 .295 r
F P
s
P
p
.49731 .27229 m .47043 .29897 L .47056 .29864 L .842 .118 .295 r
F
P
p
.47286 .29274 m .46746 .28518 L .46624 .2852 L 0 .44 0 r
F
P
p
.47303 .29228 m .46777 .28517 L .47286 .29274 L 0 .44 0 r
F
P
p
.46777 .28517 m .46746 .28518 L .47286 .29274 L 0 .44 0 r
F
P
p
.49731 .27229 m .46979 .2994 L .47089 .29735 L .842 .118 .295 r
F
P
p
.47084 .29689 m .46617 .30183 L .46733 .30015 L .842 .118 .295 r
F
P
p
.49731 .27229 m .47036 .29785 L .47087 .29686 L .842 .118 .295 r
F
P
p
.002 w
.46387 .30337 m .45828 .30672 L p
.46958 .29676 L .842 .118 .295 r
F P
s
P
p
.002 w
.46087 .29018 m .4676 .29455 L .47081 .29528 L p
0 .44 0 r
F P
s
P
p
.49731 .27229 m .4667 .30074 L .46876 .29788 L .842 .118 .295 r
F
P
p
.49731 .27229 m .46876 .29788 L .4698 .29656 L .842 .118 .295 r
F
P
p
.47139 .29453 m .46087 .29018 L .47081 .29528 L 0 .44 0 r
F
P
p
.47438 .28347 m .46982 .28384 L .47383 .28373 L .361 0 .009 r
F
P
p
.4762 .28258 m .46993 .28379 L .47438 .28347 L .361 0 .009 r
F
P
p
.49731 .27229 m .47219 .28285 L .4762 .28258 L .361 0 .009 r
F
P
p
.47219 .28285 m .46993 .28379 L .4762 .28258 L .361 0 .009 r
F
P
p
.46993 .28379 m .46982 .28384 L .47438 .28347 L .361 0 .009 r
F
P
p
.47191 .28885 m .47332 .28885 L .4705 .28459 L 0 .44 0 r
F
P
p
.47191 .28885 m .4705 .28459 L .46959 .28465 L 0 .44 0 r
F
P
p
.47383 .28373 m .47129 .28453 L .47235 .28445 L .361 0 .009 r
F
P
p
.46982 .28384 m .46755 .2848 L .47129 .28416 L .361 0 .009 r
F
P
p
.47268 .28376 m .47129 .28416 L .47383 .28373 L .361 0 .009 r
F
P
p
.46982 .28384 m .47129 .28416 L .47268 .28376 L .361 0 .009 r
F
P
p
.47303 .29228 m .46959 .28465 L .46777 .28517 L 0 .44 0 r
F
P
p
.47139 .29453 m .46498 .28551 L .46087 .29018 L 0 .44 0 r
F
P
p
.002 w
.46026 .28669 m .46087 .29018 L p
.46498 .28551 L 0 .44 0 r
F P
s
P
p
.47286 .29274 m .46624 .2852 L .47139 .29453 L 0 .44 0 r
F
P
p
.46624 .2852 m .46498 .28551 L .47139 .29453 L 0 .44 0 r
F
P
p
.002 w
.46264 .28592 m .45902 .28838 L p
.46755 .2848 L .361 0 .009 r
F P
s
P
p
.49731 .27229 m .46762 .28397 L .46993 .28379 L .361 0 .009 r
F
P
p
.49731 .27229 m .47558 .28288 L .47994 .2818 L .361 0 .009 r
F
P
p
.002 w
.4739 .29146 m .47889 .28737 L p
.47179 .29404 L .842 .118 .295 r
F P
s
P
p
.002 w
.47889 .28737 m .49731 .27229 L p
.47839 .28898 L .842 .118 .295 r
F P
s
P
p
.47839 .28898 m .46817 .298 L .47889 .28737 L .842 .118 .295 r
F
P
p
.46817 .298 m .45828 .30672 L .46939 .29629 L .842 .118 .295 r
F
P
p
.46817 .298 m .46939 .29629 L .47889 .28737 L .842 .118 .295 r
F
P
p
.49731 .27229 m .47734 .28322 L .47867 .28308 L .361 0 .009 r
F
P
p
.002 w
.48273 .28226 m .49731 .27229 L p
.47772 .28362 L .361 0 .009 r
F P
s
P
p
.49731 .27229 m .51693 .28753 L .52357 .28707 L .563 0 1 r
F
P
p
.002 w
.51938 .30202 m .51491 .30651 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.002 w
.51491 .30651 m .5046 .30869 L .49731 .27229 L p
.744 .13 .853 r
F P
s
P
p
.002 w
.48301 .30851 m .48393 .31306 L p
.49731 .27229 L .744 .13 .853 r
F P
s
P
p
.002 w
.47314 .28128 m .46264 .28592 L p
.49731 .27229 L .361 0 .009 r
F P
s
P
p
.47382 .28885 m .47574 .28368 L .47282 .28556 L 0 .434 0 r
F
P
p
.47351 .29173 m .46959 .28465 L .47303 .29228 L 0 .44 0 r
F
P
p
.47426 .29028 m .47248 .28444 L .4705 .28459 L 0 .44 0 r
F
P
p
.47351 .29173 m .47332 .28885 L .47191 .28885 L 0 .44 0 r
F
P
p
.47351 .29173 m .47426 .29028 L .47332 .28885 L 0 .44 0 r
F
P
p
.47588 .28803 m .47574 .28368 L .47382 .28885 L 0 .434 0 r
F
P
p
.47426 .29028 m .47382 .28885 L .47229 .293 L 0 .434 0 r
F
P
p
.47588 .28803 m .47382 .28885 L .47426 .29028 L 0 .434 0 r
F
P
p
.002 w
.4677 .28885 m .47026 .29374 L .47141 .29428 L p
0 .434 0 r
F P
s
P
p
.47229 .293 m .47382 .28885 L .4677 .28885 L 0 .434 0 r
F
P
p
.47229 .293 m .4677 .28885 L .47141 .29428 L 0 .434 0 r
F
P
p
.002 w
.44636 .31154 m .455 .30695 L p
.47264 .29249 L .842 .118 .295 r
F P
s
P
p
.47347 .29182 m .47275 .29234 L .47264 .29249 L .842 .118 .295 r
F
P
p
.47275 .29234 m .44636 .31154 L .47264 .29249 L .842 .118 .295 r
F
P
p
.49731 .27229 m .47446 .28989 L .47347 .29182 L .842 .118 .295 r
F
P
p
.002 w
.46987 .28506 m .4677 .28885 L p
.47574 .28368 L 0 .434 0 r
F P
s
P
p
.47772 .28362 m .47679 .28365 L .47588 .28803 L 0 .434 0 r
F
P
p
.002 w
.47648 .28597 m .47455 .2843 L p
.47426 .29028 L 0 .44 0 r
F P
s
P
p
.47426 .29028 m .47455 .2843 L .47248 .28444 L 0 .44 0 r
F
P
p
.47446 .28989 m .46118 .30012 L .47347 .29182 L .842 .118 .295 r
F
P
p
.46118 .30012 m .45952 .30197 L .47347 .29182 L .842 .118 .295 r
F
P
p
.002 w
.47336 .29191 m .4739 .29146 L p
.47033 .29541 L .842 .118 .295 r
F P
s
P
p
.47179 .29404 m .47033 .29541 L .4739 .29146 L .842 .118 .295 r
F
P
p
.47615 .29649 m .47426 .29028 L .47351 .29173 L 0 .44 0 r
F
P
p
.47615 .29649 m .47286 .29274 L .47139 .29453 L 0 .44 0 r
F
P
p
.47615 .29649 m .47351 .29173 L .47303 .29228 L 0 .44 0 r
F
P
p
.002 w
.45828 .30672 m .455 .30695 L .47336 .29191 L p
.842 .118 .295 r
F P
s
P
p
.47033 .29541 m .45828 .30672 L .47336 .29191 L .842 .118 .295 r
F
P
p
.47615 .29649 m .47303 .29228 L .47286 .29274 L 0 .44 0 r
F
P
p
.002 w
.44601 .31057 m .44636 .31154 L p
.46046 .30067 L .842 .118 .295 r
F P
s
P
p
.49731 .27229 m .46306 .29785 L .46046 .30067 L .842 .118 .295 r
F
P
p
.46306 .29785 m .44601 .31057 L .46046 .30067 L .842 .118 .295 r
F
P
p
.47382 .28885 m .47282 .28556 L .4677 .28885 L 0 .434 0 r
F
P
p
.47145 .28873 m .46729 .2878 L .46223 .28895 L 0 .724 0 r
F
P
p
.47549 .28423 m .46512 .2883 L .47018 .28714 L .361 0 .009 r
F
P
p
.47994 .2818 m .47271 .28497 L .47549 .28423 L .361 0 .009 r
F
P
p
.47867 .28308 m .47654 .28366 L .47772 .28362 L .361 0 .009 r
F
P
p
.47734 .28322 m .47654 .28366 L .47867 .28308 L .361 0 .009 r
F
P
p
.47558 .28288 m .4639 .28857 L .47994 .2818 L .361 0 .009 r
F
P
p
.4639 .28857 m .46512 .2883 L .47994 .2818 L .361 0 .009 r
F
P
p
.47258 .28503 m .46512 .2883 L .47549 .28423 L .361 0 .009 r
F
P
p
.46993 .28379 m .46504 .28498 L .46755 .2848 L .361 0 .009 r
F
P
p
.46762 .28397 m .46504 .28498 L .46993 .28379 L .361 0 .009 r
F
P
p
.46504 .28498 m .46264 .28592 L .46755 .2848 L .361 0 .009 r
F
P
p
.46755 .2848 m .47129 .28453 L .47383 .28373 L .361 0 .009 r
F
P
p
.46799 .28477 m .45902 .28838 L .47129 .28453 L .361 0 .009 r
F
P
p
.002 w
.47168 .28182 m .46463 .27572 L p
.4705 .28459 L 0 .44 0 r
F P
s
P
p
.47248 .28444 m .47168 .28182 L .4705 .28459 L 0 .44 0 r
F
P
p
.47235 .28445 m .46882 .28531 L .47226 .2845 L .361 0 .009 r
F
P
p
.47129 .28453 m .46882 .28531 L .47235 .28445 L .361 0 .009 r
F
P
p
.46959 .28465 m .4705 .28459 L .46463 .27572 L 0 .44 0 r
F
P
p
.002 w
.47547 .27531 m .46987 .28506 L p
.47574 .28368 L 0 .434 0 r
F P
s
P
p
.002 w
.47455 .2843 m .47168 .28182 L p
.47248 .28444 L 0 .44 0 r
F P
s
P
p
.46624 .2852 m .45844 .27631 L .46498 .28551 L 0 .44 0 r
F
P
p
.46755 .2848 m .4671 .28499 L .46799 .28477 L .361 0 .009 r
F
P
p
.4671 .28499 m .45902 .28838 L .46799 .28477 L .361 0 .009 r
F
P
p
.002 w
.45844 .27631 m .46001 .28529 L p
.46498 .28551 L 0 .44 0 r
F P
s
P
p
.002 w
.46001 .28529 m .46026 .28669 L p
.46249 .28613 L 0 .44 0 r
F P
s
P
p
.46498 .28551 m .46001 .28529 L .46249 .28613 L 0 .44 0 r
F
P
p
.002 w
.36929 .26524 m .38761 .26996 L p
.43289 .27609 L 0 .724 0 r
F P
s
P
p
.48032 .28104 m .48183 .27543 L .47819 .2835 L 0 .434 0 r
F
P
p
.002 w
.46463 .27572 m .45905 .2734 L p
.46777 .28517 L 0 .44 0 r
F P
s
P
p
.46959 .28465 m .46463 .27572 L .46777 .28517 L 0 .44 0 r
F
P
p
.46777 .28517 m .45905 .2734 L .46746 .28518 L 0 .44 0 r
F
P
p
.002 w
.45905 .2734 m .45844 .27631 L p
.46624 .2852 L 0 .44 0 r
F P
s
P
p
.46746 .28518 m .45905 .2734 L .46624 .2852 L 0 .44 0 r
F
P
p
.46766 .28079 m .42735 .27421 L .43289 .27609 L 0 .724 0 r
F
P
p
.48032 .28104 m .47819 .2835 L .47865 .28337 L 0 .434 0 r
F
P
p
.002 w
.44835 .30741 m .44601 .31057 L p
.47538 .28866 L .842 .118 .295 r
F P
s
P
p
.47757 .28487 m .47772 .28362 L .47588 .28803 L 0 .434 0 r
F
P
p
.49731 .27229 m .47565 .28782 L .47538 .28866 L .842 .118 .295 r
F
P
p
.47565 .28782 m .44835 .30741 L .47538 .28866 L .842 .118 .295 r
F
P
p
.47772 .28362 m .47868 .27579 L .47679 .28365 L 0 .434 0 r
F
P
p
.47868 .27579 m .47907 .27265 L .47846 .27558 L 0 .434 0 r
F
P
p
.47868 .27579 m .47846 .27558 L .47679 .28365 L 0 .434 0 r
F
P
p
.002 w
.45369 .30303 m .44835 .30741 L p
.47565 .28782 L .842 .118 .295 r
F P
s
P
p
.49731 .27229 m .47576 .28747 L .47565 .28782 L .842 .118 .295 r
F
P
p
.47576 .28747 m .45369 .30303 L .47565 .28782 L .842 .118 .295 r
F
P
p
.002 w
.48183 .27543 m .48107 .27467 L p
.47772 .28362 L 0 .434 0 r
F P
s
P
p
.002 w
.48107 .27467 m .47907 .27265 L p
.47872 .27551 L 0 .434 0 r
F P
s
P
p
.47772 .28362 m .48107 .27467 L .47872 .27551 L 0 .434 0 r
F
P
p
.002 w
.47907 .27265 m .47547 .27531 L p
.47574 .28368 L 0 .434 0 r
F P
s
P
p
.47679 .28365 m .47907 .27265 L .47574 .28368 L 0 .434 0 r
F
P
p
.47888 .28035 m .46984 .27867 L .47771 .28154 L 0 .724 0 r
F
P
p
.46984 .27867 m .39422 .26464 L .46754 .27949 L 0 .724 0 r
F
P
p
.46984 .27867 m .46754 .27949 L .47771 .28154 L 0 .724 0 r
F
P
p
.002 w
.49731 .27229 m .47497 .28781 L p
.47491 .28791 L .842 .118 .295 r
F P
s
P
p
.4639 .29583 m .46423 .29537 L .4635 .29612 L .842 .118 .295 r
F
P
p
.49731 .27229 m .47416 .28844 L .474 .28871 L .842 .118 .295 r
F
P
p
.49731 .27229 m .48772 .2809 L .48273 .28226 L .361 0 .009 r
F
P
p
.47819 .2835 m .48183 .27543 L .47772 .28362 L 0 .434 0 r
F
P
p
.47977 .28307 m .48251 .27737 L .48032 .28104 L 0 .434 0 r
F
P
p
.47615 .29649 m .48064 .283 L .47977 .28307 L 0 .434 0 r
F
P
p
.47615 .29649 m .47977 .28307 L .47757 .28487 L 0 .434 0 r
F
P
p
.47865 .28337 m .47819 .2835 L .47757 .28487 L 0 .434 0 r
F
P
p
.47977 .28307 m .47865 .28337 L .47757 .28487 L 0 .434 0 r
F
P
p
.47615 .29649 m .48438 .28273 L .48064 .283 L 0 .434 0 r
F
P
p
.002 w
.48087 .28354 m .48273 .28226 L p
.47772 .28362 L .361 0 .009 r
F P
s
P
p
.48064 .283 m .48251 .27737 L .47977 .28307 L 0 .434 0 r
F
P
p
.48273 .28226 m .48193 .28291 L .48177 .28292 L .361 0 .009 r
F
P
p
.48273 .28226 m .48073 .28473 L .47923 .28508 L .361 0 .009 r
F
P
p
.002 w
.48665 .28922 m .48438 .28273 L p
.47615 .29649 L 0 .434 0 r
F P
s
P
p
.48772 .2809 m .48495 .2834 L .48273 .28226 L .361 0 .009 r
F
P
p
.002 w
.48387 .28127 m .48251 .27737 L p
.48137 .28081 L 0 .434 0 r
F P
s
P
p
.48064 .283 m .48387 .28127 L .48137 .28081 L 0 .434 0 r
F
P
p
.48495 .2834 m .48294 .28367 L .48273 .28226 L .361 0 .009 r
F
P
p
.47416 .28844 m .46447 .2952 L .474 .28871 L .842 .118 .295 r
F
P
p
.002 w
.46734 .29311 m .46423 .29537 L p
.47491 .28791 L .842 .118 .295 r
F P
s
P
p
.002 w
.47497 .28781 m .46734 .29311 L p
.47491 .28791 L .842 .118 .295 r
F P
s
P
p
.4759 .28862 m .47588 .28803 L .47545 .28863 L 0 .434 0 r
F
P
p
.4759 .28862 m .47545 .28863 L .47329 .29161 L 0 .434 0 r
F
P
p
.47615 .29649 m .4759 .28862 L .47329 .29161 L 0 .434 0 r
F
P
p
.47615 .29649 m .47644 .28698 L .47588 .28803 L 0 .434 0 r
F
P
p
.47615 .29649 m .47757 .28487 L .47644 .28698 L 0 .434 0 r
F
P
p
.47615 .29649 m .47648 .28597 L .47426 .29028 L 0 .44 0 r
F
P
p
.002 w
.49731 .27229 m .48613 .29717 L .48301 .30851 L p
.744 .13 .853 r
F P
s
P
p
.51795 .2876 m .48672 .28337 L .48642 .28348 L 0 .724 0 r
F
P
p
.002 w
.47932 .28843 m .47648 .28597 L p
.47615 .29649 L 0 .44 0 r
F P
s
P
p
.002 w
.47615 .29649 m .47987 .29339 L .47932 .28843 L p
0 .44 0 r
F P
s
P
p
.49508 .28815 m .48642 .28348 L .47145 .28873 L 0 .724 0 r
F
P
p
.51795 .2876 m .48642 .28348 L .49508 .28815 L 0 .724 0 r
F
P
p
.48672 .28337 m .47363 .28635 L .47145 .28873 L 0 .724 0 r
F
P
p
.48179 .2851 m .4799 .28576 L .48037 .28518 L .361 0 .009 r
F
P
p
.48314 .28502 m .4799 .28576 L .48179 .2851 L .361 0 .009 r
F
P
p
.48314 .28502 m .47987 .2858 L .4799 .28576 L .361 0 .009 r
F
P
p
.48307 .28451 m .48037 .28518 L .48273 .28226 L .361 0 .009 r
F
P
p
.51795 .2876 m .4885 .28317 L .48672 .28337 L 0 .724 0 r
F
P
p
.002 w
.49192 .28671 m .51795 .2876 L p
.48908 .2836 L 0 .712 0 r
F P
s
P
p
.48314 .28498 m .48037 .28518 L .48307 .28451 L .361 0 .009 r
F
P
p
.002 w
.48438 .28273 m .48387 .28127 L p
.48064 .283 L 0 .434 0 r
F P
s
P
p
.48495 .2834 m .48314 .28502 L .48294 .28367 L .361 0 .009 r
F
P
p
.48177 .28292 m .47923 .28508 L .47937 .28456 L .361 0 .009 r
F
P
p
.48193 .28291 m .47923 .28508 L .48177 .28292 L .361 0 .009 r
F
P
p
.47977 .28307 m .48032 .28104 L .47865 .28337 L 0 .434 0 r
F
P
p
.002 w
.48385 .28482 m .49192 .28671 L p
.48908 .2836 L 0 .712 0 r
F P
s
P
p
.48476 .28357 m .48639 .28424 L .48314 .28502 L .361 0 .009 r
F
P
p
.49731 .27229 m .48736 .28318 L .48476 .28357 L .361 0 .009 r
F
P
p
.48736 .28318 m .48639 .28424 L .48476 .28357 L .361 0 .009 r
F
P
p
.002 w
.48251 .27737 m .48183 .27543 L p
.48032 .28104 L 0 .434 0 r
F P
s
P
p
.51795 .2876 m .49089 .28257 L .4885 .28317 L 0 .724 0 r
F
P
p
.51693 .28753 m .51717 .28771 L .51972 .28755 L .563 0 1 r
F
P
p
.51795 .2876 m .50001 .28098 L .49671 .28177 L 0 .712 0 r
F
P
p
.51795 .2876 m .49945 .28139 L .49089 .28257 L 0 .724 0 r
F
P
p
.51795 .2876 m .49671 .28177 L .48908 .2836 L 0 .712 0 r
F
P
p
.474 .28871 m .46447 .2952 L .4639 .29583 L .842 .118 .295 r
F
P
p
.002 w
.47615 .29649 m .48285 .29398 L .48665 .28922 L p
0 .434 0 r
F P
s
P
p
.002 w
.49028 .29083 m .51795 .2876 L p
.47145 .28873 L 0 .724 0 r
F P
s
P
p
.002 w
.47043 .28986 m .49028 .29083 L p
.47145 .28873 L 0 .724 0 r
F P
s
P
p
.002 w
.48565 .29047 m .47867 .2927 L p
.48736 .28318 L .361 0 .009 r
F P
s
P
p
.49731 .27229 m .49063 .2827 L .48736 .28318 L .361 0 .009 r
F
P
p
.49063 .2827 m .48565 .29047 L .48736 .28318 L .361 0 .009 r
F
P
p
.48737 .27697 m .48285 .27465 L .4824 .27515 L 0 .712 0 r
F
P
p
.48737 .27697 m .4824 .27515 L .48047 .27731 L 0 .712 0 r
F
P
p
.002 w
.48926 .28798 m .48565 .29047 L p
.48985 .28392 L .361 0 .009 r
F P
s
P
p
.49731 .27229 m .49158 .28345 L .48985 .28392 L .361 0 .009 r
F
P
p
.49158 .28345 m .48926 .28798 L .48985 .28392 L .361 0 .009 r
F
P
p
.002 w
.49731 .27229 m .49308 .28278 L .48926 .28798 L p
.361 0 .009 r
F P
s
P
p
.002 w
.43227 .24799 m .41095 .24503 L p
.50112 .2809 L 0 .712 0 r
F P
s
P
p
.51795 .2876 m .50261 .2805 L .50112 .2809 L 0 .712 0 r
F
P
p
.50261 .2805 m .43227 .24799 L .50112 .2809 L 0 .712 0 r
F
P
p
.49671 .28177 m .48737 .27697 L .48047 .27731 L 0 .712 0 r
F
P
p
.50001 .28098 m .48285 .27465 L .49671 .28177 L 0 .712 0 r
F
P
p
.48285 .27465 m .42104 .25185 L .48047 .27731 L 0 .712 0 r
F
P
p
.49945 .28139 m .48174 .27491 L .48149 .27536 L 0 .724 0 r
F
P
p
.51795 .2876 m .5 .28131 L .49945 .28139 L 0 .724 0 r
F
P
p
.5 .28131 m .48174 .27491 L .49945 .28139 L 0 .724 0 r
F
P
p
.52677 .28711 m .56002 .28529 L .52896 .28692 L 0 .888 0 r
F
P
p
.52685 .28729 m .56051 .28615 L .52905 .28714 L 0 .912 0 r
F
P
p
.52677 .28711 m .53723 .28663 L .56002 .28529 L 0 .888 0 r
F
P
p
.002 w
.57597 .28468 m .5607 .28526 L p
.53723 .28663 L 0 .888 0 r
F P
s
P
p
.002 w
.5607 .28526 m .56002 .28529 L p
.53723 .28663 L 0 .888 0 r
F P
s
P
p
.52685 .28729 m .53751 .28705 L .56051 .28615 L 0 .912 0 r
F
P
p
.002 w
.57668 .28596 m .56123 .28614 L p
.53751 .28705 L 0 .912 0 r
F P
s
P
p
.002 w
.56123 .28614 m .56051 .28615 L p
.53751 .28705 L 0 .912 0 r
F P
s
P
p
.002 w
.55222 .27744 m .55858 .28745 L p
.49731 .27229 L .563 0 1 r
F P
s
P
p
.002 w
.54488 .27334 m .55222 .27744 L p
.49731 .27229 L .563 0 1 r
F P
s
P
p
.002 w
.52927 .27103 m .54488 .27334 L p
.49731 .27229 L .563 0 1 r
F P
s
P
p
.002 w
.5079 .26943 m .51712 .27699 L .49731 .27229 L p
0 .048 .111 r
F P
s
P
p
.002 w
.50143 .26521 m .5079 .26943 L p
.49731 .27229 L 0 .048 .111 r
F P
s
P
p
.002 w
.49374 .26072 m .50143 .26521 L p
.49731 .27229 L 0 .048 .111 r
F P
s
P
p
.002 w
.49128 .26016 m .49374 .26072 L p
.49731 .27229 L 0 .048 .111 r
F P
s
P
p
.002 w
.49157 .26293 m .49128 .26016 L p
.49731 .27229 L 0 .048 .111 r
F P
s
P
p
.002 w
.56126 .2954 m .55559 .30508 L .49731 .27229 L p
.563 0 1 r
F P
s
P
p
.002 w
.55858 .28745 m .56126 .2954 L p
.49731 .27229 L .563 0 1 r
F P
s
P
p
.002 w
.52888 .28517 m .51712 .27699 L p
.49731 .27229 L 0 .048 .111 r
F P
s
P
p
.49731 .27229 m .52752 .28632 L .52888 .28517 L 0 .048 .111 r
F
P
p
.002 w
.52896 .28692 m .52133 .28739 L p
.52677 .28711 L 0 .888 0 r
F P
s
P
p
.002 w
.53285 .2888 m .52972 .28594 L p
.52752 .28632 L 0 .048 .111 r
F P
s
P
p
.002 w
.52972 .28594 m .52888 .28517 L p
.52752 .28632 L 0 .048 .111 r
F P
s
P
p
.002 w
.52133 .28739 m .51795 .2876 L p
.52114 .28742 L 0 .888 0 r
F P
s
P
p
.52371 .28721 m .52391 .28742 L .52377 .28717 L .563 0 1 r
F
P
p
.52114 .28742 m .52677 .28711 L .52133 .28739 L 0 .888 0 r
F
P
p
.52332 .28745 m .52391 .28742 L .52375 .28725 L .563 0 1 r
F
P
p
.002 w
.52905 .28714 m .52141 .28745 L p
.52685 .28729 L 0 .912 0 r
F P
s
P
p
.002 w
.53556 .29212 m .53285 .2888 L p
.52766 .28639 L 0 .048 .111 r
F P
s
P
p
.49731 .27229 m .52528 .28679 L .52766 .28639 L 0 .048 .111 r
F
P
p
.52121 .28749 m .52685 .28729 L .52141 .28745 L 0 .912 0 r
F
P
p
.52114 .28742 m .52352 .28732 L .52677 .28711 L 0 .888 0 r
F
P
p
.51795 .2876 m .52066 .28746 L .52114 .28742 L 0 .888 0 r
F
P
p
.52066 .28746 m .52352 .28732 L .52114 .28742 L 0 .888 0 r
F
P
p
.52121 .28749 m .52358 .28744 L .52685 .28729 L 0 .912 0 r
F
P
p
.51795 .2876 m .52072 .28752 L .52121 .28749 L 0 .912 0 r
F
P
p
.52072 .28752 m .52358 .28744 L .52121 .28749 L 0 .912 0 r
F
P
p
.002 w
.49731 .27229 m .52275 .28634 L .52458 .28726 L p
0 .048 .111 r
F P
s
P
p
.002 w
.52458 .28726 m .53301 .2915 L p
.52508 .28723 L 0 .048 .111 r
F P
s
P
p
.49731 .27229 m .52458 .28726 L .52508 .28723 L 0 .048 .111 r
F
P
p
.002 w
.53301 .2915 m .53556 .29212 L p
.52577 .28705 L 0 .048 .111 r
F P
s
P
p
.49731 .27229 m .52488 .28712 L .52577 .28705 L 0 .048 .111 r
F
P
p
.52488 .28712 m .53301 .2915 L .52577 .28705 L 0 .048 .111 r
F
P
p
.52528 .28679 m .53556 .29212 L .52766 .28639 L 0 .048 .111 r
F
P
p
.002 w
.52141 .28745 m .51795 .2876 L p
.52121 .28749 L 0 .912 0 r
F P
s
P
p
.002 w
.49722 .26879 m .43227 .24799 L p
.50261 .2805 L 0 .712 0 r
F P
s
P
p
.51795 .2876 m .50934 .27978 L .50261 .2805 L 0 .712 0 r
F
P
p
.50934 .27978 m .49722 .26879 L .50261 .2805 L 0 .712 0 r
F
P
p
.50001 .28098 m .48301 .27412 L .48285 .27465 L 0 .712 0 r
F
P
p
.51795 .2876 m .50112 .2809 L .50001 .28098 L 0 .712 0 r
F
P
p
.50112 .2809 m .41095 .24503 L .50001 .28098 L 0 .712 0 r
F
P
p
.002 w
.50384 .2804 m .48174 .27491 L p
.5 .28131 L 0 .724 0 r
F P
s
P
p
.002 w
.51795 .2876 m .50435 .28066 L p
.5 .28131 L 0 .724 0 r
F P
s
P
p
.002 w
.50435 .28066 m .50384 .2804 L p
.5 .28131 L 0 .724 0 r
F P
s
P
p
.47615 .29649 m .47329 .29161 L .47229 .293 L 0 .434 0 r
F
P
p
.002 w
.47867 .2927 m .4735 .29368 L p
.48314 .28502 L .361 0 .009 r
F P
s
P
p
.48639 .28424 m .47867 .2927 L .48314 .28502 L .361 0 .009 r
F
P
p
.4885 .28317 m .47771 .28154 L .48672 .28337 L 0 .724 0 r
F
P
p
.47771 .28154 m .47757 .28196 L .48672 .28337 L 0 .724 0 r
F
P
p
.47937 .28456 m .47923 .28508 L .47831 .28529 L .361 0 .009 r
F
P
p
.47757 .28487 m .47819 .2835 L .47772 .28362 L 0 .434 0 r
F
P
p
.47654 .28366 m .47397 .28507 L .48087 .28354 L .361 0 .009 r
F
P
p
.47363 .28635 m .46729 .2878 L .47145 .28873 L 0 .724 0 r
F
P
p
.47397 .28507 m .47011 .28718 L .47752 .28501 L .361 0 .009 r
F
P
p
.47145 .28873 m .46223 .28895 L .47043 .28986 L 0 .724 0 r
F
P
p
.002 w
.4604 .28936 m .47043 .28986 L p
.46223 .28895 L 0 .724 0 r
F P
s
P
p
.47011 .28718 m .46018 .29262 L .47515 .28605 L .361 0 .009 r
F
P
p
.47011 .28718 m .47515 .28605 L .47752 .28501 L .361 0 .009 r
F
P
p
.002 w
.45902 .28838 m .45869 .29112 L p
.47226 .2845 L .361 0 .009 r
F P
s
P
p
.002 w
.4554 .28912 m .4604 .28936 L p
.46223 .28895 L 0 .724 0 r
F P
s
P
p
.47397 .28507 m .47752 .28501 L .48087 .28354 L .361 0 .009 r
F
P
p
.002 w
.46018 .29262 m .46864 .29191 L .47875 .28498 L p
.361 0 .009 r
F P
s
P
p
.002 w
.47875 .28498 m .48087 .28354 L p
.47752 .28501 L .361 0 .009 r
F P
s
P
p
.47752 .28501 m .46018 .29262 L .47875 .28498 L .361 0 .009 r
F
P
p
.48669 .28338 m .47752 .28213 L .47363 .28635 L 0 .724 0 r
F
P
p
.48672 .28337 m .48668 .28336 L .48669 .28338 L 0 .724 0 r
F
P
p
.48668 .28336 m .47752 .28213 L .48669 .28338 L 0 .724 0 r
F
P
p
.47752 .28213 m .4671 .28034 L .46766 .28079 L 0 .724 0 r
F
P
p
.48672 .28337 m .47757 .28196 L .47752 .28213 L 0 .724 0 r
F
P
p
.47757 .28196 m .4671 .28034 L .47752 .28213 L 0 .724 0 r
F
P
p
.4671 .28034 m .42735 .27421 L .46766 .28079 L 0 .724 0 r
F
P
p
.46882 .28531 m .45902 .28838 L .47226 .2845 L .361 0 .009 r
F
P
p
.47752 .28213 m .38761 .26996 L .46729 .2878 L 0 .724 0 r
F
P
p
.47271 .28497 m .47258 .28503 L .47285 .28495 L .361 0 .009 r
F
P
p
.47271 .28497 m .47285 .28495 L .47549 .28423 L .361 0 .009 r
F
P
p
.47752 .28213 m .46729 .2878 L .47363 .28635 L 0 .724 0 r
F
P
p
.002 w
.46372 .28009 m .48385 .28482 L p
.48908 .2836 L 0 .712 0 r
F P
s
P
p
.48314 .28502 m .48293 .28503 L .48314 .28498 L .361 0 .009 r
F
P
p
.48293 .28503 m .48037 .28518 L .48314 .28498 L .361 0 .009 r
F
P
p
.4885 .28317 m .47888 .28035 L .47771 .28154 L 0 .724 0 r
F
P
p
.49089 .28257 m .47888 .28035 L .4885 .28317 L 0 .724 0 r
F
P
p
.49089 .28257 m .48149 .27536 L .47888 .28035 L 0 .724 0 r
F
P
p
.49945 .28139 m .48149 .27536 L .49089 .28257 L 0 .724 0 r
F
P
p
.48314 .28502 m .4735 .29368 L .47987 .2858 L .361 0 .009 r
F
P
p
.47888 .28035 m .47701 .27636 L .39422 .26464 L 0 .724 0 r
F
P
p
.002 w
.46005 .27171 m .39422 .26464 L p
.47701 .27636 L 0 .724 0 r
F P
s
P
p
.002 w
.42104 .25185 m .44471 .2675 L p
.48047 .27731 L 0 .712 0 r
F P
s
P
p
.48149 .27536 m .47561 .27339 L .47888 .28035 L 0 .724 0 r
F
P
p
.002 w
.39422 .26464 m .36929 .26524 L p
.47771 .28154 L 0 .724 0 r
F P
s
P
p
.47771 .28154 m .36929 .26524 L .47757 .28196 L 0 .724 0 r
F
P
p
.002 w
.44471 .2675 m .46372 .28009 L p
.48908 .2836 L 0 .712 0 r
F P
s
P
p
.49671 .28177 m .44471 .2675 L .48908 .2836 L 0 .712 0 r
F
P
p
.002 w
.48174 .27491 m .47561 .27339 L p
.48149 .27536 L 0 .724 0 r
F P
s
P
p
.46447 .2952 m .46423 .29537 L .4639 .29583 L .842 .118 .295 r
F
P
p
.002 w
.47561 .27339 m .46005 .27171 L p
.47701 .27636 L 0 .724 0 r
F P
s
P
p
.002 w
.46423 .29537 m .45369 .30303 L p
.4635 .29612 L .842 .118 .295 r
F P
s
P
p
.002 w
.47141 .29428 m .47615 .29649 L p
.47229 .293 L 0 .434 0 r
F P
s
P
p
.002 w
.4735 .29368 m .46864 .29191 L p
.47831 .28529 L .361 0 .009 r
F P
s
P
p
.48073 .28473 m .4735 .29368 L .47831 .28529 L .361 0 .009 r
F
P
p
.42735 .27421 m .36929 .26524 L .43289 .27609 L 0 .724 0 r
F
P
p
.4639 .28857 m .45869 .29112 L .46512 .2883 L .361 0 .009 r
F
P
p
.002 w
.45869 .29112 m .46018 .29262 L p
.47018 .28714 L .361 0 .009 r
F P
s
P
p
.46512 .2883 m .45869 .29112 L .47018 .28714 L .361 0 .009 r
F
P
p
.002 w
.38761 .26996 m .4554 .28912 L p
.46223 .28895 L 0 .724 0 r
F P
s
P
p
.46729 .2878 m .38761 .26996 L .46223 .28895 L 0 .724 0 r
F
P
p
.46118 .30012 m .44636 .31154 L .45952 .30197 L .842 .118 .295 r
F
P
p
.002 w
.41095 .24503 m .42104 .25185 L p
.48285 .27465 L 0 .712 0 r
F P
s
P
p
.48301 .27412 m .41095 .24503 L .48285 .27465 L 0 .712 0 r
F
P
p
.002 w
.47081 .29528 m .47615 .29649 L p
.47139 .29453 L 0 .44 0 r
F P
s
P
p
.4698 .29656 m .46876 .29788 L .46958 .29676 L .842 .118 .295 r
F
P
p
.4667 .30074 m .46387 .30337 L .46958 .29676 L .842 .118 .295 r
F
P
p
.47087 .29686 m .47014 .29806 L .47084 .29689 L .842 .118 .295 r
F
P
p
.47036 .29785 m .47014 .29806 L .47087 .29686 L .842 .118 .295 r
F
P
p
.47014 .29806 m .46617 .30183 L .47084 .29689 L .842 .118 .295 r
F
P
p
.002 w
.46979 .2994 m .46617 .30183 L p
.47089 .29735 L .842 .118 .295 r
F P
s
P
p
.002 w
.46617 .30183 m .46387 .30337 L p
.46733 .30015 L .842 .118 .295 r
F P
s
P
p
.002 w
.47415 .30064 m .45121 .29923 L p
.515 .30817 L .69 0 0 r
F P
s
P
p
.5175 .30852 m .51871 .30841 L .51737 .30851 L .69 0 0 r
F
P
p
.52717 .30988 m .51886 .30843 L .5175 .30852 L .69 0 0 r
F
P
p
.51886 .30843 m .51871 .30841 L .5175 .30852 L .69 0 0 r
F
P
p
.002 w
.61123 .306 m .6421 .30561 L p
.5513 .30777 L 0 .801 0 r
F P
s
P
p
.54728 .30776 m .61123 .306 L .5513 .30777 L 0 .801 0 r
F
P
p
.5513 .30777 m .6421 .30561 L .5544 .30605 L 0 .801 0 r
F
P
p
.55424 .30572 m .63593 .29938 L .57592 .30414 L 0 .778 0 r
F
P
p
.5544 .30605 m .63651 .30043 L .57613 .30463 L 0 .801 0 r
F
P
p
.54416 .30869 m .55728 .31888 L .55429 .30435 L .563 0 1 r
F
P
p
.54468 .30762 m .54711 .30743 L .55112 .3074 L 0 .778 0 r
F
P
p
.51177 .32243 m .5027 .32982 L .50064 .33083 L .806 0 .647 r
F
P
p
.5116 .32255 m .50064 .33083 L .50403 .328 L .806 0 .647 r
F
P
p
.51177 .32243 m .50064 .33083 L .5116 .32255 L .806 0 .647 r
F
P
p
.5027 .32982 m .47466 .35378 L .47326 .3538 L .806 0 .647 r
F
P
p
.50528 .32791 m .47149 .35649 L .5027 .32982 L .806 0 .647 r
F
P
p
.5144 .32053 m .47149 .35649 L .51177 .32243 L .806 0 .647 r
F
P
p
.52518 .31154 m .51472 .3203 L .52512 .31154 L .806 0 .647 r
F
P
p
.51472 .3203 m .47149 .35649 L .5144 .32053 L .806 0 .647 r
F
P
p
.51472 .3203 m .5144 .32053 L .52512 .31154 L .806 0 .647 r
F
P
p
.5027 .32982 m .47012 .35636 L .49551 .33512 L .806 0 .647 r
F
P
p
.47012 .35636 m .46785 .35821 L .47021 .35624 L .806 0 .647 r
F
P
p
.47012 .35636 m .47021 .35624 L .49551 .33512 L .806 0 .647 r
F
P
p
.002 w
.43489 .33806 m .44316 .33196 L p
.439 .33126 L 0 .471 0 r
F P
s
P
p
.47003 .33474 m .47771 .34619 L .47783 .34617 L .561 0 .733 r
F
P
p
.47003 .33474 m .47783 .34617 L .47892 .34568 L .561 0 .733 r
F
P
p
.47003 .33474 m .47913 .34594 L .48027 .34512 L .561 0 .733 r
F
P
p
.46058 .32515 m .4685 .33489 L .47003 .33474 L .561 0 .733 r
F
P
p
.4685 .33489 m .47786 .34641 L .47003 .33474 L .561 0 .733 r
F
P
p
.47556 .34944 m .47713 .34648 L .47403 .34788 L 0 .483 0 r
F
P
p
.49077 .33756 m .474 .35153 L .47771 .34748 L .806 0 .647 r
F
P
p
.50403 .328 m .474 .35153 L .49077 .33756 L .806 0 .647 r
F
P
p
.49048 .33366 m .49242 .33422 L .48292 .33431 L .561 0 .733 r
F
P
p
.49242 .33422 m .49456 .33483 L .48395 .33473 L .561 0 .733 r
F
P
p
.46058 .32515 m .4717 .3298 L .46792 .33083 L .522 .063 .799 r
F
P
p
.46826 .3283 m .49079 .33754 L .46682 .32909 L .561 0 .733 r
F
P
p
.49077 .33756 m .47771 .34748 L .48045 .34499 L .806 0 .647 r
F
P
p
.49231 .3497 m .50279 .34695 L .49418 .34969 L .522 .063 .799 r
F
P
p
.4918 .3493 m .49803 .34797 L .49231 .3497 L .522 .063 .799 r
F
P
p
.49803 .34797 m .50279 .34695 L .49231 .3497 L .522 .063 .799 r
F
P
p
.48163 .35099 m .48931 .35043 L .48268 .35228 L .522 .063 .799 r
F
P
p
.48783 .35046 m .48931 .35043 L .48163 .35099 L .522 .063 .799 r
F
P
p
.48114 .35192 m .4824 .35193 L .47965 .35262 L .522 .063 .799 r
F
P
p
.47739 .35131 m .47918 .35267 L .48844 .35022 L 0 .63 0 r
F
P
p
.47918 .35267 m .47969 .3526 L .48844 .35022 L 0 .63 0 r
F
P
p
.49064 .34192 m .48035 .35096 L .49064 .3419 L .806 0 .647 r
F
P
p
.49064 .34158 m .48035 .35096 L .47975 .35103 L .806 0 .647 r
F
P
p
.49064 .3419 m .48035 .35096 L .49064 .34158 L .806 0 .647 r
F
P
p
.002 w
.48494 .34754 m .48035 .35096 L p
.49064 .34193 L .806 0 .647 r
F P
s
P
p
.47739 .35131 m .48844 .35022 L .49116 .35005 L 0 .63 0 r
F
P
p
.47739 .35131 m .49116 .35005 L .49368 .34929 L 0 .63 0 r
F
P
p
.50352 .34646 m .58362 .37654 L .50233 .34679 L .522 .063 .799 r
F
P
p
.50279 .34695 m .58362 .37654 L .49285 .35011 L .522 .063 .799 r
F
P
p
.002 w
.5162 .34702 m .47739 .35131 L p
.53982 .34438 L 0 .63 0 r
F P
s
P
p
.47739 .35131 m .49368 .34929 L .53982 .34438 L 0 .63 0 r
F
P
p
.49079 .33754 m .50125 .34183 L .48972 .33831 L .561 0 .733 r
F
P
p
.50125 .34183 m .50007 .34205 L .48972 .33831 L .561 0 .733 r
F
P
p
.51458 .34729 m .51256 .34751 L .48972 .33831 L .561 0 .733 r
F
P
p
.51177 .32243 m .50528 .32791 L .5027 .32982 L .806 0 .647 r
F
P
p
.002 w
.54533 .34377 m .5162 .34702 L p
.53982 .34438 L 0 .63 0 r
F P
s
P
p
.002 w
.53197 .34599 m .58285 .33809 L p
.53025 .33778 L 0 .802 0 r
F P
s
P
p
.56768 .33611 m .60006 .33487 L .56756 .33604 L 0 .665 0 r
F
P
p
.5335 .33607 m .5313 .33727 L .51979 .34201 L .561 0 .733 r
F
P
p
.52662 .33957 m .53197 .34599 L .53025 .33778 L 0 .802 0 r
F
P
p
.53025 .33778 m .58285 .33809 L .53094 .33782 L 0 .802 0 r
F
P
p
.002 w
.52348 .341 m .52225 .34345 L p
.52662 .33957 L 0 .802 0 r
F P
s
P
p
.52662 .33957 m .5225 .34207 L .52157 .34205 L .561 0 .733 r
F
P
p
.5313 .33727 m .52942 .33829 L .52662 .33957 L .561 0 .733 r
F
P
p
.002 w
.52225 .34345 m .53197 .34599 L p
.52662 .33957 L 0 .802 0 r
F P
s
P
p
.52942 .33829 m .5225 .34207 L .52662 .33957 L .561 0 .733 r
F
P
p
.5313 .33727 m .52157 .34205 L .51979 .34201 L .561 0 .733 r
F
P
p
.5027 .32982 m .49551 .33512 L .50064 .33083 L .806 0 .647 r
F
P
p
.49456 .33483 m .53056 .33423 L .51979 .34201 L .561 0 .733 r
F
P
p
.002 w
.5251 .33775 m .52314 .34047 L p
.52638 .33915 L 0 .665 0 r
F P
s
P
p
.002 w
.5251 .33775 m .52477 .33841 L p
.52532 .33802 L 0 .802 0 r
F P
s
P
p
.52038 .34159 m .52638 .33915 L .51979 .34201 L .561 0 .733 r
F
P
p
.002 w
.52477 .33841 m .52348 .341 L p
.52532 .33802 L 0 .802 0 r
F P
s
P
p
.52532 .33802 m .52348 .341 L .52662 .33957 L 0 .802 0 r
F
P
p
.56768 .33611 m .56756 .33604 L .52926 .33741 L 0 .665 0 r
F
P
p
.5256 .33781 m .52594 .33791 L .52543 .33794 L .561 0 .733 r
F
P
p
.52584 .33764 m .5259 .33779 L .5256 .33781 L .561 0 .733 r
F
P
p
.5259 .33779 m .52594 .33791 L .5256 .33781 L .561 0 .733 r
F
P
p
.52594 .33791 m .52638 .33915 L .52543 .33794 L .561 0 .733 r
F
P
p
.5251 .33775 m .52638 .33915 L .53009 .33754 L 0 .665 0 r
F
P
p
.52888 .33761 m .56768 .33611 L .52926 .33741 L 0 .665 0 r
F
P
p
.53501 .33703 m .59638 .33192 L .57713 .33394 L 0 .665 0 r
F
P
p
.53134 .33724 m .59638 .33192 L .53501 .33703 L 0 .665 0 r
F
P
p
.002 w
.57713 .33394 m .55278 .33567 L .5375 .33682 L p
0 .665 0 r
F P
s
P
p
.53501 .33703 m .57713 .33394 L .5375 .33682 L 0 .665 0 r
F
P
p
.5251 .33775 m .52662 .33957 L .53025 .33778 L 0 .802 0 r
F
P
p
.002 w
.58285 .33809 m .60219 .33867 L p
.53094 .33782 L 0 .802 0 r
F P
s
P
p
.002 w
.60219 .33867 m .59799 .33479 L p
.53145 .3375 L 0 .802 0 r
F P
s
P
p
.53161 .33739 m .52421 .34211 L .5225 .34207 L .561 0 .733 r
F
P
p
.53801 .33411 m .5225 .34207 L .5335 .33607 L .561 0 .733 r
F
P
p
.5251 .33775 m .53025 .33778 L .53094 .33782 L 0 .802 0 r
F
P
p
.5251 .33775 m .53094 .33782 L .53145 .3375 L 0 .802 0 r
F
P
p
.53094 .33782 m .60219 .33867 L .53145 .3375 L 0 .802 0 r
F
P
p
.002 w
.59799 .33479 m .57823 .3359 L p
.53515 .3374 L 0 .802 0 r
F P
s
P
p
.53145 .3375 m .59799 .33479 L .53515 .3374 L 0 .802 0 r
F
P
p
.002 w
.57823 .3359 m .55333 .33666 L .53763 .33727 L p
0 .802 0 r
F P
s
P
p
.002 w
.56339 .33314 m .55697 .32834 L p
.52407 .33096 L 0 .63 0 r
F P
s
P
p
.002 w
.55697 .32834 m .55506 .32853 L p
.52407 .33096 L 0 .63 0 r
F P
s
P
p
.53515 .3374 m .57823 .3359 L .53763 .33727 L 0 .802 0 r
F
P
p
.002 w
.55506 .32853 m .52341 .33161 L p
.52407 .33096 L 0 .63 0 r
F P
s
P
p
.002 w
.57069 .33772 m .57231 .34912 L p
.53462 .31636 L .842 .102 .83 r
F P
s
P
p
.49079 .33754 m .48972 .33831 L .46682 .32909 L .561 0 .733 r
F
P
p
.46058 .32515 m .51012 .32361 L .50569 .3268 L .561 0 .733 r
F
P
p
.52717 .30988 m .49077 .33756 L .49287 .33368 L .806 0 .647 r
F
P
p
.52717 .30988 m .50403 .328 L .49077 .33756 L .806 0 .647 r
F
P
p
.52504 .31155 m .51177 .32243 L .50403 .328 L .806 0 .647 r
F
P
p
.52717 .30988 m .52512 .31154 L .52504 .31155 L .806 0 .647 r
F
P
p
.52512 .31154 m .51177 .32243 L .52504 .31155 L .806 0 .647 r
F
P
p
.52717 .30988 m .51732 .31843 L .51472 .3203 L .806 0 .647 r
F
P
p
.52717 .30988 m .52475 .31156 L .52455 .31156 L .806 0 .647 r
F
P
p
.52717 .30988 m .52531 .31154 L .52528 .31154 L .806 0 .647 r
F
P
p
.47721 .34795 m .47713 .34648 L .47556 .34944 L 0 .483 0 r
F
P
p
.47721 .34795 m .47734 .34646 L .47713 .34648 L 0 .483 0 r
F
P
p
.47774 .34733 m .47782 .34642 L .47721 .34795 L 0 .483 0 r
F
P
p
.47786 .34641 m .47716 .34736 L .47809 .34669 L .561 0 .733 r
F
P
p
.46058 .32515 m .47655 .34654 L .47786 .34641 L .561 0 .733 r
F
P
p
.47782 .34642 m .47734 .34646 L .47721 .34795 L 0 .483 0 r
F
P
p
.47655 .34654 m .47716 .34736 L .47786 .34641 L .561 0 .733 r
F
P
p
.47892 .34568 m .47783 .34617 L .47913 .34594 L .561 0 .733 r
F
P
p
.48045 .34499 m .47771 .34748 L .47843 .34671 L .806 0 .647 r
F
P
p
.47991 .34538 m .47843 .34671 L .47913 .34594 L .806 0 .647 r
F
P
p
.48045 .34499 m .47843 .34671 L .47991 .34538 L .806 0 .647 r
F
P
p
.47774 .34733 m .47858 .34604 L .47782 .34642 L 0 .483 0 r
F
P
p
.47843 .34671 m .47858 .34604 L .47774 .34733 L 0 .483 0 r
F
P
p
.47771 .34619 m .47786 .34641 L .47883 .34616 L .561 0 .733 r
F
P
p
.002 w
.45358 .3363 m .43489 .33806 L p
.45362 .33632 L 0 .616 0 r
F P
s
P
p
.45362 .33632 m .46316 .33543 L .45358 .3363 L 0 .616 0 r
F
P
p
.002 w
.46058 .32515 m .4764 .34791 L p
.47716 .34736 L .561 0 .733 r
F P
s
P
p
.002 w
.47004 .33474 m .45358 .3363 L p
.46316 .33543 L 0 .616 0 r
F P
s
P
p
.43489 .33806 m .44357 .33773 L .44379 .33767 L 0 .63 0 r
F
P
p
.43489 .33806 m .44379 .33767 L .44597 .33764 L 0 .63 0 r
F
P
p
.43489 .33806 m .44597 .33764 L .44768 .33709 L 0 .63 0 r
F
P
p
.43489 .33806 m .44789 .33703 L .45799 .33631 L 0 .63 0 r
F
P
p
.43489 .33806 m .45799 .33631 L .46335 .33599 L 0 .63 0 r
F
P
p
.002 w
.47024 .3354 m .43489 .33806 L p
.46335 .33599 L 0 .63 0 r
F P
s
P
p
.46058 .32515 m .45656 .33412 L .45725 .33393 L .522 .063 .799 r
F
P
p
.46058 .32515 m .44826 .33045 L .44244 .32986 L .354 .081 .002 r
F
P
p
.002 w
.40166 .32726 m .43489 .33806 L p
.41713 .32861 L 0 .471 0 r
F P
s
P
p
.42665 .33828 m .40687 .32802 L .36333 .3225 L 0 .643 0 r
F
P
p
.37724 .32426 m .35255 .32243 L .366 .32414 L .354 .081 .002 r
F
P
p
.46058 .32515 m .3653 .32275 L .37724 .32426 L .354 .081 .002 r
F
P
p
.3653 .32275 m .35255 .32243 L .37724 .32426 L .354 .081 .002 r
F
P
p
.46058 .32515 m .366 .32414 L .40124 .32722 L .354 .081 .002 r
F
P
p
.43489 .33806 m .41892 .32898 L .41167 .3284 L 0 .471 0 r
F
P
p
.002 w
.40974 .32951 m .43489 .33806 L p
.41167 .3284 L 0 .471 0 r
F P
s
P
p
.41167 .3284 m .40687 .32802 L .40974 .32951 L 0 .471 0 r
F
P
p
.42665 .33828 m .42593 .33044 L .40687 .32802 L 0 .643 0 r
F
P
p
.002 w
.41298 .32851 m .46058 .32515 L p
.39823 .32733 L .354 .081 .002 r
F P
s
P
p
.3966 .32354 m .39016 .3227 L .39466 .32349 L .354 .081 .002 r
F
P
p
.39258 .32279 m .39016 .3227 L .3966 .32354 L .354 .081 .002 r
F
P
p
.39016 .3227 m .35027 .32131 L .39466 .32349 L .354 .081 .002 r
F
P
p
.002 w
.34602 .31924 m .35012 .32124 L p
.39481 .32282 L .354 .081 .002 r
F P
s
P
p
.38756 .32138 m .34602 .31924 L .39481 .32282 L .354 .081 .002 r
F
P
p
.002 w
.35553 .30509 m .34424 .3058 L p
.46058 .32515 L .354 .081 .002 r
F P
s
P
p
.002 w
.34227 .31265 m .34602 .31924 L p
.46058 .32515 L .354 .081 .002 r
F P
s
P
p
.002 w
.34424 .3058 m .34227 .31265 L p
.46058 .32515 L .354 .081 .002 r
F P
s
P
p
.002 w
.36477 .30076 m .39545 .32524 L .40166 .32726 L p
0 .471 0 r
F P
s
P
p
.42247 .32784 m .42017 .32888 L .41461 .32839 L .354 .081 .002 r
F
P
p
.41713 .32861 m .36477 .30076 L .40166 .32726 L 0 .471 0 r
F
P
p
.41167 .3284 m .39116 .31987 L .40687 .32802 L 0 .471 0 r
F
P
p
.39753 .29611 m .38037 .26765 L .36887 .28571 L 0 .471 0 r
F
P
p
.38538 .29266 m .36887 .28571 L .3683 .2878 L 0 .471 0 r
F
P
p
.39753 .29611 m .36887 .28571 L .38538 .29266 L 0 .471 0 r
F
P
p
.41713 .32861 m .39753 .29611 L .36477 .30076 L 0 .471 0 r
F
P
p
.39753 .29611 m .3683 .2878 L .36621 .29549 L 0 .471 0 r
F
P
p
.38052 .29853 m .36621 .29549 L .36477 .30076 L 0 .471 0 r
F
P
p
.39753 .29611 m .36621 .29549 L .38052 .29853 L 0 .471 0 r
F
P
p
.002 w
.2287 .26702 m .21859 .26827 L p
.27117 .27536 L 0 .659 0 r
F P
s
P
p
.2287 .26702 m .23846 .26843 L .2469 .26038 L 0 .659 0 r
F
P
p
.002 w
.361 .26649 m .36318 .28635 L p
.37287 .2663 L 0 .471 0 r
F P
s
P
p
.002 w
.36318 .28635 m .36414 .29506 L p
.3683 .2878 L 0 .471 0 r
F P
s
P
p
.002 w
.36414 .29506 m .36477 .30076 L p
.36621 .29549 L 0 .471 0 r
F P
s
P
p
.3683 .2878 m .36414 .29506 L .36621 .29549 L 0 .471 0 r
F
P
p
.002 w
.21859 .26827 m .23379 .272 L p
.28881 .27909 L 0 .659 0 r
F P
s
P
p
.46058 .32515 m .43987 .33746 L .44283 .33717 L .883 0 .688 r
F
P
p
.45958 .33372 m .45096 .33292 L .45327 .33768 L 0 .483 0 r
F
P
p
.45096 .33292 m .45093 .33292 L .45327 .33768 L 0 .483 0 r
F
P
p
.46058 .32515 m .45111 .33294 L .44399 .33228 L .354 .081 .002 r
F
P
p
.44352 .31878 m .44272 .31593 L .43146 .32991 L 0 .471 0 r
F
P
p
.46058 .32515 m .48791 .33293 L .48121 .33361 L .561 0 .733 r
F
P
p
.48899 .33432 m .49049 .33522 L .49048 .3348 L .071 0 .401 r
F
P
p
.48791 .33293 m .49048 .33366 L .48121 .33361 L .561 0 .733 r
F
P
p
.002 w
.46058 .32515 m .48959 .33492 L p
.48899 .33432 L .071 0 .401 r
F P
s
P
p
.002 w
.48959 .33492 m .49049 .33522 L p
.48899 .33432 L .071 0 .401 r
F P
s
P
p
.46058 .32515 m .49048 .3348 L .49047 .33424 L .071 0 .401 r
F
P
p
.50038 .32284 m .50074 .32246 L .49942 .32282 L 0 .483 0 r
F
P
p
.50074 .32246 m .50072 .32245 L .48277 .32746 L 0 .483 0 r
F
P
p
.50072 .32245 m .49971 .32234 L .49926 .32247 L 0 .483 0 r
F
P
p
.50072 .32245 m .49926 .32247 L .48277 .32746 L 0 .483 0 r
F
P
p
.002 w
.49556 .32808 m .52717 .30988 L p
.49074 .33333 L .806 0 .647 r
F P
s
P
p
.53386 .31416 m .57069 .33772 L .53462 .31636 L .842 .102 .83 r
F
P
p
.002 w
.55262 .32266 m .55728 .31888 L p
.54602 .31013 L .563 0 1 r
F P
s
P
p
.54151 .31255 m .55262 .32266 L .54602 .31013 L .563 0 1 r
F
P
p
.51792 .31799 m .50835 .32656 L .50813 .32658 L .806 0 .647 r
F
P
p
.50835 .32656 m .50286 .33148 L .50813 .32658 L .806 0 .647 r
F
P
p
.50813 .32658 m .50286 .33148 L .50252 .33151 L .806 0 .647 r
F
P
p
.002 w
.55906 .32509 m .57069 .33772 L p
.53386 .31416 L .842 .102 .83 r
F P
s
P
p
.49046 .33363 m .50038 .32284 L .48277 .32746 L 0 .483 0 r
F
P
p
.46058 .32515 m .49043 .33267 L .49043 .33246 L .071 0 .401 r
F
P
p
.48795 .33053 m .49043 .33246 L .4904 .33102 L .071 0 .401 r
F
P
p
.46058 .32515 m .49043 .33246 L .48795 .33053 L .071 0 .401 r
F
P
p
.47771 .34619 m .47883 .34616 L .47913 .34594 L .561 0 .733 r
F
P
p
.46058 .32515 m .49047 .33424 L .49046 .33363 L .071 0 .401 r
F
P
p
.46058 .32515 m .49046 .33363 L .48871 .33223 L .071 0 .401 r
F
P
p
.50038 .32284 m .49942 .32282 L .48277 .32746 L 0 .483 0 r
F
P
p
.47975 .32416 m .48074 .31278 L .47941 .32389 L 0 .483 0 r
F
P
p
.48074 .31278 m .48066 .31277 L .47941 .32389 L 0 .483 0 r
F
P
p
.48066 .31277 m .48043 .31273 L .47941 .32389 L 0 .483 0 r
F
P
p
.47575 .32105 m .48028 .31271 L .47525 .31184 L 0 .483 0 r
F
P
p
.48277 .32746 m .48607 .31285 L .47975 .32416 L 0 .483 0 r
F
P
p
.002 w
.48181 .32576 m .46058 .32515 L p
.47315 .31903 L .071 0 .401 r
F P
s
P
p
.46058 .32515 m .48455 .32987 L .48042 .32572 L .071 0 .401 r
F
P
p
.002 w
.47647 .33519 m .47602 .3349 L p
.48124 .3349 L .561 0 .733 r
F P
s
P
p
.002 w
.47602 .3349 m .47534 .33447 L p
.47844 .33469 L .561 0 .733 r
F P
s
P
p
.47844 .33469 m .48124 .3349 L .47602 .3349 L .561 0 .733 r
F
P
p
.002 w
.47534 .33447 m .46682 .32909 L p
.47938 .33415 L .561 0 .733 r
F P
s
P
p
.47938 .33415 m .48124 .3349 L .47534 .33447 L .561 0 .733 r
F
P
p
.49065 .34233 m .48494 .34754 L .49064 .34193 L .806 0 .647 r
F
P
p
.002 w
.47739 .35131 m .49434 .34314 L p
.48509 .34489 L 0 .483 0 r
F P
s
P
p
.47739 .35131 m .48509 .34489 L .47913 .34594 L 0 .483 0 r
F
P
p
.49265 .34997 m .49347 .34992 L .49285 .35011 L .522 .063 .799 r
F
P
p
.49231 .3497 m .49347 .34992 L .49265 .34997 L .522 .063 .799 r
F
P
p
.48931 .35043 m .56489 .40585 L .48268 .35228 L .522 .063 .799 r
F
P
p
.47918 .35267 m .47925 .35272 L .47969 .3526 L 0 .63 0 r
F
P
p
.002 w
.47739 .35131 m .47579 .353 L p
.47918 .35267 L 0 .63 0 r
F P
s
P
p
.4824 .35193 m .48274 .35235 L .47814 .35334 L .522 .063 .799 r
F
P
p
.4824 .35193 m .47814 .35334 L .47965 .35262 L .522 .063 .799 r
F
P
p
.47739 .35131 m .47952 .35317 L .4888 .35057 L 0 .787 0 r
F
P
p
.47739 .35131 m .4888 .35057 L .49164 .3505 L 0 .787 0 r
F
P
p
.47739 .35131 m .49164 .3505 L .49418 .34969 L 0 .787 0 r
F
P
p
.47739 .35131 m .49418 .34969 L .54436 .34561 L 0 .787 0 r
F
P
p
.002 w
.51671 .34794 m .47739 .35131 L p
.54436 .34561 L 0 .787 0 r
F P
s
P
p
.002 w
.56489 .40585 m .54408 .42763 L p
.52364 .40254 L .522 .063 .799 r
F P
s
P
p
.5477 .39465 m .56489 .40585 L .52364 .40254 L .522 .063 .799 r
F
P
p
.002 w
.62893 .49582 m .6434 .48362 L p
.54353 .39705 L .561 0 .733 r
F P
s
P
p
.002 w
.47789 .38583 m .47722 .38349 L p
.48426 .38328 L .522 .063 .799 r
F P
s
P
p
.47963 .38272 m .48426 .38328 L .47722 .38349 L .522 .063 .799 r
F
P
p
.46288 .38147 m .46788 .38708 L .48082 .38287 L 0 .721 0 r
F
P
p
.46288 .38147 m .48082 .38287 L .48126 .38292 L 0 .721 0 r
F
P
p
.48107 .38305 m .48126 .38292 L .48567 .38345 L 0 .721 0 r
F
P
p
.46288 .38147 m .48126 .38292 L .48107 .38305 L 0 .721 0 r
F
P
p
.002 w
.48144 .3983 m .47789 .38583 L p
.51254 .39717 L .522 .063 .799 r
F P
s
P
p
.002 w
.45342 .41101 m .44613 .41836 L p
.4648 .39931 L .559 0 0 r
F P
s
P
p
.46288 .38147 m .48567 .38345 L .48906 .38205 L 0 .721 0 r
F
P
p
.002 w
.44613 .41836 m .43466 .42983 L p
.45726 .40689 L .559 0 0 r
F P
s
P
p
.48086 .38292 m .4648 .39931 L .45726 .40689 L .559 0 0 r
F
P
p
.4648 .39931 m .44613 .41836 L .45726 .40689 L .559 0 0 r
F
P
p
.44688 .41245 m .45062 .41356 L .45019 .41399 L .864 0 .933 r
F
P
p
.44688 .41245 m .45019 .41399 L .44931 .41487 L .864 0 .933 r
F
P
p
.002 w
.43466 .42983 m .42677 .43768 L p
.44886 .41533 L .559 0 0 r
F P
s
P
p
.44688 .41245 m .45099 .41318 L .45062 .41356 L .864 0 .933 r
F
P
p
.45726 .40689 m .43466 .42983 L .44886 .41533 L .559 0 0 r
F
P
p
.002 w
.42677 .43768 m .42239 .44191 L p
.44637 .41782 L .559 0 0 r
F P
s
P
p
.44637 .41782 m .42239 .44191 L .4234 .44089 L .559 0 0 r
F
P
p
.44387 .42037 m .42677 .43768 L .44637 .41782 L .559 0 0 r
F
P
p
.002 w
.45501 .42056 m .45336 .42332 L p
.44869 .41549 L .864 0 .933 r
F P
s
P
p
.44931 .41487 m .45501 .42056 L .44869 .41549 L .864 0 .933 r
F
P
p
.44688 .41245 m .44931 .41487 L .44869 .41549 L .864 0 .933 r
F
P
p
.44688 .41245 m .44866 .41549 L .44891 .41523 L .467 .104 .527 r
F
P
p
.44886 .41533 m .44387 .42037 L .44637 .41782 L .559 0 0 r
F
P
p
.002 w
.45336 .42332 m .44955 .42628 L .44688 .41245 L p
.864 0 .933 r
F P
s
P
p
.002 w
.44607 .43096 m .44955 .42628 L p
.44688 .41245 L .864 0 .933 r
F P
s
P
p
.44688 .41245 m .44984 .41428 L .44946 .41467 L .467 .104 .527 r
F
P
p
.48086 .38292 m .44935 .41483 L .44948 .41465 L .559 0 0 r
F
P
p
.002 w
.45583 .40817 m .48086 .38292 L p
.44948 .41465 L .559 0 0 r
F P
s
P
p
.48086 .38292 m .45726 .40689 L .44886 .41533 L .559 0 0 r
F
P
p
.002 w
.4565 .41693 m .45501 .42056 L p
.44931 .41487 L .864 0 .933 r
F P
s
P
p
.45019 .41399 m .4565 .41693 L .44931 .41487 L .864 0 .933 r
F
P
p
.002 w
.45621 .41717 m .45764 .41911 L p
.44984 .41428 L .467 .104 .527 r
F P
s
P
p
.44688 .41245 m .45006 .41406 L .44984 .41428 L .467 .104 .527 r
F
P
p
.45006 .41406 m .45621 .41717 L .44984 .41428 L .467 .104 .527 r
F
P
p
.44688 .41245 m .44946 .41467 L .44923 .4149 L .467 .104 .527 r
F
P
p
.002 w
.44965 .41442 m .44688 .41245 L p
.44994 .41403 L 0 0 .079 r
F P
s
P
p
.002 w
.45616 .4152 m .4565 .41693 L p
.45019 .41399 L .864 0 .933 r
F P
s
P
p
.45062 .41356 m .45616 .4152 L .45019 .41399 L .864 0 .933 r
F
P
p
.002 w
.45316 .41501 m .45621 .41717 L p
.45006 .41406 L .467 .104 .527 r
F P
s
P
p
.44688 .41245 m .45028 .41384 L .45006 .41406 L .467 .104 .527 r
F
P
p
.45028 .41384 m .45316 .41501 L .45006 .41406 L .467 .104 .527 r
F
P
p
.44688 .41245 m .44957 .41453 L .44965 .41442 L 0 0 .079 r
F
P
p
.002 w
.37561 .40321 m .37502 .40376 L p
.38047 .39674 L .909 0 .508 r
F P
s
P
p
.002 w
.39205 .37002 m .37735 .37125 L p
.39916 .37385 L 0 .599 0 r
F P
s
P
p
.40069 .37198 m .39205 .37002 L .39916 .37385 L 0 .599 0 r
F
P
p
.4223 .37491 m .4011 .37148 L .41984 .37633 L 0 .599 0 r
F
P
p
.4011 .37148 m .39205 .37002 L .40069 .37198 L 0 .599 0 r
F
P
p
.4011 .37148 m .40069 .37198 L .41984 .37633 L 0 .599 0 r
F
P
p
.42047 .37665 m .40008 .37434 L .4153 .37997 L 0 .599 0 r
F
P
p
.002 w
.39879 .37614 m .41435 .38058 L p
.40008 .37434 L 0 .599 0 r
F P
s
P
p
.002 w
.3952 .39482 m .39283 .3944 L p
.42085 .37685 L .806 0 .647 r
F P
s
P
p
.4269 .37307 m .42247 .37668 L .42239 .37589 L .806 0 .647 r
F
P
p
.44423 .36221 m .42728 .37349 L .4274 .37275 L .806 0 .647 r
F
P
p
.44423 .36221 m .39283 .3944 L .43136 .36966 L .806 0 .647 r
F
P
p
.40399 .36625 m .40067 .37055 L .4006 .3704 L .909 0 .508 r
F
P
p
.40725 .36225 m .40407 .36634 L .40399 .36625 L .909 0 .508 r
F
P
p
.002 w
.40087 .37098 m .39205 .37002 L p
.4011 .37148 L 0 .599 0 r
F P
s
P
p
.40407 .36634 m .39836 .3737 L .40399 .36625 L .909 0 .508 r
F
P
p
.002 w
.37735 .37125 m .38747 .37291 L p
.40008 .37434 L 0 .599 0 r
F P
s
P
p
.42047 .37665 m .39948 .37402 L .40008 .37434 L 0 .599 0 r
F
P
p
.39948 .37402 m .37735 .37125 L .40008 .37434 L 0 .599 0 r
F
P
p
.41984 .37633 m .39916 .37385 L .42047 .37665 L 0 .599 0 r
F
P
p
.39916 .37385 m .37735 .37125 L .39948 .37402 L 0 .599 0 r
F
P
p
.39916 .37385 m .39948 .37402 L .42047 .37665 L 0 .599 0 r
F
P
p
.002 w
.38747 .37291 m .39879 .37614 L p
.40008 .37434 L 0 .599 0 r
F P
s
P
p
.39819 .37334 m .38047 .39674 L .37584 .40071 L .909 0 .508 r
F
P
p
.4006 .3704 m .3983 .3734 L .39819 .37334 L .909 0 .508 r
F
P
p
.3983 .3734 m .38047 .39674 L .39819 .37334 L .909 0 .508 r
F
P
p
.39836 .3737 m .38047 .39674 L .39842 .37347 L .909 0 .508 r
F
P
p
.39849 .3735 m .39842 .37347 L .39898 .37274 L .909 0 .508 r
F
P
p
.39836 .3737 m .39842 .37347 L .39849 .3735 L .909 0 .508 r
F
P
p
.39836 .3737 m .39898 .37274 L .40399 .36625 L .909 0 .508 r
F
P
p
.40964 .36509 m .41026 .36584 L .40883 .36495 L .77 0 .762 r
F
P
p
.49117 .40015 m .4967 .40152 L .49277 .40283 L .69 .142 .845 r
F
P
p
.49209 .40007 m .4967 .40152 L .49117 .40015 L .69 .142 .845 r
F
P
p
.49303 .39953 m .49374 .39991 L .49089 .39969 L .69 .142 .845 r
F
P
p
.49374 .39991 m .4967 .40152 L .49206 .40006 L .69 .142 .845 r
F
P
p
.49374 .39991 m .49206 .40006 L .49089 .39969 L .69 .142 .845 r
F
P
p
.49323 .39952 m .4967 .40152 L .49303 .39953 L .69 .142 .845 r
F
P
p
.49495 .39948 m .4967 .40152 L .49322 .39951 L .69 .142 .845 r
F
P
p
.002 w
.45327 .33768 m .47501 .34996 L p
.45958 .33372 L 0 .483 0 r
F P
s
P
p
.44272 .31593 m .44196 .31362 L .43146 .32991 L 0 .471 0 r
F
P
p
.002 w
.44284 .31684 m .45089 .33292 L p
.44241 .31563 L 0 .483 0 r
F P
s
P
p
.002 w
.45089 .33292 m .45327 .33768 L p
.45093 .33292 L 0 .483 0 r
F P
s
P
p
.44241 .31563 m .45089 .33292 L .45093 .33292 L 0 .483 0 r
F
P
p
.002 w
.45342 .3362 m .44198 .33242 L p
.44974 .33656 L 0 .643 0 r
F P
s
P
p
.4737 .35119 m .42188 .34615 L .42958 .3498 L 0 .643 0 r
F
P
p
.47398 .35099 m .42188 .34615 L .4737 .35119 L 0 .643 0 r
F
P
p
.3942 .35811 m .38305 .33286 L .37893 .33192 L 0 .681 0 r
F
P
p
.002 w
.40489 .32786 m .40974 .32951 L p
.40687 .32802 L 0 .471 0 r
F P
s
P
p
.41298 .32851 m .40496 .33316 L .38805 .33232 L .354 .081 .002 r
F
P
p
.3867 .33204 m .38805 .33232 L .38555 .33219 L .354 .081 .002 r
F
P
p
.41298 .32851 m .38805 .33232 L .3867 .33204 L .354 .081 .002 r
F
P
p
.3942 .35811 m .39655 .35646 L .39736 .34898 L 0 .368 0 r
F
P
p
.39879 .33573 m .40212 .33522 L .39903 .33458 L 0 .368 0 r
F
P
p
.3942 .35811 m .39736 .34898 L .39879 .33573 L 0 .368 0 r
F
P
p
.39736 .34898 m .40212 .33522 L .39879 .33573 L 0 .368 0 r
F
P
p
.42385 .34354 m .39653 .35661 L .42367 .34378 L .883 0 .688 r
F
P
p
.41298 .32851 m .38555 .33219 L .38436 .3319 L .354 .081 .002 r
F
P
p
.41298 .32851 m .38297 .33206 L .3775 .33101 L .354 .081 .002 r
F
P
p
.3942 .35811 m .39503 .34785 L .39266 .33659 L 0 .681 0 r
F
P
p
.3942 .35811 m .39879 .33573 L .39611 .33459 L 0 .368 0 r
F
P
p
.39879 .33573 m .39903 .33458 L .39877 .33458 L 0 .368 0 r
F
P
p
.39879 .33573 m .39877 .33458 L .39611 .33459 L 0 .368 0 r
F
P
p
.002 w
.39701 .34158 m .39266 .33659 L p
.39653 .35497 L 0 .681 0 r
F P
s
P
p
.3942 .35811 m .39534 .33459 L .39247 .33389 L 0 .368 0 r
F
P
p
.3942 .35811 m .39247 .33389 L .39154 .33366 L 0 .368 0 r
F
P
p
.002 w
.39139 .33513 m .38988 .33339 L p
.3942 .35811 L 0 .681 0 r
F P
s
P
p
.3942 .35811 m .38988 .33339 L .3874 .33292 L 0 .681 0 r
F
P
p
.3942 .35811 m .3874 .33292 L .38305 .33286 L 0 .681 0 r
F
P
p
.002 w
.37758 .33185 m .3762 .34864 L p
.37893 .33192 L 0 .681 0 r
F P
s
P
p
.40496 .33316 m .40325 .33415 L .37232 .33271 L .354 .081 .002 r
F
P
p
.3942 .35811 m .39154 .33366 L .39121 .33365 L 0 .368 0 r
F
P
p
.40325 .33415 m .38 .33318 L .37232 .33271 L .354 .081 .002 r
F
P
p
.3942 .35811 m .39121 .33365 L .38161 .34812 L 0 .368 0 r
F
P
p
.002 w
.37232 .33271 m .37103 .33147 L p
.40496 .33316 L .354 .081 .002 r
F P
s
P
p
.002 w
.35255 .32243 m .37103 .33147 L .40477 .32909 L p
.354 .081 .002 r
F P
s
P
p
.002 w
.38988 .33339 m .38647 .32948 L p
.3874 .33292 L 0 .681 0 r
F P
s
P
p
.002 w
.39083 .33054 m .38924 .33357 L p
.39121 .33365 L 0 .368 0 r
F P
s
P
p
.002 w
.38924 .33357 m .38161 .34812 L p
.39121 .33365 L 0 .368 0 r
F P
s
P
p
.002 w
.37438 .33468 m .37248 .33286 L p
.40253 .33457 L .354 .081 .002 r
F P
s
P
p
.002 w
.37248 .33286 m .37232 .33271 L p
.38 .33318 L .354 .081 .002 r
F P
s
P
p
.40253 .33457 m .37248 .33286 L .38 .33318 L .354 .081 .002 r
F
P
p
.40325 .33415 m .40253 .33457 L .38 .33318 L .354 .081 .002 r
F
P
p
.002 w
.39113 .32996 m .39083 .33054 L p
.39121 .33365 L 0 .368 0 r
F P
s
P
p
.39154 .33366 m .39113 .32996 L .39121 .33365 L 0 .368 0 r
F
P
p
.002 w
.39266 .33659 m .39139 .33513 L p
.3942 .35811 L 0 .681 0 r
F P
s
P
p
.002 w
.40741 .3289 m .41153 .32861 L p
.39254 .32753 L .354 .081 .002 r
F P
s
P
p
.40935 .32833 m .39254 .32753 L .41153 .32861 L .354 .081 .002 r
F
P
p
.39823 .32733 m .39254 .32753 L .41298 .32851 L .354 .081 .002 r
F
P
p
.40124 .32722 m .366 .32414 L .39254 .32753 L .354 .081 .002 r
F
P
p
.002 w
.40477 .32909 m .40741 .3289 L p
.39254 .32753 L .354 .081 .002 r
F P
s
P
p
.41422 .32861 m .40343 .33456 L .41298 .32851 L .354 .081 .002 r
F
P
p
.40343 .33456 m .40253 .33457 L .41298 .32851 L .354 .081 .002 r
F
P
p
.41461 .32839 m .41422 .32861 L .41298 .32851 L .354 .081 .002 r
F
P
p
.3942 .35811 m .39611 .33459 L .39534 .33459 L 0 .368 0 r
F
P
p
.42694 .34143 m .39923 .35413 L .39924 .35456 L .883 0 .688 r
F
P
p
.39653 .35661 m .39653 .35663 L .42367 .34378 L .883 0 .688 r
F
P
p
.42367 .34378 m .39653 .35663 L .39651 .35684 L .883 0 .688 r
F
P
p
.3965 .3575 m .39651 .35684 L .39643 .35753 L .883 0 .688 r
F
P
p
.42367 .34378 m .39651 .35684 L .3965 .3575 L .883 0 .688 r
F
P
p
.42958 .3498 m .42188 .34615 L .41937 .34947 L 0 .643 0 r
F
P
p
.002 w
.3942 .35811 m .39651 .35672 L p
.39653 .35497 L 0 .681 0 r
F P
s
P
p
.3942 .35811 m .39653 .35497 L .39503 .34785 L 0 .681 0 r
F
P
p
.002 w
.38161 .34812 m .3857 .35455 L .3942 .35811 L p
0 .368 0 r
F P
s
P
p
.002 w
.32251 .37955 m .32886 .37884 L .35172 .37851 L p
.275 .122 .092 r
F P
s
P
p
.002 w
.32149 .37987 m .32251 .37955 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.32192 .38017 m .32149 .37987 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.32479 .38013 m .32192 .38017 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.33296 .3797 m .32479 .38013 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.33235 .37817 m .32886 .37884 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.33626 .37781 m .33235 .37817 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.34161 .37742 m .33626 .37781 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.34448 .37738 m .34161 .37742 L p
.35172 .37851 L .275 .122 .092 r
F P
s
P
p
.002 w
.35172 .37851 m .34773 .37764 L .34448 .37738 L p
.275 .122 .092 r
F P
s
P
p
.002 w
.35321 .37403 m .35402 .37461 L p
.35172 .37851 L 0 0 0 r
F P
s
P
p
.35172 .37851 m .35402 .37461 L .35535 .37759 L 0 0 0 r
F
P
p
.002 w
.34826 .37076 m .35321 .37403 L p
.35172 .37851 L 0 0 0 r
F P
s
P
p
.002 w
.34679 .37028 m .34826 .37076 L p
.35172 .37851 L 0 0 0 r
F P
s
P
p
.002 w
.34729 .37211 m .34679 .37028 L p
.35172 .37851 L 0 0 0 r
F P
s
P
p
.35479 .37634 m .33528 .3849 L .33417 .38632 L .883 0 .688 r
F
P
p
.002 w
.3071 .35791 m .30533 .36094 L p
.37574 .36184 L .454 0 0 r
F P
s
P
p
.38808 .36023 m .35453 .37577 L .35479 .37634 L .883 0 .688 r
F
P
p
.38699 .36038 m .35453 .37577 L .38808 .36023 L .883 0 .688 r
F
P
p
.002 w
.35845 .37283 m .33528 .3849 L p
.38699 .36038 L .883 0 .688 r
F P
s
P
p
.39617 .35602 m .38615 .36049 L .38699 .36038 L .883 0 .688 r
F
P
p
.38615 .36049 m .35845 .37283 L .38699 .36038 L .883 0 .688 r
F
P
p
.002 w
.31687 .35722 m .3071 .35791 L p
.38125 .36112 L .454 0 0 r
F P
s
P
p
.39617 .35594 m .38596 .36051 L .39617 .35602 L .883 0 .688 r
F
P
p
.38596 .36051 m .35845 .37283 L .38615 .36049 L .883 0 .688 r
F
P
p
.38596 .36051 m .38615 .36049 L .39617 .35602 L .883 0 .688 r
F
P
p
.002 w
.34435 .35813 m .31687 .35722 L p
.38298 .3609 L .454 0 0 r
F P
s
P
p
.39923 .35413 m .35845 .37283 L .39924 .35456 L .883 0 .688 r
F
P
p
.39355 .35804 m .38929 .36008 L .39542 .35804 L .883 0 .688 r
F
P
p
.38929 .36008 m .33479 .38615 L .39172 .35976 L .883 0 .688 r
F
P
p
.38929 .36008 m .39172 .35976 L .39542 .35804 L .883 0 .688 r
F
P
p
.002 w
.42689 .34088 m .35845 .37283 L p
.42694 .34143 L .883 0 .688 r
F P
s
P
p
.33028 .3874 m .32623 .38706 L .33167 .3895 L 0 .728 0 r
F
P
p
.002 w
.31765 .38848 m .3305 .391 L p
.33167 .3895 L 0 .728 0 r
F P
s
P
p
.4295 .34019 m .33417 .38632 L .42947 .34086 L .883 0 .688 r
F
P
p
.33417 .38632 m .31143 .39732 L .33401 .38652 L .883 0 .688 r
F
P
p
.33417 .38632 m .33401 .38652 L .42947 .34086 L .883 0 .688 r
F
P
p
.40725 .36225 m .38419 .36074 L .38298 .3609 L .454 0 0 r
F
P
p
.38419 .36074 m .34435 .35813 L .38298 .3609 L .454 0 0 r
F
P
p
.40725 .36225 m .38298 .3609 L .38125 .36112 L .454 0 0 r
F
P
p
.38298 .3609 m .31687 .35722 L .38125 .36112 L .454 0 0 r
F
P
p
.40725 .36225 m .38125 .36112 L .37574 .36184 L .454 0 0 r
F
P
p
.38125 .36112 m .3071 .35791 L .37574 .36184 L .454 0 0 r
F
P
p
.42694 .34143 m .38699 .36038 L .38808 .36023 L .883 0 .688 r
F
P
p
.35453 .37577 m .33528 .3849 L .35479 .37634 L .883 0 .688 r
F
P
p
.35172 .37851 m .35875 .38343 L .35926 .3829 L .303 0 .791 r
F
P
p
.002 w
.35172 .37851 m .35734 .38206 L p
.3573 .38195 L 0 0 0 r
F P
s
P
p
.35172 .37851 m .36452 .37737 L .36371 .37822 L .303 0 .791 r
F
P
p
.002 w
.36869 .37606 m .37696 .37627 L p
.35172 .37851 L .303 0 .791 r
F P
s
P
p
.002 w
.35645 .38006 m .35364 .37914 L p
.3556 .37815 L 0 0 0 r
F P
s
P
p
.002 w
.35364 .37914 m .35172 .37851 L p
.3556 .37815 L 0 0 0 r
F P
s
P
p
.35172 .37851 m .35535 .37759 L .3556 .37815 L 0 0 0 r
F
P
p
.35172 .37851 m .3573 .38195 L .35724 .38182 L 0 0 0 r
F
P
p
.40067 .37055 m .38047 .39674 L .4006 .3704 L .909 0 .508 r
F
P
p
.40398 .36624 m .37584 .40071 L .37573 .40065 L .909 0 .508 r
F
P
p
.40725 .36225 m .40399 .36625 L .40398 .36624 L .909 0 .508 r
F
P
p
.40399 .36625 m .37584 .40071 L .40398 .36624 L .909 0 .508 r
F
P
p
.42223 .37419 m .40633 .36644 L .41675 .3732 L 0 .479 0 r
F
P
p
.42598 .37166 m .40633 .36644 L .42223 .37419 L 0 .479 0 r
F
P
p
.40633 .36644 m .40515 .36662 L .41675 .3732 L 0 .479 0 r
F
P
p
.40407 .36634 m .38296 .39369 L .38047 .39674 L .909 0 .508 r
F
P
p
.40725 .36225 m .40408 .36635 L .40407 .36634 L .909 0 .508 r
F
P
p
.40408 .36635 m .38296 .39369 L .40407 .36634 L .909 0 .508 r
F
P
p
.41026 .36584 m .41166 .3675 L .40972 .36592 L .77 0 .762 r
F
P
p
.002 w
.38776 .389 m .37561 .40321 L p
.40725 .36225 L .909 0 .508 r
F P
s
P
p
.002 w
.36703 .41125 m .36478 .4129 L p
.37543 .4002 L .909 0 .508 r
F P
s
P
p
.40725 .36225 m .37601 .40032 L .38136 .39314 L .909 0 .508 r
F
P
p
.40725 .36225 m .36478 .4129 L .38105 .39095 L .909 0 .508 r
F
P
p
.42947 .34086 m .42385 .34354 L .42367 .34378 L .883 0 .688 r
F
P
p
.47398 .35099 m .42567 .34114 L .42188 .34615 L 0 .643 0 r
F
P
p
.47435 .35071 m .42567 .34114 L .47398 .35099 L 0 .643 0 r
F
P
p
.002 w
.4382 .35358 m .47323 .35155 L p
.42958 .3498 L 0 .643 0 r
F P
s
P
p
.4737 .35119 m .42958 .3498 L .47323 .35155 L 0 .643 0 r
F
P
p
.43987 .33746 m .43969 .33757 L .44283 .33717 L .883 0 .688 r
F
P
p
.43496 .33812 m .43337 .34071 L .43742 .34018 L 0 .63 0 r
F
P
p
.002 w
.43489 .33806 m .43483 .33817 L p
.43496 .33812 L 0 .63 0 r
F P
s
P
p
.002 w
.43483 .33817 m .43337 .34071 L p
.43496 .33812 L 0 .63 0 r
F P
s
P
p
.46731 .34876 m .43078 .33954 L .46743 .34918 L 0 .643 0 r
F
P
p
.43078 .33954 m .43064 .3395 L .43078 .33954 L 0 .643 0 r
F
P
p
.43078 .33954 m .43078 .33954 L .46743 .34918 L 0 .643 0 r
F
P
p
.43868 .33998 m .43859 .34003 L .4386 .34003 L .883 0 .688 r
F
P
p
.4745 .35058 m .42593 .33044 L .42667 .3385 L 0 .643 0 r
F
P
p
.47474 .35023 m .42593 .33044 L .4745 .35058 L 0 .643 0 r
F
P
p
.44815 .35795 m .44647 .35779 L .44794 .35849 L .522 .063 .799 r
F
P
p
.44647 .35779 m .39271 .47672 L .44794 .35849 L .522 .063 .799 r
F
P
p
.47435 .35071 m .42521 .34014 L .42567 .34114 L 0 .643 0 r
F
P
p
.47438 .35066 m .42521 .34014 L .47435 .35071 L 0 .643 0 r
F
P
p
.47474 .35023 m .44682 .33783 L .4443 .33789 L 0 .643 0 r
F
P
p
.47479 .35016 m .44682 .33783 L .47474 .35023 L 0 .643 0 r
F
P
p
.46743 .34918 m .43064 .3395 L .42728 .34058 L 0 .643 0 r
F
P
p
.47479 .35016 m .44198 .33242 L .43173 .33117 L 0 .643 0 r
F
P
p
.4745 .35058 m .46731 .34876 L .47438 .35066 L 0 .643 0 r
F
P
p
.474 .35153 m .47406 .35085 L .47806 .34711 L .806 0 .647 r
F
P
p
.47492 .34999 m .44198 .33242 L .47479 .35016 L 0 .643 0 r
F
P
p
.47556 .34944 m .46021 .33378 L .47501 .34996 L 0 .483 0 r
F
P
p
.46021 .33378 m .45959 .33372 L .47501 .34996 L 0 .483 0 r
F
P
p
.46058 .32515 m .45356 .33316 L .45111 .33294 L .354 .081 .002 r
F
P
p
.002 w
.46058 .32515 m .45535 .33333 L p
.45356 .33316 L .354 .081 .002 r
F P
s
P
p
.44241 .31562 m .44241 .31563 L .45958 .33372 L 0 .483 0 r
F
P
p
.45959 .33372 m .45958 .33372 L .47501 .34996 L 0 .483 0 r
F
P
p
.44241 .31562 m .45958 .33372 L .45959 .33372 L 0 .483 0 r
F
P
p
.47492 .34999 m .45342 .3362 L .44974 .33656 L 0 .643 0 r
F
P
p
.42958 .3498 m .41937 .34947 L .4382 .35358 L 0 .643 0 r
F
P
p
.002 w
.43329 .35228 m .44251 .35187 L p
.43086 .34914 L 0 .806 0 r
F P
s
P
p
.002 w
.43332 .35232 m .44255 .35194 L p
.43086 .34914 L 0 .645 0 r
F P
s
P
p
.002 w
.44255 .35194 m .4464 .35296 L p
.43086 .34914 L 0 .645 0 r
F P
s
P
p
.002 w
.44251 .35187 m .44635 .35287 L p
.43086 .34914 L 0 .806 0 r
F P
s
P
p
.002 w
.44635 .35287 m .44496 .35134 L p
.43086 .34914 L 0 .806 0 r
F P
s
P
p
.002 w
.4464 .35296 m .445 .3514 L p
.43086 .34914 L 0 .645 0 r
F P
s
P
p
.002 w
.445 .3514 m .44069 .3507 L p
.43086 .34914 L 0 .645 0 r
F P
s
P
p
.002 w
.44496 .35134 m .44066 .35066 L p
.43086 .34914 L 0 .806 0 r
F P
s
P
p
.002 w
.44066 .35066 m .43597 .34988 L .43086 .34914 L p
0 .806 0 r
F P
s
P
p
.002 w
.44069 .3507 m .43598 .3499 L .43086 .34914 L p
0 .645 0 r
F P
s
P
p
.40725 .36225 m .40964 .36509 L .40883 .36495 L .77 0 .762 r
F
P
p
.41594 .36834 m .41312 .36778 L .42598 .37166 L 0 .479 0 r
F
P
p
.42598 .37166 m .41238 .36764 L .40633 .36644 L 0 .479 0 r
F
P
p
.41166 .3675 m .4153 .36856 L .41315 .36928 L .77 0 .762 r
F
P
p
.40725 .36225 m .41471 .3681 L .41166 .3675 L .77 0 .762 r
F
P
p
.41312 .36778 m .41238 .36764 L .42598 .37166 L 0 .479 0 r
F
P
p
.41471 .3681 m .4153 .36856 L .41166 .3675 L .77 0 .762 r
F
P
p
.41166 .3675 m .41105 .36738 L .40972 .36592 L .77 0 .762 r
F
P
p
.40883 .36495 m .41105 .36738 L .41015 .3672 L .77 0 .762 r
F
P
p
.4223 .37491 m .42223 .37419 L .40087 .37098 L 0 .599 0 r
F
P
p
.002 w
.40439 .36674 m .41675 .3732 L p
.40515 .36662 L 0 .479 0 r
F P
s
P
p
.002 w
.42214 .37332 m .40984 .37197 L p
.42223 .37419 L 0 .599 0 r
F P
s
P
p
.002 w
.40984 .37197 m .40087 .37098 L p
.42223 .37419 L 0 .599 0 r
F P
s
P
p
.4223 .37491 m .40087 .37098 L .4011 .37148 L 0 .599 0 r
F
P
p
.41984 .37633 m .40069 .37198 L .39916 .37385 L 0 .599 0 r
F
P
p
.002 w
.41087 .37777 m .4092 .3706 L p
.41502 .37552 L .77 0 .762 r
F P
s
P
p
.002 w
.4092 .3706 m .40725 .36225 L p
.41166 .36978 L .77 0 .762 r
F P
s
P
p
.41166 .36978 m .41502 .37552 L .4092 .3706 L .77 0 .762 r
F
P
p
.41026 .36584 m .40972 .36592 L .40883 .36495 L .77 0 .762 r
F
P
p
.4669 .34647 m .43846 .3651 L .42783 .37043 L .806 0 .647 r
F
P
p
.42558 .37104 m .41881 .36738 L .41594 .36834 L 0 .479 0 r
F
P
p
.42558 .37104 m .41594 .36834 L .42598 .37166 L 0 .479 0 r
F
P
p
.4272 .37354 m .42247 .37668 L .4269 .37307 L .806 0 .647 r
F
P
p
.4274 .37275 m .4272 .37354 L .4269 .37307 L .806 0 .647 r
F
P
p
.42728 .37349 m .4272 .37354 L .4274 .37275 L .806 0 .647 r
F
P
p
.40008 .37434 m .41435 .38058 L .4153 .37997 L 0 .599 0 r
F
P
p
.002 w
.39283 .3944 m .39225 .3943 L p
.43136 .36966 L .806 0 .647 r
F P
s
P
p
.43136 .36966 m .39225 .3943 L .41395 .37973 L .806 0 .647 r
F
P
p
.002 w
.41675 .3732 m .42065 .37524 L p
.42223 .37419 L 0 .479 0 r
F P
s
P
p
.002 w
.3896 .39383 m .38333 .39271 L p
.40808 .38031 L .806 0 .647 r
F P
s
P
p
.44423 .36221 m .39395 .39131 L .40808 .38031 L .806 0 .647 r
F
P
p
.39395 .39131 m .3896 .39383 L .40808 .38031 L .806 0 .647 r
F
P
p
.50338 .3993 m .51702 .40078 L .53197 .39647 L 0 .857 0 r
F
P
p
.49486 .39937 m .50221 .39969 L .4967 .40152 L .69 .142 .845 r
F
P
p
.48086 .38292 m .50116 .39887 L .49486 .39937 L .69 .142 .845 r
F
P
p
.50116 .39887 m .50221 .39969 L .49486 .39937 L .69 .142 .845 r
F
P
p
.50042 .40029 m .51702 .40078 L .50338 .3993 L 0 .857 0 r
F
P
p
.49881 .40082 m .51702 .40078 L .50042 .40029 L 0 .857 0 r
F
P
p
.002 w
.49397 .40544 m .51702 .40078 L p
.49881 .40082 L 0 .857 0 r
F P
s
P
p
.49118 .40335 m .49397 .40544 L .49881 .40082 L 0 .857 0 r
F
P
p
.002 w
.54408 .42763 m .49584 .44878 L .4848 .41008 L p
.522 .063 .799 r
F P
s
P
p
.49829 .40619 m .54408 .42763 L .4848 .41008 L .522 .063 .799 r
F
P
p
.002 w
.53034 .46565 m .5015 .46941 L .48615 .40508 L p
.69 .142 .845 r
F P
s
P
p
.002 w
.4862 .40488 m .49397 .40544 L p
.49118 .40335 L 0 .857 0 r
F P
s
P
p
.002 w
.48612 .40496 m .48611 .40491 L p
.49121 .4034 L .69 .142 .845 r
F P
s
P
p
.002 w
.48611 .40491 m .48086 .38292 L p
.49119 .40335 L .69 .142 .845 r
F P
s
P
p
.49119 .40335 m .49121 .4034 L .48611 .40491 L .69 .142 .845 r
F
P
p
.002 w
.47515 .48389 m .5015 .46941 L p
.48086 .38292 L .69 .142 .845 r
F P
s
P
p
.002 w
.48783 .40085 m .48461 .40477 L .4862 .40488 L p
0 .857 0 r
F P
s
P
p
.48783 .40085 m .4862 .40488 L .49118 .40335 L 0 .857 0 r
F
P
p
.002 w
.48783 .40085 m .48463 .40481 L .48622 .40493 L p
0 .778 0 r
F P
s
P
p
.002 w
.48622 .40493 m .49401 .40552 L p
.49121 .4034 L 0 .778 0 r
F P
s
P
p
.48086 .38292 m .49279 .40287 L .49121 .4034 L .69 .142 .845 r
F
P
p
.002 w
.49401 .40552 m .51715 .40086 L p
.49885 .40085 L 0 .778 0 r
F P
s
P
p
.49121 .4034 m .49401 .40552 L .49885 .40085 L 0 .778 0 r
F
P
p
.49279 .40287 m .53034 .46565 L .48615 .40508 L .69 .142 .845 r
F
P
p
.49307 .40083 m .49118 .40335 L .49881 .40082 L 0 .857 0 r
F
P
p
.50116 .39887 m .50488 .39881 L .50221 .39969 L .69 .142 .845 r
F
P
p
.48086 .38292 m .50456 .3986 L .50116 .39887 L .69 .142 .845 r
F
P
p
.50456 .3986 m .50488 .39881 L .50116 .39887 L .69 .142 .845 r
F
P
p
.50338 .3993 m .53197 .39647 L .50339 .3993 L 0 .857 0 r
F
P
p
.50342 .39933 m .51715 .40086 L .5321 .39654 L 0 .778 0 r
F
P
p
.49885 .40085 m .51715 .40086 L .50342 .39933 L 0 .778 0 r
F
P
p
.50342 .39933 m .5321 .39654 L .50637 .39927 L 0 .778 0 r
F
P
p
.52354 .40242 m .5477 .39465 L .52364 .40254 L .522 .063 .799 r
F
P
p
.54757 .39456 m .5477 .39465 L .52354 .40242 L .522 .063 .799 r
F
P
p
.50637 .39927 m .50675 .39923 L .54311 .39616 L 0 .778 0 r
F
P
p
.50675 .39923 m .5321 .39654 L .54264 .39617 L 0 .778 0 r
F
P
p
.50675 .39923 m .54264 .39617 L .54311 .39616 L 0 .778 0 r
F
P
p
.54001 .39425 m .54757 .39456 L .54264 .39617 L .522 .063 .799 r
F
P
p
.50635 .39924 m .53202 .39646 L .543 .39605 L 0 .857 0 r
F
P
p
.5034 .3993 m .53197 .39647 L .53202 .39646 L 0 .857 0 r
F
P
p
.50339 .3993 m .53197 .39647 L .5034 .3993 L 0 .857 0 r
F
P
p
.5034 .3993 m .53202 .39646 L .50635 .39924 L 0 .857 0 r
F
P
p
.54492 .39283 m .54757 .39456 L .54001 .39425 L .522 .063 .799 r
F
P
p
.002 w
.55961 .39201 m .55729 .39244 L p
.55279 .39285 L 0 .857 0 r
F P
s
P
p
.002 w
.56348 .39443 m .55968 .39212 L p
.5529 .39295 L 0 .778 0 r
F P
s
P
p
.002 w
.55968 .39212 m .55737 .39255 L p
.5529 .39295 L 0 .778 0 r
F P
s
P
p
.002 w
.58362 .37654 m .56489 .40585 L p
.49328 .35045 L .522 .063 .799 r
F P
s
P
p
.50881 .39826 m .543 .39605 L .55279 .39285 L 0 .857 0 r
F
P
p
.50488 .39881 m .50583 .39928 L .5056 .39929 L .69 .142 .845 r
F
P
p
.50583 .39928 m .50606 .3994 L .5056 .39929 L .69 .142 .845 r
F
P
p
.50606 .3994 m .53279 .4127 L .50593 .39945 L .69 .142 .845 r
F
P
p
.50606 .3994 m .50593 .39945 L .5056 .39929 L .69 .142 .845 r
F
P
p
.50635 .39924 m .543 .39605 L .50881 .39826 L 0 .857 0 r
F
P
p
.50884 .3983 m .54311 .39616 L .5529 .39295 L 0 .778 0 r
F
P
p
.48086 .38292 m .50721 .39803 L .50488 .39881 L .69 .142 .845 r
F
P
p
.50637 .39927 m .54311 .39616 L .50884 .3983 L 0 .778 0 r
F
P
p
.50579 .3985 m .53279 .4127 L .50488 .39881 L .69 .142 .845 r
F
P
p
.50721 .39803 m .50776 .39835 L .50579 .3985 L .69 .142 .845 r
F
P
p
.50776 .39835 m .53279 .4127 L .50579 .3985 L .69 .142 .845 r
F
P
p
.53413 .39633 m .5529 .39295 L .53979 .39577 L 0 .778 0 r
F
P
p
.50884 .3983 m .5529 .39295 L .53413 .39633 L 0 .778 0 r
F
P
p
.52727 .3968 m .55279 .39285 L .54152 .39531 L 0 .857 0 r
F
P
p
.50192 .39945 m .50338 .3993 L .50215 .39942 L 0 .857 0 r
F
P
p
.50338 .3993 m .50339 .3993 L .50215 .39942 L 0 .857 0 r
F
P
p
.50192 .39945 m .50215 .39942 L .49937 .3997 L 0 .857 0 r
F
P
p
.49937 .3997 m .49937 .3997 L .49507 .40013 L 0 .857 0 r
F
P
p
.50192 .39945 m .49937 .3997 L .49937 .3997 L 0 .857 0 r
F
P
p
.49506 .40013 m .49937 .3997 L .49507 .40013 L 0 .857 0 r
F
P
p
.49937 .3997 m .50192 .39945 L .49937 .3997 L 0 .857 0 r
F
P
p
.49937 .3997 m .49937 .3997 L .49507 .40013 L 0 .857 0 r
F
P
p
.48086 .38292 m .49487 .39938 L .49089 .39969 L .69 .142 .845 r
F
P
p
.50488 .39881 m .50491 .39883 L .50221 .39969 L .69 .142 .845 r
F
P
p
.50491 .39883 m .55162 .42973 L .50225 .39972 L .69 .142 .845 r
F
P
p
.50491 .39883 m .50225 .39972 L .50221 .39969 L .69 .142 .845 r
F
P
p
.002 w
.55162 .42973 m .55412 .44048 L p
.50221 .39969 L .69 .142 .845 r
F P
s
P
p
.49881 .40082 m .50041 .40029 L .49506 .40013 L 0 .857 0 r
F
P
p
.50041 .40029 m .50042 .40029 L .50041 .40029 L 0 .857 0 r
F
P
p
.50041 .40029 m .50041 .40029 L .49506 .40013 L 0 .857 0 r
F
P
p
.49517 .40013 m .50041 .40029 L .4994 .39972 L 0 .857 0 r
F
P
p
.49938 .39971 m .50326 .39934 L .50338 .3993 L 0 .857 0 r
F
P
p
.49517 .40013 m .4994 .39972 L .49938 .39971 L 0 .857 0 r
F
P
p
.4994 .39972 m .50326 .39934 L .49938 .39971 L 0 .857 0 r
F
P
p
.49506 .40013 m .49517 .40013 L .49938 .39971 L 0 .857 0 r
F
P
p
.49937 .3997 m .49938 .39971 L .50338 .3993 L 0 .857 0 r
F
P
p
.49506 .40013 m .49938 .39971 L .49937 .3997 L 0 .857 0 r
F
P
p
.4994 .39972 m .50042 .40029 L .50326 .39934 L 0 .857 0 r
F
P
p
.50041 .40029 m .50042 .40029 L .4994 .39972 L 0 .857 0 r
F
P
p
.50221 .39969 m .55412 .44048 L .4967 .40152 L .69 .142 .845 r
F
P
p
.49496 .40015 m .49885 .40085 L .50045 .40032 L 0 .778 0 r
F
P
p
.49939 .39972 m .50045 .40032 L .50342 .39933 L 0 .778 0 r
F
P
p
.49496 .40015 m .50045 .40032 L .49939 .39972 L 0 .778 0 r
F
P
p
.49938 .39987 m .50342 .39933 L .50637 .39927 L 0 .778 0 r
F
P
p
.49495 .40014 m .49335 .40083 L .49506 .40013 L 0 .857 0 r
F
P
p
.4942 .40015 m .49217 .40116 L .49436 .40036 L .454 0 .598 r
F
P
p
.002 w
.51539 .39825 m .50829 .39892 L p
.53413 .39633 L 0 .778 0 r
F P
s
P
p
.49351 .40015 m .49207 .4012 L .4942 .40015 L .454 0 .598 r
F
P
p
.48955 .40213 m .49118 .40335 L .49307 .40083 L 0 .857 0 r
F
P
p
.49207 .4012 m .49201 .40124 L .49217 .40116 L .454 0 .598 r
F
P
p
.49207 .4012 m .49217 .40116 L .4942 .40015 L .454 0 .598 r
F
P
p
.49496 .40014 m .49506 .40013 L .49507 .40013 L 0 .857 0 r
F
P
p
.49336 .40016 m .49201 .40124 L .49351 .40015 L .454 0 .598 r
F
P
p
.49145 .40031 m .49201 .40124 L .49338 .40015 L .454 0 .598 r
F
P
p
.49033 .40016 m .49041 .40181 L .4911 .40156 L .454 0 .598 r
F
P
p
.002 w
.4896 .40021 m .49041 .40181 L p
.49033 .40016 L .454 0 .598 r
F P
s
P
p
.49495 .40014 m .49506 .40013 L .49496 .40014 L 0 .857 0 r
F
P
p
.49307 .40083 m .49335 .40083 L .49495 .40014 L 0 .857 0 r
F
P
p
.496 .40015 m .49939 .39972 L .49938 .39987 L 0 .778 0 r
F
P
p
.49496 .40015 m .49939 .39972 L .496 .40015 L 0 .778 0 r
F
P
p
.49335 .40083 m .49881 .40082 L .49506 .40013 L 0 .857 0 r
F
P
p
.49308 .40085 m .49885 .40085 L .49496 .40015 L 0 .778 0 r
F
P
p
.49939 .39972 m .50342 .39933 L .49938 .39987 L 0 .778 0 r
F
P
p
.002 w
.55412 .44048 m .54285 .45575 L p
.4967 .40152 L .69 .142 .845 r
F P
s
P
p
.002 w
.54285 .45575 m .53034 .46565 L p
.49277 .40283 L .69 .142 .845 r
F P
s
P
p
.4967 .40152 m .54285 .45575 L .49277 .40283 L .69 .142 .845 r
F
P
p
.49308 .40085 m .49121 .4034 L .49885 .40085 L 0 .778 0 r
F
P
p
.002 w
.53304 .45034 m .5374 .44255 L p
.49718 .40014 L .454 0 .598 r
F P
s
P
p
.49599 .40014 m .5034 .3993 L .50635 .39924 L 0 .857 0 r
F
P
p
.49507 .40013 m .50339 .3993 L .5034 .3993 L 0 .857 0 r
F
P
p
.49496 .40014 m .5034 .3993 L .49599 .40014 L 0 .857 0 r
F
P
p
.49599 .40014 m .50635 .39924 L .49691 .39973 L 0 .857 0 r
F
P
p
.49487 .39938 m .49495 .39948 L .49322 .39951 L .69 .142 .845 r
F
P
p
.48086 .38292 m .49419 .40014 L .49599 .40014 L .454 0 .598 r
F
P
p
.49713 .39972 m .50635 .39924 L .50869 .39831 L 0 .857 0 r
F
P
p
.49713 .39972 m .50869 .39831 L .50881 .39826 L 0 .857 0 r
F
P
p
.49691 .39973 m .49713 .39972 L .50881 .39826 L 0 .857 0 r
F
P
p
.49692 .39974 m .50637 .39927 L .50884 .3983 L 0 .778 0 r
F
P
p
.49683 .39976 m .49599 .40014 L .49603 .40014 L .454 0 .598 r
F
P
p
.49683 .39976 m .49603 .40014 L .49684 .39978 L .454 0 .598 r
F
P
p
.4968 .39974 m .49599 .40014 L .49683 .39976 L .454 0 .598 r
F
P
p
.48086 .38292 m .4957 .39981 L .4968 .39974 L .454 0 .598 r
F
P
p
.4957 .39981 m .49599 .40014 L .4968 .39974 L .454 0 .598 r
F
P
p
.49419 .40014 m .53304 .45034 L .49718 .40014 L .454 0 .598 r
F
P
p
.48956 .40215 m .49121 .4034 L .49308 .40085 L 0 .778 0 r
F
P
p
.49089 .39969 m .49209 .40007 L .49117 .40015 L .69 .142 .845 r
F
P
p
.002 w
.5183 .45106 m .5198 .45208 L p
.48086 .38292 L .454 0 .598 r
F P
s
P
p
.52037 .45127 m .53779 .46474 L .51577 .45787 L .784 0 .832 r
F
P
p
.48086 .38292 m .5198 .45208 L .52149 .44966 L .454 0 .598 r
F
P
p
.002 w
.53622 .45745 m .53779 .46474 L p
.52037 .45127 L .784 0 .832 r
F P
s
P
p
.49465 .40073 m .52167 .4494 L .52672 .44217 L .454 0 .598 r
F
P
p
.52225 .44858 m .53622 .45745 L .52037 .45127 L .784 0 .832 r
F
P
p
.49233 .40176 m .52149 .44966 L .49465 .40073 L .454 0 .598 r
F
P
p
.52149 .44966 m .52521 .45577 L .52167 .4494 L .454 0 .598 r
F
P
p
.52149 .44966 m .52167 .4494 L .49465 .40073 L .454 0 .598 r
F
P
p
.002 w
.52453 .44687 m .53622 .45745 L p
.52225 .44858 L .784 0 .832 r
F P
s
P
p
.002 w
.50544 .43157 m .5183 .45106 L p
.49614 .41073 L .454 0 .598 r
F P
s
P
p
.49113 .40161 m .49567 .41112 L .49614 .41073 L .454 0 .598 r
F
P
p
.002 w
.49685 .41275 m .4956 .41143 L p
.49505 .41138 L 0 .647 0 r
F P
s
P
p
.002 w
.49314 .41196 m .49685 .41275 L p
.49399 .41223 L 0 .647 0 r
F P
s
P
p
.002 w
.48417 .41271 m .49314 .41196 L p
.48206 .41006 L 0 .647 0 r
F P
s
P
p
.48206 .41006 m .49259 .41186 L .49399 .41223 L 0 .647 0 r
F
P
p
.49259 .41186 m .49314 .41196 L .49399 .41223 L 0 .647 0 r
F
P
p
.48206 .41006 m .49399 .41223 L .49505 .41138 L 0 .647 0 r
F
P
p
.49399 .41223 m .49685 .41275 L .49505 .41138 L 0 .647 0 r
F
P
p
.002 w
.49327 .4122 m .49703 .41308 L p
.49407 .41248 L 0 .487 0 r
F P
s
P
p
.002 w
.48426 .41288 m .49327 .4122 L p
.48206 .41006 L 0 .487 0 r
F P
s
P
p
.48206 .41006 m .49266 .41208 L .49407 .41248 L 0 .487 0 r
F
P
p
.49266 .41208 m .49327 .4122 L .49407 .41248 L 0 .487 0 r
F
P
p
.49407 .41248 m .49703 .41308 L .49511 .4116 L 0 .487 0 r
F
P
p
.002 w
.49592 .41274 m .49608 .41304 L p
.49652 .41289 L .454 0 .598 r
F P
s
P
p
.002 w
.49608 .41304 m .50544 .43157 L p
.49667 .41321 L .454 0 .598 r
F P
s
P
p
.49608 .41304 m .49667 .41321 L .49652 .41289 L .454 0 .598 r
F
P
p
.48206 .41006 m .49407 .41248 L .49511 .4116 L 0 .487 0 r
F
P
p
.48206 .41006 m .49511 .4116 L .49168 .4113 L 0 .487 0 r
F
P
p
.002 w
.49703 .41308 m .49574 .41168 L p
.49511 .4116 L 0 .487 0 r
F P
s
P
p
.002 w
.49574 .41168 m .49541 .41165 L p
.49511 .4116 L 0 .487 0 r
F P
s
P
p
.002 w
.49541 .41165 m .49168 .4113 L p
.49511 .4116 L 0 .487 0 r
F P
s
P
p
.002 w
.49518 .41127 m .49537 .41164 L p
.49559 .41094 L .454 0 .598 r
F P
s
P
p
.002 w
.49537 .41164 m .49592 .41274 L p
.49573 .41169 L .454 0 .598 r
F P
s
P
p
.49537 .41164 m .49573 .41169 L .49559 .41094 L .454 0 .598 r
F
P
p
.49592 .41274 m .49652 .41289 L .49559 .41094 L .454 0 .598 r
F
P
p
.002 w
.49042 .40185 m .49518 .41127 L p
.49113 .40161 L .454 0 .598 r
F P
s
P
p
.49518 .41127 m .49559 .41094 L .49113 .40161 L .454 0 .598 r
F
P
p
.49567 .41112 m .50544 .43157 L .49614 .41073 L .454 0 .598 r
F
P
p
.49239 .42963 m .52373 .44645 L .52225 .44858 L .784 0 .832 r
F
P
p
.52373 .44645 m .52453 .44687 L .52225 .44858 L .784 0 .832 r
F
P
p
.49239 .42963 m .52225 .44858 L .52037 .45127 L .784 0 .832 r
F
P
p
.002 w
.52521 .45577 m .53304 .45034 L p
.52672 .44217 L .454 0 .598 r
F P
s
P
p
.52167 .4494 m .52521 .45577 L .52672 .44217 L .454 0 .598 r
F
P
p
.002 w
.5198 .45208 m .52521 .45577 L p
.52149 .44966 L .454 0 .598 r
F P
s
P
p
.002 w
.53779 .46474 m .53081 .47604 L p
.51577 .45787 L .784 0 .832 r
F P
s
P
p
.49239 .42963 m .52037 .45127 L .51577 .45787 L .784 0 .832 r
F
P
p
.48783 .40085 m .49495 .40014 L .49496 .40014 L 0 .857 0 r
F
P
p
.48783 .40085 m .49307 .40083 L .49495 .40014 L 0 .857 0 r
F
P
p
.49436 .40036 m .49201 .40124 L .49437 .40037 L .454 0 .598 r
F
P
p
.48783 .40085 m .49308 .40085 L .49465 .40027 L 0 .778 0 r
F
P
p
.48783 .40085 m .49496 .40015 L .496 .40015 L 0 .778 0 r
F
P
p
.48783 .40085 m .49496 .40014 L .49599 .40014 L 0 .857 0 r
F
P
p
.49322 .39951 m .49323 .39952 L .49303 .39953 L .69 .142 .845 r
F
P
p
.48086 .38292 m .49135 .40015 L .4942 .40015 L .454 0 .598 r
F
P
p
.49692 .39974 m .50884 .3983 L .5033 .39934 L 0 .778 0 r
F
P
p
.49691 .39973 m .50881 .39826 L .50236 .39937 L 0 .857 0 r
F
P
p
.496 .40015 m .50637 .39927 L .49692 .39974 L 0 .778 0 r
F
P
p
.5033 .39934 m .53413 .39633 L .50829 .39892 L 0 .778 0 r
F
P
p
.5033 .39934 m .50884 .3983 L .53413 .39633 L 0 .778 0 r
F
P
p
.50358 .39929 m .53191 .39649 L .50829 .39889 L 0 .857 0 r
F
P
p
.50498 .3992 m .51286 .40974 L .53573 .41997 L .454 0 .598 r
F
P
p
.002 w
.53597 .4231 m .53573 .41997 L p
.51286 .40974 L .454 0 .598 r
F P
s
P
p
.002 w
.51537 .39821 m .50829 .39889 L p
.53191 .39649 L 0 .857 0 r
F P
s
P
p
.50772 .3987 m .51459 .39781 L .50721 .3989 L 0 .857 0 r
F
P
p
.50721 .3989 m .51459 .39781 L .52727 .3968 L 0 .857 0 r
F
P
p
.002 w
.53279 .4127 m .55162 .42973 L p
.50583 .39944 L .69 .142 .845 r
F P
s
P
p
.50588 .39942 m .53279 .4127 L .50583 .39944 L .69 .142 .845 r
F
P
p
.5033 .39931 m .5374 .44255 L .50498 .3992 L .454 0 .598 r
F
P
p
.4968 .39974 m .49691 .39985 L .5033 .39931 L .454 0 .598 r
F
P
p
.49691 .39985 m .5374 .44255 L .5033 .39931 L .454 0 .598 r
F
P
p
.50358 .39929 m .53406 .39626 L .53191 .39649 L 0 .857 0 r
F
P
p
.50212 .39943 m .50354 .39929 L .50358 .39929 L 0 .857 0 r
F
P
p
.50354 .39929 m .53406 .39626 L .50358 .39929 L 0 .857 0 r
F
P
p
.5033 .39931 m .52727 .3968 L .53211 .39646 L 0 .857 0 r
F
P
p
.50192 .39945 m .50311 .39932 L .5033 .39931 L 0 .857 0 r
F
P
p
.50311 .39932 m .52727 .3968 L .5033 .39931 L 0 .857 0 r
F
P
p
.5056 .39929 m .50588 .39942 L .50583 .39944 L .69 .142 .845 r
F
P
p
.002 w
.54098 .40212 m .53573 .41997 L .50498 .3992 L p
.454 0 .598 r
F P
s
P
p
.50311 .39932 m .50772 .3987 L .50721 .3989 L 0 .857 0 r
F
P
p
.50265 .39935 m .50772 .3987 L .50311 .39932 L 0 .857 0 r
F
P
p
.51459 .39781 m .55279 .39285 L .52727 .3968 L 0 .857 0 r
F
P
p
.50881 .39826 m .55279 .39285 L .51459 .39781 L 0 .857 0 r
F
P
p
.50881 .39826 m .51459 .39781 L .50192 .39945 L 0 .857 0 r
F
P
p
.48783 .40085 m .49599 .40014 L .49688 .39974 L 0 .857 0 r
F
P
p
.48783 .40085 m .49688 .39974 L .49691 .39973 L 0 .857 0 r
F
P
p
.48783 .40085 m .496 .40015 L .49636 .39999 L 0 .778 0 r
F
P
p
.49684 .39978 m .49603 .40014 L .49718 .40014 L .454 0 .598 r
F
P
p
.49856 .40012 m .49929 .40082 L .49929 .40083 L .652 .091 0 r
F
P
p
.48783 .40085 m .49692 .39974 L .49878 .39962 L 0 .778 0 r
F
P
p
.48783 .40085 m .49878 .39962 L .49872 .39975 L 0 .778 0 r
F
P
p
.49871 .39978 m .50216 .39941 L .5033 .39934 L 0 .778 0 r
F
P
p
.48783 .40085 m .49872 .39975 L .49871 .39978 L 0 .778 0 r
F
P
p
.49872 .39975 m .50216 .39941 L .49871 .39978 L 0 .778 0 r
F
P
p
.5033 .39931 m .53406 .39626 L .50354 .39929 L 0 .857 0 r
F
P
p
.48086 .38292 m .4968 .39974 L .50498 .3992 L .454 0 .598 r
F
P
p
.49677 .39975 m .49691 .39973 L .50192 .39945 L 0 .857 0 r
F
P
p
.49691 .39973 m .50236 .39937 L .50192 .39945 L 0 .857 0 r
F
P
p
.002 w
.50498 .3992 m .50493 .39917 L p
.52729 .39775 L .454 0 .598 r
F P
s
P
p
.52615 .39738 m .52729 .39775 L .50493 .39917 L .454 0 .598 r
F
P
p
.52729 .39775 m .54098 .40212 L .50498 .3992 L .454 0 .598 r
F
P
p
.002 w
.50829 .39892 m .49861 .39983 L p
.5033 .39934 L 0 .778 0 r
F P
s
P
p
.002 w
.49861 .39983 m .48783 .40085 L p
.49871 .39978 L 0 .778 0 r
F P
s
P
p
.49871 .39978 m .5033 .39934 L .49861 .39983 L 0 .778 0 r
F
P
p
.002 w
.50829 .39889 m .4986 .39982 L p
.50358 .39929 L 0 .857 0 r
F P
s
P
p
.002 w
.4986 .39982 m .48783 .40085 L p
.49868 .39977 L 0 .857 0 r
F P
s
P
p
.49868 .39977 m .50358 .39929 L .4986 .39982 L 0 .857 0 r
F
P
p
.49868 .39977 m .50192 .39945 L .50212 .39943 L 0 .857 0 r
F
P
p
.48783 .40085 m .49869 .39977 L .49868 .39977 L 0 .857 0 r
F
P
p
.49869 .39977 m .50192 .39945 L .49868 .39977 L 0 .857 0 r
F
P
p
.49842 .39993 m .49842 .39993 L .4984 .39992 L .652 .091 0 r
F
P
p
.48783 .40085 m .49677 .39975 L .49875 .39963 L 0 .857 0 r
F
P
p
.49872 .39975 m .49878 .39962 L .50216 .39941 L 0 .778 0 r
F
P
p
.49869 .39977 m .49875 .39963 L .50192 .39945 L 0 .857 0 r
F
P
p
.48783 .40085 m .49875 .39963 L .49869 .39977 L 0 .857 0 r
F
P
p
.49858 .40008 m .49856 .40011 L .49855 .4001 L .652 .091 0 r
F
P
p
.49856 .40007 m .49855 .4001 L .49642 .39804 L .652 .091 0 r
F
P
p
.49858 .40008 m .49855 .4001 L .49856 .40007 L .652 .091 0 r
F
P
p
.49841 .39992 m .4984 .39992 L .49642 .39804 L .652 .091 0 r
F
P
p
.49842 .39993 m .4984 .39992 L .49841 .39992 L .652 .091 0 r
F
P
p
.002 w
.49654 .39811 m .49841 .39992 L p
.49642 .39804 L .652 .091 0 r
F P
s
P
p
.002 w
.49841 .39992 m .49842 .39993 L p
.49841 .39992 L .652 .091 0 r
F P
s
P
p
.49841 .39992 m .49841 .39992 L .49642 .39804 L .652 .091 0 r
F
P
p
.002 w
.49842 .39993 m .49858 .40008 L p
.49842 .39993 L .652 .091 0 r
F P
s
P
p
.002 w
.49858 .40008 m .51895 .41981 L p
.49856 .40011 L .652 .091 0 r
F P
s
P
p
.49642 .39804 m .49856 .40011 L .49856 .40012 L .652 .091 0 r
F
P
p
.49856 .40011 m .49929 .40082 L .49856 .40012 L .652 .091 0 r
F
P
p
.50192 .39945 m .5033 .39931 L .50212 .39943 L 0 .857 0 r
F
P
p
.5033 .39931 m .50354 .39929 L .50212 .39943 L 0 .857 0 r
F
P
p
.002 w
.53587 .3961 m .51537 .39821 L p
.53406 .39626 L 0 .857 0 r
F P
s
P
p
.002 w
.53593 .39617 m .51539 .39825 L p
.53413 .39633 L 0 .778 0 r
F P
s
P
p
.002 w
.50493 .39917 m .48086 .38292 L p
.52615 .39738 L .454 0 .598 r
F P
s
P
p
.002 w
.5088 .39449 m .52382 .41608 L p
.50923 .39431 L .561 0 .733 r
F P
s
P
p
.002 w
.52382 .41608 m .53943 .43853 L p
.52428 .41634 L .561 0 .733 r
F P
s
P
p
.52382 .41608 m .52428 .41634 L .50923 .39431 L .561 0 .733 r
F
P
p
.002 w
.53943 .43853 m .58088 .48631 L p
.51151 .39338 L .561 0 .733 r
F P
s
P
p
.50923 .39431 m .53943 .43853 L .51151 .39338 L .561 0 .733 r
F
P
p
.47843 .34671 m .47913 .34594 L .47858 .34604 L 0 .483 0 r
F
P
p
.47825 .3469 m .47809 .34669 L .47913 .34594 L .806 0 .647 r
F
P
p
.47806 .34711 m .47809 .34669 L .47825 .3469 L .806 0 .647 r
F
P
p
.002 w
.4576 .33758 m .45342 .3362 L p
.47492 .34999 L 0 .643 0 r
F P
s
P
p
.47806 .34711 m .47625 .34823 L .47809 .34669 L .806 0 .647 r
F
P
p
.002 w
.47512 .34973 m .4576 .33758 L p
.47492 .34999 L 0 .643 0 r
F P
s
P
p
.47625 .34823 m .47418 .34951 L .47659 .34777 L .806 0 .647 r
F
P
p
.47625 .34823 m .47659 .34777 L .47809 .34669 L .806 0 .647 r
F
P
p
.47406 .35085 m .47408 .35059 L .47806 .34711 L .806 0 .647 r
F
P
p
.47408 .35059 m .47418 .34951 L .47781 .34726 L .806 0 .647 r
F
P
p
.47408 .35059 m .47781 .34726 L .47806 .34711 L .806 0 .647 r
F
P
p
.47739 .35131 m .47843 .34671 L .47774 .34733 L 0 .483 0 r
F
P
p
.47739 .35131 m .47913 .34594 L .47843 .34671 L 0 .483 0 r
F
P
p
.48274 .35235 m .50242 .3765 L .47078 .35682 L .522 .063 .799 r
F
P
p
.50242 .3765 m .49454 .37977 L .47078 .35682 L .522 .063 .799 r
F
P
p
.48274 .35235 m .47078 .35682 L .47731 .35373 L .522 .063 .799 r
F
P
p
.52727 .3968 m .54152 .39531 L .53303 .39634 L 0 .857 0 r
F
P
p
.52727 .3968 m .53303 .39634 L .53211 .39646 L 0 .857 0 r
F
P
p
.002 w
.53975 .3957 m .53587 .3961 L p
.53406 .39626 L 0 .857 0 r
F P
s
P
p
.002 w
.53979 .39577 m .53593 .39617 L p
.53413 .39633 L 0 .778 0 r
F P
s
P
p
.53211 .39646 m .54152 .39531 L .53975 .3957 L 0 .857 0 r
F
P
p
.48268 .35228 m .54492 .39283 L .54001 .39425 L .522 .063 .799 r
F
P
p
.002 w
.53842 .38973 m .54098 .40212 L p
.48086 .38292 L .454 0 .598 r
F P
s
P
p
.46288 .38147 m .48906 .38205 L .49033 .38237 L 0 .721 0 r
F
P
p
.002 w
.4974 .38234 m .49033 .38237 L p
.48906 .38205 L 0 .721 0 r
F P
s
P
p
.002 w
.49033 .38237 m .47729 .38189 L .46288 .38147 L p
0 .721 0 r
F P
s
P
p
.002 w
.49007 .38192 m .47717 .38166 L .46288 .38147 L p
0 .608 0 r
F P
s
P
p
.002 w
.53242 .37508 m .53842 .38973 L p
.48086 .38292 L .454 0 .598 r
F P
s
P
p
.002 w
.52554 .37048 m .53242 .37508 L p
.48086 .38292 L .454 0 .598 r
F P
s
P
p
.002 w
.51092 .3713 m .52554 .37048 L p
.48086 .38292 L .454 0 .598 r
F P
s
P
p
.002 w
.58088 .48631 m .60329 .50072 L p
.47809 .34669 L .561 0 .733 r
F P
s
P
p
.47739 .35131 m .47774 .34733 L .47721 .34795 L 0 .483 0 r
F
P
p
.47716 .34736 m .58088 .48631 L .47809 .34669 L .561 0 .733 r
F
P
p
.002 w
.5374 .44255 m .53597 .4231 L p
.51286 .40974 L .454 0 .598 r
F P
s
P
p
.50192 .39945 m .50265 .39935 L .50311 .39932 L 0 .857 0 r
F
P
p
.49338 .40015 m .49336 .40016 L .49351 .40015 L .454 0 .598 r
F
P
p
.49135 .40015 m .49145 .40031 L .49338 .40015 L .454 0 .598 r
F
P
p
.49217 .40116 m .49201 .40124 L .49436 .40036 L .454 0 .598 r
F
P
p
.002 w
.51895 .41981 m .52557 .4263 L p
.49929 .40083 L .652 .091 0 r
F P
s
P
p
.002 w
.52776 .42893 m .52818 .42866 L p
.52779 .4283 L .575 0 .696 r
F P
s
P
p
.49929 .40083 m .52557 .4263 L .52487 .42567 L .652 .091 0 r
F
P
p
.002 w
.521 .42777 m .52776 .42893 L p
.52779 .4283 L .575 0 .696 r
F P
s
P
p
.52204 .42311 m .521 .42777 L .52779 .4283 L .575 0 .696 r
F
P
p
.52453 .42536 m .53094 .43156 L .53058 .43124 L .652 .091 0 r
F
P
p
.49929 .40083 m .52487 .42567 L .52453 .42536 L .652 .091 0 r
F
P
p
.52487 .42567 m .53094 .43156 L .52453 .42536 L .652 .091 0 r
F
P
p
.52178 .42287 m .521 .42777 L .52204 .42311 L .575 0 .696 r
F
P
p
.52191 .423 m .52973 .43048 L .528 .42894 L .652 .091 0 r
F
P
p
.49833 .39998 m .52427 .42513 L .52191 .423 L .652 .091 0 r
F
P
p
.49626 .39795 m .49837 .4 L .49833 .39998 L .652 .091 0 r
F
P
p
.49837 .4 m .52427 .42513 L .49833 .39998 L .652 .091 0 r
F
P
p
.50569 .3268 m .53723 .32396 L .53862 .32801 L .561 0 .733 r
F
P
p
.5322 .33748 m .54211 .33821 L .52421 .34211 L .561 0 .733 r
F
P
p
.54211 .33821 m .54361 .34256 L .52421 .34211 L .561 0 .733 r
F
P
p
.53801 .33411 m .52421 .34211 L .53161 .33739 L .561 0 .733 r
F
P
p
.51458 .34729 m .55025 .36191 L .51256 .34751 L .561 0 .733 r
F
P
p
.002 w
.57231 .34912 m .5655 .3708 L p
.53866 .32815 L .842 .102 .83 r
F P
s
P
p
.55025 .36191 m .55056 .36281 L .51256 .34751 L .561 0 .733 r
F
P
p
.002 w
.53318 .32604 m .53632 .32636 L p
.53551 .32629 L 0 .66 0 r
F P
s
P
p
.002 w
.55737 .39255 m .53979 .39577 L p
.5529 .39295 L 0 .778 0 r
F P
s
P
p
.002 w
.55729 .39244 m .53975 .3957 L p
.55279 .39285 L 0 .857 0 r
F P
s
P
p
.47381 .33662 m .53261 .39696 L .5425 .39616 L .561 0 .733 r
F
P
p
.4153 .36856 m .42188 .37182 L .42044 .37259 L .77 0 .762 r
F
P
p
.40725 .36225 m .41636 .3682 L .4153 .36856 L .77 0 .762 r
F
P
p
.41636 .3682 m .42188 .37182 L .4153 .36856 L .77 0 .762 r
F
P
p
.42792 .36964 m .42003 .36697 L .42721 .37007 L 0 .479 0 r
F
P
p
.40988 .36477 m .41189 .36705 L .41201 .36683 L .555 .191 .981 r
F
P
p
.002 w
.40725 .36225 m .4097 .36478 L p
.40988 .36477 L .555 .191 .981 r
F P
s
P
p
.002 w
.4097 .36478 m .41189 .36705 L p
.40988 .36477 L .555 .191 .981 r
F P
s
P
p
.002 w
.42822 .36788 m .415 .36461 L p
.42003 .36697 L 0 .479 0 r
F P
s
P
p
.47192 .33665 m .62893 .49582 L .47381 .33662 L .561 0 .733 r
F
P
p
.002 w
.6434 .48362 m .63827 .43733 L p
.55894 .38726 L .561 0 .733 r
F P
s
P
p
.49231 .3497 m .49418 .34969 L .49284 .3498 L .522 .063 .799 r
F
P
p
.50177 .34658 m .50279 .34695 L .4918 .3493 L .522 .063 .799 r
F
P
p
.49285 .35011 m .49395 .35044 L .49328 .35045 L .522 .063 .799 r
F
P
p
.49395 .35044 m .58362 .37654 L .49328 .35045 L .522 .063 .799 r
F
P
p
.46058 .32515 m .57026 .42022 L .55894 .38726 L .561 0 .733 r
F
P
p
.57026 .42022 m .6434 .48362 L .55894 .38726 L .561 0 .733 r
F
P
p
.47713 .34648 m .47925 .32377 L .47575 .32105 L 0 .483 0 r
F
P
p
.40725 .36225 m .4231 .37115 L .42188 .37182 L .77 0 .762 r
F
P
p
.42003 .36697 m .415 .36461 L .41321 .36467 L 0 .479 0 r
F
P
p
.47826 .34132 m .47975 .32416 L .47788 .34152 L 0 .483 0 r
F
P
p
.47826 .34132 m .47788 .34152 L .47734 .34646 L 0 .483 0 r
F
P
p
.47782 .34642 m .47826 .34132 L .47734 .34646 L 0 .483 0 r
F
P
p
.47975 .32416 m .47941 .32389 L .47734 .34646 L 0 .483 0 r
F
P
p
.002 w
.46682 .32909 m .46058 .32515 L p
.46826 .3283 L .561 0 .733 r
F P
s
P
p
.46588 .32975 m .47192 .33665 L .47381 .33662 L .561 0 .733 r
F
P
p
.46578 .32966 m .46586 .32975 L .46588 .32975 L .561 0 .733 r
F
P
p
.46586 .32975 m .47192 .33665 L .46588 .32975 L .561 0 .733 r
F
P
p
.46058 .32515 m .4653 .32993 L .46578 .32966 L .561 0 .733 r
F
P
p
.46058 .32515 m .46012 .33313 L .46263 .33234 L .522 .063 .799 r
F
P
p
.47925 .32377 m .48028 .31271 L .47575 .32105 L 0 .483 0 r
F
P
p
.47941 .32389 m .48043 .31273 L .47934 .32384 L 0 .483 0 r
F
P
p
.48043 .31273 m .48028 .31271 L .47713 .34648 L 0 .483 0 r
F
P
p
.52717 .30988 m .47014 .3105 L .49179 .31369 L .69 0 0 r
F
P
p
.49558 .32806 m .49542 .32662 L .49285 .32963 L .806 0 .647 r
F
P
p
.52422 .31158 m .49828 .32512 L .49558 .32806 L .806 0 .647 r
F
P
p
.49828 .32512 m .49542 .32662 L .49558 .32806 L .806 0 .647 r
F
P
p
.002 w
.5655 .3708 m .56495 .37195 L p
.53878 .32849 L .842 .102 .83 r
F P
s
P
p
.002 w
.56495 .37195 m .5584 .38568 L p
.55058 .36288 L .842 .102 .83 r
F P
s
P
p
.002 w
.54811 .34529 m .51671 .34794 L p
.54436 .34561 L 0 .787 0 r
F P
s
P
p
.002 w
.54683 .35147 m .54548 .34979 L p
.53896 .34856 L 0 .919 0 r
F P
s
P
p
.52895 .34606 m .53626 .35028 L .50163 .34198 L .561 0 .733 r
F
P
p
.002 w
.53597 .35054 m .54299 .35033 L p
.53777 .34888 L 0 .919 0 r
F P
s
P
p
.53626 .35028 m .53637 .35034 L .53623 .35031 L .561 0 .733 r
F
P
p
.53626 .35028 m .53623 .35031 L .50163 .34198 L .561 0 .733 r
F
P
p
.53637 .35034 m .53612 .35058 L .50163 .34198 L .561 0 .733 r
F
P
p
.002 w
.53602 .35067 m .54309 .35051 L p
.53781 .34897 L 0 .501 0 r
F P
s
P
p
.53407 .34775 m .53088 .34718 L .53087 .34717 L .561 0 .733 r
F
P
p
.53384 .34768 m .53087 .34717 L .52906 .34613 L .561 0 .733 r
F
P
p
.53407 .34775 m .53087 .34717 L .53384 .34768 L .561 0 .733 r
F
P
p
.5385 .34919 m .52906 .34613 L .53136 .34685 L .561 0 .733 r
F
P
p
.53777 .34888 m .54299 .35033 L .53855 .34912 L 0 .919 0 r
F
P
p
.5396 .34766 m .5385 .34919 L .52895 .34606 L .561 0 .733 r
F
P
p
.002 w
.54548 .34979 m .54198 .34908 L p
.53896 .34856 L 0 .919 0 r
F P
s
P
p
.002 w
.54299 .35033 m .54683 .35147 L p
.53855 .34912 L 0 .919 0 r
F P
s
P
p
.53781 .34897 m .54309 .35051 L .5386 .34922 L 0 .501 0 r
F
P
p
.53855 .34912 m .54683 .35147 L .53896 .34856 L 0 .919 0 r
F
P
p
.53967 .34767 m .53743 .35091 L .53729 .35088 L .561 0 .733 r
F
P
p
.53967 .34767 m .53729 .35088 L .5396 .34766 L .561 0 .733 r
F
P
p
.002 w
.54558 .34996 m .54204 .3492 L p
.539 .34865 L 0 .501 0 r
F P
s
P
p
.002 w
.54309 .35051 m .54696 .3517 L p
.5386 .34922 L 0 .501 0 r
F P
s
P
p
.002 w
.54696 .3517 m .54558 .34996 L p
.539 .34865 L 0 .501 0 r
F P
s
P
p
.5386 .34922 m .54696 .3517 L .539 .34865 L 0 .501 0 r
F
P
p
.53878 .32849 m .56495 .37195 L .55058 .36288 L .842 .102 .83 r
F
P
p
.53967 .34767 m .54598 .34946 L .53743 .35091 L .561 0 .733 r
F
P
p
.53866 .32815 m .5655 .3708 L .53878 .32849 L .842 .102 .83 r
F
P
p
.56697 .3357 m .62927 .37641 L .56704 .33569 L .59 .219 .735 r
F
P
p
.002 w
.62927 .37641 m .62647 .35204 L p
.55546 .32189 L .59 .219 .735 r
F P
s
P
p
.53342 .31286 m .55906 .32509 L .53386 .31416 L .842 .102 .83 r
F
P
p
.5545 .32749 m .62927 .37641 L .55546 .32189 L .59 .219 .735 r
F
P
p
.52717 .30988 m .5239 .31159 L .52422 .31158 L .806 0 .647 r
F
P
p
.47734 .34646 m .47941 .32389 L .47713 .34648 L 0 .483 0 r
F
P
p
.47941 .32389 m .47934 .32384 L .47713 .34648 L 0 .483 0 r
F
P
p
.46058 .32515 m .46608 .31353 L .47315 .31903 L .071 0 .401 r
F
P
p
.48424 .32099 m .50128 .32186 L .48607 .31285 L 0 .483 0 r
F
P
p
.50128 .32186 m .50677 .3159 L .48607 .31285 L 0 .483 0 r
F
P
p
.48607 .31285 m .48295 .31281 L .47975 .32416 L 0 .483 0 r
F
P
p
.47575 .32105 m .47525 .31184 L .46736 .31265 L 0 .483 0 r
F
P
p
.46058 .32515 m .4535 .30653 L .46619 .31147 L .071 0 .401 r
F
P
p
.46058 .32515 m .46619 .31147 L .46678 .31206 L .071 0 .401 r
F
P
p
.47525 .31184 m .46619 .31147 L .46736 .31265 L 0 .483 0 r
F
P
p
.48824 .31408 m .46387 .31057 L .47621 .31537 L .69 0 0 r
F
P
p
.49179 .31369 m .46764 .31053 L .48824 .31408 L .69 0 0 r
F
P
p
.47014 .3105 m .46764 .31053 L .49179 .31369 L .69 0 0 r
F
P
p
.46764 .31053 m .46387 .31057 L .48824 .31408 L .69 0 0 r
F
P
p
.51715 .30813 m .47415 .30064 L .515 .30817 L .69 0 0 r
F
P
p
.46608 .31353 m .46692 .31176 L .47315 .31903 L .071 0 .401 r
F
P
p
.002 w
.44325 .30175 m .44318 .30252 L p
.52717 .30988 L .69 0 0 r
F P
s
P
p
.52717 .30988 m .44318 .30252 L .45813 .30834 L .69 0 0 r
F
P
p
.46819 .31052 m .45813 .30834 L .46387 .31057 L .69 0 0 r
F
P
p
.52717 .30988 m .45813 .30834 L .46819 .31052 L .69 0 0 r
F
P
p
.52717 .30988 m .50499 .32264 L .50497 .32266 L .806 0 .647 r
F
P
p
.002 w
.45121 .29923 m .44325 .30175 L p
.50976 .30819 L .69 0 0 r
F P
s
P
p
.52717 .30988 m .51487 .30816 L .50976 .30819 L .69 0 0 r
F
P
p
.51487 .30816 m .45121 .29923 L .50976 .30819 L .69 0 0 r
F
P
p
.52801 .31036 m .52801 .31046 L .53289 .30916 L 0 .778 0 r
F
P
p
.52722 .31055 m .52801 .31046 L .52801 .31036 L 0 .778 0 r
F
P
p
.46058 .32515 m .448 .3044 L .4535 .30653 L .071 0 .401 r
F
P
p
.002 w
.44157 .29997 m .44011 .29138 L p
.448 .3044 L .071 0 .401 r
F P
s
P
p
.46058 .32515 m .44363 .30269 L .448 .3044 L .071 0 .401 r
F
P
p
.44363 .30269 m .44157 .29997 L .448 .3044 L .071 0 .401 r
F
P
p
.50077 .31623 m .48563 .31903 L .50546 .31704 L .69 0 0 r
F
P
p
.47403 .34788 m .47575 .32105 L .44252 .31532 L 0 .483 0 r
F
P
p
.48277 .32746 m .50044 .32212 L .48424 .32099 L 0 .483 0 r
F
P
p
.50044 .32212 m .50128 .32186 L .48424 .32099 L 0 .483 0 r
F
P
p
.002 w
.49028 .32601 m .48181 .32576 L p
.47868 .31633 L .071 0 .401 r
F P
s
P
p
.47315 .31903 m .47868 .31633 L .48181 .32576 L .071 0 .401 r
F
P
p
.47868 .31633 m .49016 .3208 L .49028 .32601 L .071 0 .401 r
F
P
p
.47713 .34648 m .47575 .32105 L .47403 .34788 L 0 .483 0 r
F
P
p
.46692 .31176 m .47293 .3141 L .47315 .31903 L .071 0 .401 r
F
P
p
.46846 .30752 m .47343 .28686 L .4515 .29675 L 0 .483 0 r
F
P
p
.47525 .31184 m .47345 .31069 L .46619 .31147 L 0 .483 0 r
F
P
p
.47345 .31069 m .4515 .29675 L .46331 .30859 L 0 .483 0 r
F
P
p
.47345 .31069 m .46331 .30859 L .46619 .31147 L 0 .483 0 r
F
P
p
.36887 .28571 m .36318 .28635 L .3683 .2878 L 0 .471 0 r
F
P
p
.37584 .26015 m .3644 .28383 L .36887 .28571 L 0 .471 0 r
F
P
p
.3644 .28383 m .36318 .28635 L .36887 .28571 L 0 .471 0 r
F
P
p
.002 w
.27996 .25043 m .2764 .25099 L p
.29157 .25319 L 0 .636 0 r
F P
s
P
p
.002 w
.3605 .26202 m .361 .26649 L p
.37584 .26015 L 0 .471 0 r
F P
s
P
p
.37584 .26015 m .361 .26649 L .37287 .2663 L 0 .471 0 r
F
P
p
.38037 .26765 m .37584 .26015 L .37356 .2685 L 0 .471 0 r
F
P
p
.002 w
.45696 .28609 m .4515 .29675 L p
.47382 .28526 L 0 .483 0 r
F P
s
P
p
.40753 .273 m .45121 .29234 L .38784 .22615 L 0 .471 0 r
F
P
p
.002 w
.45261 .29179 m .38784 .22615 L p
.45121 .29234 L 0 .471 0 r
F P
s
P
p
.002 w
.44011 .29138 m .44618 .29141 L p
.4535 .30653 L .071 0 .401 r
F P
s
P
p
.4535 .30653 m .44618 .29141 L .44872 .29396 L .071 0 .401 r
F
P
p
.448 .3044 m .44011 .29138 L .4535 .30653 L .071 0 .401 r
F
P
p
.41903 .30033 m .43827 .29749 L .40753 .273 L 0 .471 0 r
F
P
p
.43827 .29749 m .44614 .29436 L .40753 .273 L 0 .471 0 r
F
P
p
.47343 .28686 m .47084 .28679 L .4515 .29675 L 0 .483 0 r
F
P
p
.47512 .30943 m .47382 .28526 L .46846 .30752 L 0 .483 0 r
F
P
p
.48658 .31061 m .5156 .30835 L .5153 .30782 L 0 .483 0 r
F
P
p
.5156 .30835 m .51592 .30826 L .5153 .30782 L 0 .483 0 r
F
P
p
.48658 .31061 m .5153 .30782 L .49074 .29217 L 0 .483 0 r
F
P
p
.51737 .30851 m .51715 .30813 L .515 .30817 L .69 0 0 r
F
P
p
.51604 .30823 m .5175 .30858 L .51606 .30822 L 0 .636 0 r
F
P
p
.51601 .30829 m .516 .30832 L .51605 .30831 L 0 .483 0 r
F
P
p
.4911 .29057 m .51597 .3083 L .51601 .30829 L 0 .483 0 r
F
P
p
.51597 .3083 m .516 .30832 L .51601 .30829 L 0 .483 0 r
F
P
p
.5175 .30858 m .51606 .30831 L .51616 .30839 L 0 .636 0 r
F
P
p
.51614 .30839 m .5175 .30858 L .51616 .30839 L 0 .659 0 r
F
P
p
.51614 .30839 m .51611 .3084 L .5175 .30858 L 0 .659 0 r
F
P
p
.5175 .30858 m .51611 .3084 L .5164 .30861 L 0 .659 0 r
F
P
p
.5175 .30858 m .51616 .30839 L .51636 .30855 L 0 .636 0 r
F
P
p
.51616 .30839 m .5175 .30858 L .51619 .30839 L 0 .659 0 r
F
P
p
.51606 .30831 m .51606 .30831 L .5175 .30858 L 0 .636 0 r
F
P
p
.002 w
.51795 .2876 m .51419 .27926 L .49722 .26879 L p
0 .712 0 r
F P
s
P
p
.49276 .28325 m .51115 .29364 L .49876 .25664 L 0 .483 0 r
F
P
p
.51606 .30831 m .51608 .30831 L .51606 .30824 L 0 .483 0 r
F
P
p
.51602 .30821 m .51606 .30824 L .49876 .25664 L 0 .483 0 r
F
P
p
.51606 .30831 m .51606 .30824 L .51602 .30821 L 0 .483 0 r
F
P
p
.49156 .28853 m .51606 .30831 L .51115 .29364 L 0 .483 0 r
F
P
p
.4911 .29057 m .51609 .30834 L .49156 .28853 L 0 .483 0 r
F
P
p
.51615 .3083 m .5175 .30858 L .51604 .30823 L 0 .636 0 r
F
P
p
.51606 .30831 m .5175 .30858 L .51614 .3083 L 0 .636 0 r
F
P
p
.51606 .30822 m .5175 .30858 L .51643 .30813 L 0 .636 0 r
F
P
p
.51614 .3083 m .5175 .30858 L .51615 .3083 L 0 .636 0 r
F
P
p
.5175 .30858 m .51643 .30823 L .51609 .30833 L 0 .659 0 r
F
P
p
.002 w
.51646 .30836 m .51642 .30824 L p
.51611 .3084 L 0 .483 0 r
F P
s
P
p
.002 w
.51642 .30824 m .49876 .25664 L p
.5161 .30836 L 0 .483 0 r
F P
s
P
p
.51611 .3084 m .51642 .30824 L .5161 .30836 L 0 .483 0 r
F
P
p
.47343 .28686 m .47382 .28526 L .47084 .28679 L 0 .483 0 r
F
P
p
.002 w
.47224 .25622 m .45696 .28609 L p
.47382 .28526 L 0 .483 0 r
F P
s
P
p
.49074 .29217 m .5153 .30782 L .4911 .29057 L 0 .483 0 r
F
P
p
.48082 .30841 m .48223 .29294 L .4807 .30843 L 0 .483 0 r
F
P
p
.48223 .29294 m .48243 .29081 L .48222 .29293 L 0 .483 0 r
F
P
p
.48223 .29294 m .48222 .29293 L .4807 .30843 L 0 .483 0 r
F
P
p
.51608 .30833 m .51611 .3084 L .51609 .30834 L 0 .483 0 r
F
P
p
.51605 .30831 m .51607 .30833 L .51608 .30833 L 0 .483 0 r
F
P
p
.51607 .30833 m .51611 .3084 L .51608 .30833 L 0 .483 0 r
F
P
p
.516 .30832 m .51611 .3084 L .51605 .30831 L 0 .483 0 r
F
P
p
.48222 .29292 m .48214 .29286 L .48068 .30843 L 0 .483 0 r
F
P
p
.48229 .29218 m .48068 .30843 L .4807 .30843 L 0 .483 0 r
F
P
p
.48243 .29081 m .48229 .29217 L .48229 .29218 L 0 .483 0 r
F
P
p
.48229 .29217 m .48068 .30843 L .48229 .29218 L 0 .483 0 r
F
P
p
.4807 .30843 m .48068 .30843 L .48028 .31271 L 0 .483 0 r
F
P
p
.48043 .31273 m .48082 .30841 L .48028 .31271 L 0 .483 0 r
F
P
p
.48082 .30841 m .4807 .30843 L .48028 .31271 L 0 .483 0 r
F
P
p
.47525 .31184 m .47512 .30943 L .46846 .30752 L 0 .483 0 r
F
P
p
.48112 .30835 m .48251 .29235 L .48084 .3084 L 0 .483 0 r
F
P
p
.48251 .29235 m .48263 .29098 L .48249 .29234 L 0 .483 0 r
F
P
p
.48251 .29235 m .48249 .29234 L .48084 .3084 L 0 .483 0 r
F
P
p
.48607 .31285 m .51656 .30875 L .51611 .3084 L 0 .483 0 r
F
P
p
.51656 .30875 m .51659 .30874 L .51645 .30864 L 0 .483 0 r
F
P
p
.48099 .30992 m .48112 .30835 L .48068 .30998 L 0 .483 0 r
F
P
p
.48112 .30835 m .48084 .3084 L .48068 .30998 L 0 .483 0 r
F
P
p
.48263 .29098 m .48262 .29097 L .48084 .30841 L 0 .483 0 r
F
P
p
.48084 .3084 m .48084 .30841 L .48068 .30998 L 0 .483 0 r
F
P
p
.48263 .29098 m .48084 .30841 L .48084 .3084 L 0 .483 0 r
F
P
p
.51614 .3083 m .51615 .3083 L .49974 .305 L 0 .636 0 r
F
P
p
.48268 .29042 m .48248 .29023 L .48247 .29032 L 0 .483 0 r
F
P
p
.48267 .2905 m .48247 .29032 L .48082 .30841 L 0 .483 0 r
F
P
p
.48267 .2905 m .48082 .30841 L .48084 .30841 L 0 .483 0 r
F
P
p
.002 w
.48693 .24154 m .47224 .25622 L p
.47365 .28226 L 0 .483 0 r
F P
s
P
p
.48607 .31285 m .516 .30832 L .48658 .31061 L 0 .483 0 r
F
P
p
.49989 .3062 m .51614 .30839 L .51571 .30833 L 0 .659 0 r
F
P
p
.47512 .30943 m .47931 .28743 L .47365 .28226 L 0 .483 0 r
F
P
p
.47521 .31106 m .47551 .30936 L .47512 .30943 L 0 .483 0 r
F
P
p
.47551 .30936 m .47931 .28743 L .47512 .30943 L 0 .483 0 r
F
P
p
.4989 .30515 m .51606 .30831 L .51606 .30831 L 0 .636 0 r
F
P
p
.47539 .31102 m .47931 .28743 L .47521 .31106 L 0 .483 0 r
F
P
p
.48054 .31001 m .48239 .29015 L .47551 .311 L 0 .483 0 r
F
P
p
.48239 .29015 m .48258 .28811 L .48205 .28984 L 0 .483 0 r
F
P
p
.48239 .29015 m .48205 .28984 L .47551 .311 L 0 .483 0 r
F
P
p
.49989 .3062 m .51614 .30839 L .49989 .3062 L 0 .659 0 r
F
P
p
.51648 .30867 m .5164 .30861 L .51611 .3084 L 0 .483 0 r
F
P
p
.51388 .30864 m .51611 .3084 L .516 .30832 L 0 .483 0 r
F
P
p
.48607 .31285 m .51611 .3084 L .51388 .30864 L 0 .483 0 r
F
P
p
.51611 .3084 m .49957 .30626 L .5164 .30861 L 0 .659 0 r
F
P
p
.49957 .30626 m .49974 .30641 L .5164 .30861 L 0 .659 0 r
F
P
p
.51656 .30875 m .51648 .30867 L .51611 .3084 L 0 .483 0 r
F
P
p
.5164 .30861 m .49974 .30641 L .50289 .30898 L 0 .659 0 r
F
P
p
.48258 .28811 m .47969 .28515 L .47932 .28736 L 0 .483 0 r
F
P
p
.48204 .28983 m .47932 .28736 L .47539 .31102 L 0 .483 0 r
F
P
p
.48258 .28811 m .47932 .28736 L .48204 .28983 L 0 .483 0 r
F
P
p
.48205 .28984 m .47539 .31102 L .47551 .311 L 0 .483 0 r
F
P
p
.48258 .28811 m .48204 .28983 L .48205 .28984 L 0 .483 0 r
F
P
p
.48204 .28983 m .47539 .31102 L .48205 .28984 L 0 .483 0 r
F
P
p
.48607 .31285 m .48658 .31061 L .48295 .31281 L 0 .483 0 r
F
P
p
.48658 .31061 m .49121 .29011 L .48409 .30958 L 0 .483 0 r
F
P
p
.49121 .29011 m .49099 .29013 L .48409 .30958 L 0 .483 0 r
F
P
p
.45771 .30146 m .44971 .29214 L .45035 .29269 L .071 0 .401 r
F
P
p
.45765 .30137 m .45035 .29269 L .45385 .29572 L .071 0 .401 r
F
P
p
.45765 .30137 m .45385 .29572 L .45498 .29672 L .071 0 .401 r
F
P
p
.45771 .30146 m .45035 .29269 L .45765 .30137 L .071 0 .401 r
F
P
p
.49099 .29013 m .49073 .29016 L .48406 .30957 L 0 .483 0 r
F
P
p
.49099 .29013 m .48406 .30957 L .48409 .30958 L 0 .483 0 r
F
P
p
.49157 .28849 m .49099 .29013 L .49099 .29013 L 0 .483 0 r
F
P
p
.49099 .29013 m .48406 .30957 L .49099 .29013 L 0 .483 0 r
F
P
p
.49209 .28618 m .49032 .28661 L .48967 .28892 L 0 .483 0 r
F
P
p
.49128 .28855 m .48967 .28892 L .48388 .30949 L 0 .483 0 r
F
P
p
.49128 .28855 m .48388 .30949 L .48406 .30957 L 0 .483 0 r
F
P
p
.002 w
.49876 .25664 m .48693 .24154 L p
.48286 .28839 L 0 .483 0 r
F P
s
P
p
.48112 .30835 m .4883 .28923 L .48267 .2905 L 0 .483 0 r
F
P
p
.48074 .31278 m .48204 .30873 L .48112 .30835 L 0 .483 0 r
F
P
p
.48204 .30873 m .4883 .28923 L .48112 .30835 L 0 .483 0 r
F
P
p
.002 w
.44618 .29141 m .44775 .29142 L p
.44872 .29396 L .071 0 .401 r
F P
s
P
p
.45841 .30268 m .44865 .29237 L .44919 .2928 L .071 0 .401 r
F
P
p
.45848 .30281 m .44775 .29142 L .45841 .30268 L .071 0 .401 r
F
P
p
.002 w
.44799 .29151 m .44971 .29214 L p
.45144 .29415 L .071 0 .401 r
F P
s
P
p
.45771 .30146 m .44799 .29151 L .45144 .29415 L .071 0 .401 r
F
P
p
.4627 .30727 m .45841 .30268 L .45771 .30146 L .071 0 .401 r
F
P
p
.45841 .30268 m .44799 .29151 L .45771 .30146 L .071 0 .401 r
F
P
p
.4535 .30653 m .44775 .29142 L .45848 .30281 L .071 0 .401 r
F
P
p
.46269 .31011 m .45848 .30281 L .46692 .31176 L .071 0 .401 r
F
P
p
.4535 .30653 m .45848 .30281 L .46269 .31011 L .071 0 .401 r
F
P
p
.45738 .29656 m .4574 .29656 L .45456 .29599 L 0 .636 0 r
F
P
p
.44895 .29591 m .45259 .29462 L .40753 .273 L 0 .471 0 r
F
P
p
.48388 .30949 m .49032 .28661 L .4822 .3088 L 0 .483 0 r
F
P
p
.49032 .28661 m .48904 .28691 L .48204 .30873 L 0 .483 0 r
F
P
p
.4822 .3088 m .48204 .30873 L .48074 .31278 L 0 .483 0 r
F
P
p
.49032 .28661 m .48204 .30873 L .4822 .3088 L 0 .483 0 r
F
P
p
.45338 .29677 m .45466 .29643 L .45385 .29572 L 0 .471 0 r
F
P
p
.002 w
.45466 .29643 m .45467 .29495 L p
.45385 .29572 L 0 .471 0 r
F P
s
P
p
.45498 .29672 m .45385 .29572 L .45495 .29667 L .071 0 .401 r
F
P
p
.002 w
.44441 .3106 m .44231 .3147 L p
.46736 .31265 L 0 .483 0 r
F P
s
P
p
.46736 .31265 m .44231 .3147 L .4424 .31498 L 0 .483 0 r
F
P
p
.46736 .31265 m .44216 .315 L .44225 .31522 L 0 .483 0 r
F
P
p
.46619 .31147 m .44441 .3106 L .46736 .31265 L 0 .483 0 r
F
P
p
.002 w
.44318 .30252 m .44237 .31066 L p
.46387 .31057 L .69 0 0 r
F P
s
P
p
.46387 .31057 m .44237 .31066 L .44326 .31079 L .69 0 0 r
F
P
p
.002 w
.44465 .31014 m .44441 .3106 L p
.44586 .31065 L 0 .483 0 r
F P
s
P
p
.48295 .31281 m .48388 .30949 L .48074 .31278 L 0 .483 0 r
F
P
p
.48388 .30949 m .4822 .3088 L .48074 .31278 L 0 .483 0 r
F
P
p
.48406 .30957 m .48388 .30949 L .48295 .31281 L 0 .483 0 r
F
P
p
.48409 .30958 m .48406 .30957 L .48295 .31281 L 0 .483 0 r
F
P
p
.48658 .31061 m .48409 .30958 L .48295 .31281 L 0 .483 0 r
F
P
p
.47551 .311 m .47539 .31102 L .47525 .31184 L 0 .483 0 r
F
P
p
.48028 .31271 m .48054 .31001 L .47525 .31184 L 0 .483 0 r
F
P
p
.48054 .31001 m .47551 .311 L .47525 .31184 L 0 .483 0 r
F
P
p
.47525 .31184 m .47539 .31102 L .47521 .31106 L 0 .483 0 r
F
P
p
.48099 .30992 m .48068 .30998 L .48043 .31273 L 0 .483 0 r
F
P
p
.48099 .30992 m .48043 .31273 L .48066 .31277 L 0 .483 0 r
F
P
p
.48074 .31278 m .48099 .30992 L .48066 .31277 L 0 .483 0 r
F
P
p
.002 w
.47552 .31357 m .50419 .31016 L p
.47198 .31073 L 0 .659 0 r
F P
s
P
p
.47407 .31454 m .47281 .3114 L .47444 .31271 L .071 0 .401 r
F
P
p
.47315 .31903 m .47293 .3141 L .47407 .31454 L .071 0 .401 r
F
P
p
.47293 .3141 m .47281 .3114 L .47407 .31454 L .071 0 .401 r
F
P
p
.47894 .31563 m .47726 .31578 L .48021 .3158 L .69 0 0 r
F
P
p
.47726 .31578 m .47782 .316 L .48021 .3158 L .69 0 0 r
F
P
p
.49823 .313 m .47621 .31537 L .50659 .3131 L .69 0 0 r
F
P
p
.47621 .31537 m .47726 .31578 L .50659 .3131 L .69 0 0 r
F
P
p
.47315 .31903 m .47407 .31454 L .47868 .31633 L .071 0 .401 r
F
P
p
.47575 .32105 m .46736 .31265 L .44225 .31522 L 0 .483 0 r
F
P
p
.47575 .32105 m .44225 .31522 L .44227 .31528 L 0 .483 0 r
F
P
p
.46021 .33378 m .44241 .31562 L .45959 .33372 L 0 .483 0 r
F
P
p
.47403 .34788 m .44252 .31532 L .44272 .31593 L 0 .483 0 r
F
P
p
.44273 .31596 m .44293 .31668 L .45093 .33292 L 0 .483 0 r
F
P
p
.44273 .31596 m .45093 .33292 L .45096 .33292 L 0 .483 0 r
F
P
p
.44473 .31808 m .44273 .31596 L .44397 .31852 L 0 .483 0 r
F
P
p
.44473 .31808 m .44397 .31852 L .45096 .33292 L 0 .483 0 r
F
P
p
.45958 .33372 m .44473 .31808 L .45096 .33292 L 0 .483 0 r
F
P
p
.44505 .32309 m .45454 .31234 L .44352 .31878 L 0 .471 0 r
F
P
p
.002 w
.45448 .32078 m .45454 .31234 L p
.44505 .32309 L 0 .471 0 r
F P
s
P
p
.44608 .32601 m .45448 .32078 L .44505 .32309 L 0 .471 0 r
F
P
p
.44003 .33048 m .43978 .33055 L .43907 .33043 L .354 .081 .002 r
F
P
p
.44244 .32986 m .4382 .33199 L .43552 .33165 L .354 .081 .002 r
F
P
p
.43086 .34914 m .4075 .3479 L .40652 .3486 L 0 .553 0 r
F
P
p
.4075 .3479 m .40589 .34782 L .40652 .3486 L 0 .553 0 r
F
P
p
.002 w
.40589 .34782 m .40276 .34851 L p
.40652 .3486 L 0 .553 0 r
F P
s
P
p
.002 w
.40097 .34892 m .40299 .34887 L p
.40211 .34892 L 0 .553 0 r
F P
s
P
p
.002 w
.40276 .34851 m .40097 .34892 L p
.40211 .34892 L 0 .553 0 r
F P
s
P
p
.41912 .34979 m .41364 .35305 L .41867 .3504 L .883 0 .688 r
F
P
p
.40538 .35796 m .41736 .35231 L .41836 .3509 L .883 0 .688 r
F
P
p
.002 w
.41693 .35292 m .42847 .35414 L p
.41937 .34947 L 0 .643 0 r
F P
s
P
p
.002 w
.40466 .34884 m .41835 .35141 L p
.43086 .34914 L 0 .553 0 r
F P
s
P
p
.43086 .34914 m .40211 .34892 L .40466 .34884 L 0 .553 0 r
F
P
p
.002 w
.40299 .34887 m .40466 .34884 L p
.40211 .34892 L 0 .553 0 r
F P
s
P
p
.43086 .34914 m .40276 .34851 L .40211 .34892 L 0 .553 0 r
F
P
p
.002 w
.41702 .34331 m .42175 .34836 L p
.43086 .34914 L 0 .568 0 r
F P
s
P
p
.002 w
.42204 .34836 m .42154 .34834 L p
.43086 .34914 L 0 .553 0 r
F P
s
P
p
.002 w
.42154 .34834 m .40589 .34782 L p
.43086 .34914 L 0 .553 0 r
F P
s
P
p
.002 w
.42175 .34836 m .4218 .34842 L p
.43086 .34914 L 0 .568 0 r
F P
s
P
p
.002 w
.40778 .34855 m .40212 .33522 L p
.39736 .34898 L 0 .368 0 r
F P
s
P
p
.39924 .35456 m .39617 .35594 L .39617 .35602 L .883 0 .688 r
F
P
p
.39655 .35646 m .40778 .34855 L .39736 .34898 L 0 .368 0 r
F
P
p
.002 w
.40306 .35484 m .40778 .34855 L p
.39655 .35646 L 0 .368 0 r
F P
s
P
p
.002 w
.40078 .35415 m .40186 .34879 L p
.39653 .35497 L 0 .681 0 r
F P
s
P
p
.43064 .3395 m .42667 .3385 L .42728 .34058 L 0 .643 0 r
F
P
p
.4443 .33789 m .43173 .33117 L .42593 .33044 L 0 .643 0 r
F
P
p
.44682 .33783 m .43173 .33117 L .4443 .33789 L 0 .643 0 r
F
P
p
.002 w
.41617 .34277 m .41702 .34331 L p
.43086 .34914 L 0 .568 0 r
F P
s
P
p
.002 w
.41957 .34283 m .41617 .34277 L p
.43086 .34914 L 0 .568 0 r
F P
s
P
p
.44826 .33045 m .41079 .34655 L .44244 .32986 L .354 .081 .002 r
F
P
p
.41079 .34655 m .4007 .35089 L .40972 .34634 L .354 .081 .002 r
F
P
p
.41079 .34655 m .40972 .34634 L .44244 .32986 L .354 .081 .002 r
F
P
p
.48042 .32572 m .48191 .32652 L .4812 .32575 L .071 0 .401 r
F
P
p
.48455 .32987 m .4904 .33102 L .48042 .32572 L .071 0 .401 r
F
P
p
.47782 .34642 m .48277 .32746 L .47975 .32416 L 0 .483 0 r
F
P
p
.47865 .34111 m .3952 .39482 L .46429 .34887 L .806 0 .647 r
F
P
p
.002 w
.39225 .3943 m .3896 .39383 L p
.41395 .37973 L .806 0 .647 r
F P
s
P
p
.40725 .36225 m .40637 .3802 L .41087 .37777 L .77 0 .762 r
F
P
p
.42003 .36697 m .41944 .36717 L .42721 .37007 L 0 .479 0 r
F
P
p
.42721 .37007 m .41881 .36738 L .42558 .37104 L 0 .479 0 r
F
P
p
.42721 .37007 m .41944 .36717 L .41881 .36738 L 0 .479 0 r
F
P
p
.42792 .36964 m .42812 .36844 L .42003 .36697 L 0 .479 0 r
F
P
p
.38536 .39157 m .43739 .36402 L .38333 .39271 L .806 0 .647 r
F
P
p
.41315 .36928 m .41885 .37346 L .41734 .37427 L .77 0 .762 r
F
P
p
.44192 .36098 m .43739 .36402 L .38536 .39157 L .806 0 .647 r
F
P
p
.47865 .34111 m .43534 .37361 L .40812 .3865 L .806 0 .647 r
F
P
p
.47858 .34604 m .47955 .34549 L .48277 .32746 L 0 .483 0 r
F
P
p
.47955 .34549 m .49046 .33363 L .48277 .32746 L 0 .483 0 r
F
P
p
.48871 .33223 m .49046 .33363 L .49043 .33267 L .071 0 .401 r
F
P
p
.47858 .34604 m .48277 .32746 L .47782 .34642 L 0 .483 0 r
F
P
p
.52455 .31156 m .49405 .33278 L .47865 .34111 L .806 0 .647 r
F
P
p
.49405 .33278 m .43534 .37361 L .47865 .34111 L .806 0 .647 r
F
P
p
.419 .37146 m .42044 .37259 L .41567 .37112 L .77 0 .762 r
F
P
p
.43534 .37361 m .41427 .38823 L .40812 .3865 L .806 0 .647 r
F
P
p
.46244 .36077 m .46014 .38102 L .46126 .38106 L .522 .063 .799 r
F
P
p
.46181 .36107 m .46014 .38102 L .46244 .36077 L .522 .063 .799 r
F
P
p
.46288 .38147 m .42223 .37419 L .4223 .37491 L 0 .599 0 r
F
P
p
.42239 .37589 m .42161 .37725 L .42085 .37685 L .806 0 .647 r
F
P
p
.42247 .37668 m .42161 .37725 L .42239 .37589 L .806 0 .647 r
F
P
p
.46288 .38147 m .4223 .37491 L .41984 .37633 L 0 .599 0 r
F
P
p
.002 w
.42065 .37524 m .42288 .37641 L p
.42098 .37502 L 0 .479 0 r
F P
s
P
p
.46288 .38147 m .41984 .37633 L .42047 .37665 L 0 .599 0 r
F
P
p
.42161 .37725 m .3952 .39482 L .42085 .37685 L .806 0 .647 r
F
P
p
.46288 .38147 m .42047 .37665 L .42566 .38381 L 0 .599 0 r
F
P
p
.002 w
.42288 .37641 m .42914 .37969 L p
.42098 .37502 L 0 .479 0 r
F P
s
P
p
.42223 .37419 m .42098 .37502 L .42914 .37969 L 0 .479 0 r
F
P
p
.46288 .38147 m .42214 .37332 L .42223 .37419 L 0 .599 0 r
F
P
p
.46288 .38147 m .42223 .37419 L .42914 .37969 L 0 .479 0 r
F
P
p
.42153 .37344 m .42164 .37353 L .42007 .37431 L .806 0 .647 r
F
P
p
.43739 .36402 m .42164 .37353 L .42153 .37344 L .806 0 .647 r
F
P
p
.43739 .36402 m .42783 .37043 L .42164 .37353 L .806 0 .647 r
F
P
p
.43739 .36402 m .42007 .37431 L .38333 .39271 L .806 0 .647 r
F
P
p
.002 w
.41749 .40622 m .4162 .40069 L p
.4313 .40738 L .77 0 .762 r
F P
s
P
p
.42601 .39933 m .43182 .40761 L .4162 .40069 L .77 0 .762 r
F
P
p
.4626 .40126 m .45534 .40855 L .46081 .40309 L .559 0 0 r
F
P
p
.45534 .40855 m .45243 .4115 L .46081 .40309 L .559 0 0 r
F
P
p
.46081 .40309 m .45243 .4115 L .45 .41396 L .559 0 0 r
F
P
p
.002 w
.42566 .38381 m .44616 .38413 L .46288 .38147 L p
0 .599 0 r
F P
s
P
p
.002 w
.42914 .37969 m .44687 .38221 L .46288 .38147 L p
0 .479 0 r
F P
s
P
p
.45026 .39597 m .46013 .40371 L .44968 .39605 L .77 0 .762 r
F
P
p
.46081 .40309 m .45 .41396 L .45583 .40817 L .559 0 0 r
F
P
p
.48086 .38292 m .44074 .39378 L .44267 .39397 L .588 0 0 r
F
P
p
.48086 .38292 m .43824 .39525 L .45179 .39576 L .588 0 0 r
F
P
p
.43824 .39525 m .42376 .39944 L .45009 .39599 L .588 0 0 r
F
P
p
.43824 .39525 m .45009 .39599 L .45179 .39576 L .588 0 0 r
F
P
p
.002 w
.46986 .39326 m .48086 .38292 L p
.46152 .39442 L .588 0 0 r
F P
s
P
p
.48086 .38292 m .45179 .39576 L .46152 .39442 L .588 0 0 r
F
P
p
.40725 .36225 m .38105 .39095 L .38658 .38348 L .909 0 .508 r
F
P
p
.002 w
.38578 .38583 m .38288 .39078 L .38156 .39026 L p
.303 0 .791 r
F P
s
P
p
.002 w
.38156 .39026 m .36024 .38186 L p
.38493 .3857 L .303 0 .791 r
F P
s
P
p
.38493 .3857 m .38578 .38583 L .38156 .39026 L .303 0 .791 r
F
P
p
.35172 .37851 m .37864 .3942 L .38156 .39026 L .303 0 .791 r
F
P
p
.38136 .39314 m .37532 .40115 L .37543 .4002 L .909 0 .508 r
F
P
p
.37601 .40032 m .37532 .40115 L .38136 .39314 L .909 0 .508 r
F
P
p
.38047 .39674 m .37502 .40376 L .37507 .40336 L .909 0 .508 r
F
P
p
.38047 .39674 m .37507 .40336 L .37532 .40115 L .909 0 .508 r
F
P
p
.38296 .39369 m .37561 .40321 L .38047 .39674 L .909 0 .508 r
F
P
p
.37864 .3942 m .37911 .39759 L .38319 .39685 L .303 0 .791 r
F
P
p
.35926 .3829 m .37718 .39616 L .37864 .3942 L .303 0 .791 r
F
P
p
.37718 .39616 m .37911 .39759 L .37864 .3942 L .303 0 .791 r
F
P
p
.35875 .38343 m .38147 .39934 L .35926 .3829 L .303 0 .791 r
F
P
p
.37227 .39818 m .37268 .39858 L .37339 .39849 L .303 0 .791 r
F
P
p
.37227 .39818 m .37339 .39849 L .37447 .39835 L .303 0 .791 r
F
P
p
.35812 .38409 m .37227 .39818 L .37447 .39835 L .303 0 .791 r
F
P
p
.37268 .39858 m .37321 .39911 L .37447 .39835 L .303 0 .791 r
F
P
p
.35785 .38438 m .37321 .39911 L .35812 .38409 L .303 0 .791 r
F
P
p
.002 w
.3771 .40064 m .38147 .39934 L p
.35875 .38343 L .303 0 .791 r
F P
s
P
p
.35812 .38409 m .3771 .40064 L .35875 .38343 L .303 0 .791 r
F
P
p
.002 w
.3843 .3822 m .38545 .38501 L p
.36145 .3806 L .303 0 .791 r
F P
s
P
p
.002 w
.38545 .38501 m .38578 .38583 L p
.38497 .38566 L .303 0 .791 r
F P
s
P
p
.36145 .3806 m .38545 .38501 L .38497 .38566 L .303 0 .791 r
F
P
p
.35172 .37851 m .35724 .38182 L .35707 .38145 L 0 0 0 r
F
P
p
.002 w
.34689 .39464 m .34902 .39516 L p
.35172 .37851 L .807 0 .851 r
F P
s
P
p
.002 w
.34656 .39298 m .34689 .39464 L p
.35172 .37851 L .807 0 .851 r
F P
s
P
p
.002 w
.35172 .37851 m .34768 .38853 L .34656 .39298 L p
.807 0 .851 r
F P
s
P
p
.002 w
.31667 .39964 m .32287 .39727 L p
.35172 .37851 L .689 0 .131 r
F P
s
P
p
.002 w
.29321 .40964 m .28604 .42182 L p
.35744 .38227 L .883 0 .688 r
F P
s
P
p
.36255 .37944 m .35721 .38177 L .35744 .38227 L .883 0 .688 r
F
P
p
.35721 .38177 m .29321 .40964 L .35744 .38227 L .883 0 .688 r
F
P
p
.35172 .37851 m .35707 .38145 L .35691 .38108 L 0 0 0 r
F
P
p
.35172 .37851 m .35691 .38108 L .35645 .38006 L 0 0 0 r
F
P
p
.32247 .39615 m .32262 .39539 L .32223 .39629 L .689 0 .131 r
F
P
p
.32324 .39503 m .32262 .39539 L .32247 .39615 L .689 0 .131 r
F
P
p
.32262 .39539 m .31628 .39907 L .32223 .39629 L .689 0 .131 r
F
P
p
.37135 .3702 m .29321 .40964 L .36255 .37944 L .883 0 .688 r
F
P
p
.36255 .37944 m .28604 .42182 L .36122 .38084 L .883 0 .688 r
F
P
p
.35851 .38368 m .28915 .42282 L .35531 .38705 L .883 0 .688 r
F
P
p
.35816 .38388 m .2899 .41971 L .28915 .42282 L .883 0 .688 r
F
P
p
.35766 .38278 m .2899 .41971 L .35816 .38388 L .883 0 .688 r
F
P
p
.002 w
.34902 .39516 m .35098 .39485 L p
.35123 .38925 L .807 0 .851 r
F P
s
P
p
.34986 .39 m .34902 .39516 L .35123 .38925 L .807 0 .851 r
F
P
p
.002 w
.35098 .39485 m .35439 .39176 L p
.35363 .38796 L .807 0 .851 r
F P
s
P
p
.35123 .38925 m .35098 .39485 L .35363 .38796 L .807 0 .851 r
F
P
p
.002 w
.35814 .39032 m .35439 .39176 L .35363 .38796 L p
.807 0 .851 r
F P
s
P
p
.3618 .39204 m .29885 .42142 L .3185 .42135 L .883 0 .688 r
F
P
p
.002 w
.36589 .39319 m .37166 .39786 L p
.36471 .3919 L .303 0 .791 r
F P
s
P
p
.002 w
.37166 .39786 m .37321 .39911 L p
.36471 .3919 L .303 0 .791 r
F P
s
P
p
.35785 .38438 m .36471 .3919 L .37321 .39911 L .303 0 .791 r
F
P
p
.002 w
.35762 .38462 m .36589 .39319 L p
.35785 .38438 L .303 0 .791 r
F P
s
P
p
.33479 .38615 m .31143 .39732 L .3352 .38845 L .883 0 .688 r
F
P
p
.37488 .39264 m .33167 .3895 L .37146 .39819 L 0 .728 0 r
F
P
p
.3556 .37815 m .33479 .38615 L .3352 .38845 L .883 0 .688 r
F
P
p
.002 w
.33528 .3849 m .31143 .39732 L p
.33417 .38632 L .883 0 .688 r
F P
s
P
p
.37488 .39264 m .33028 .3874 L .33167 .3895 L 0 .728 0 r
F
P
p
.002 w
.37487 .39259 m .37648 .39108 L p
.37496 .39321 L .909 0 .508 r
F P
s
P
p
.36145 .3806 m .38497 .38566 L .36024 .38186 L .303 0 .791 r
F
P
p
.38497 .38566 m .38578 .38583 L .38493 .3857 L .303 0 .791 r
F
P
p
.38497 .38566 m .38493 .3857 L .36024 .38186 L .303 0 .791 r
F
P
p
.37477 .39185 m .37266 .39164 L .37488 .39264 L 0 .728 0 r
F
P
p
.35612 .38661 m .35814 .39032 L .35363 .38796 L .807 0 .851 r
F
P
p
.002 w
.35976 .38836 m .35814 .39032 L p
.35612 .38661 L .807 0 .851 r
F P
s
P
p
.37266 .39164 m .33028 .3874 L .37294 .39241 L 0 .728 0 r
F
P
p
.37266 .39164 m .37294 .39241 L .37488 .39264 L 0 .728 0 r
F
P
p
.36122 .38084 m .35766 .38278 L .35851 .38368 L .883 0 .688 r
F
P
p
.002 w
.36801 .3888 m .3726 .39149 L p
.3573 .38195 L 0 0 0 r
F P
s
P
p
.002 w
.31143 .39732 m .29321 .40964 L p
.33203 .39005 L .883 0 .688 r
F P
s
P
p
.33181 .38971 m .31143 .39732 L .33203 .39005 L .883 0 .688 r
F
P
p
.002 w
.3305 .391 m .37062 .39888 L p
.33167 .3895 L 0 .728 0 r
F P
s
P
p
.33167 .3895 m .37062 .39888 L .37064 .39886 L 0 .728 0 r
F
P
p
.33167 .3895 m .37099 .39895 L .37146 .39819 L 0 .728 0 r
F
P
p
.002 w
.38087 .3778 m .3843 .3822 L p
.3623 .37971 L .303 0 .791 r
F P
s
P
p
.3623 .37971 m .3843 .3822 L .36145 .3806 L .303 0 .791 r
F
P
p
.39339 .37429 m .37791 .38773 L .39109 .3774 L .909 0 .508 r
F
P
p
.37791 .38773 m .37675 .38961 L .39109 .3774 L .909 0 .508 r
F
P
p
.37487 .39259 m .37369 .39222 L .37401 .3934 L .909 0 .508 r
F
P
p
.39109 .3774 m .3747 .39136 L .37487 .39259 L .909 0 .508 r
F
P
p
.3573 .38195 m .3726 .39149 L .37257 .39141 L 0 0 0 r
F
P
p
.37467 .39119 m .37242 .391 L .37477 .39185 L 0 .728 0 r
F
P
p
.35724 .38182 m .37257 .39139 L .37242 .391 L 0 0 0 r
F
P
p
.37467 .39119 m .36898 .38712 L .37242 .391 L 0 .728 0 r
F
P
p
.37791 .38773 m .37577 .38959 L .37675 .38961 L .909 0 .508 r
F
P
p
.37577 .38959 m .37436 .39165 L .37675 .38961 L .909 0 .508 r
F
P
p
.002 w
.37648 .39108 m .37942 .38833 L p
.37645 .39134 L .909 0 .508 r
F P
s
P
p
.002 w
.37942 .38833 m .39109 .3774 L p
.37645 .39134 L .909 0 .508 r
F P
s
P
p
.39109 .3774 m .37625 .39309 L .37645 .39134 L .909 0 .508 r
F
P
p
.37625 .39309 m .37444 .395 L .37648 .39108 L .909 0 .508 r
F
P
p
.37444 .395 m .37133 .39829 L .37423 .39423 L .909 0 .508 r
F
P
p
.37444 .395 m .37423 .39423 L .37648 .39108 L .909 0 .508 r
F
P
p
.37242 .391 m .37266 .39164 L .37477 .39185 L 0 .728 0 r
F
P
p
.36968 .3884 m .37351 .39157 L .37318 .39032 L 0 0 0 r
F
P
p
.35707 .38145 m .37035 .38962 L .36968 .3884 L 0 0 0 r
F
P
p
.37035 .38962 m .37351 .39157 L .36968 .3884 L 0 0 0 r
F
P
p
.002 w
.37724 .38449 m .36727 .384 L p
.37689 .38753 L 0 .728 0 r
F P
s
P
p
.35724 .38182 m .37242 .391 L .37232 .39089 L 0 0 0 r
F
P
p
.35519 .37724 m .33479 .38615 L .3556 .37815 L .883 0 .688 r
F
P
p
.37304 .36842 m .33479 .38615 L .37135 .3702 L .883 0 .688 r
F
P
p
.35851 .38368 m .35766 .38278 L .35816 .38388 L .883 0 .688 r
F
P
p
.002 w
.35734 .38206 m .36801 .3888 L p
.3573 .38195 L 0 0 0 r
F P
s
P
p
.37683 .38803 m .36898 .38712 L .37467 .39119 L 0 .728 0 r
F
P
p
.37577 .38959 m .37351 .39155 L .37436 .39165 L .909 0 .508 r
F
P
p
.3573 .38195 m .37365 .39207 L .35724 .38182 L 0 0 0 r
F
P
p
.37365 .39207 m .37365 .39207 L .35724 .38182 L 0 0 0 r
F
P
p
.37351 .39155 m .37369 .39222 L .37436 .39165 L .909 0 .508 r
F
P
p
.3747 .39136 m .37369 .39222 L .37487 .39259 L .909 0 .508 r
F
P
p
.002 w
.37062 .39888 m .37099 .39895 L p
.37064 .39886 L 0 .728 0 r
F P
s
P
p
.38658 .38348 m .34392 .42729 L .39109 .3774 L .909 0 .508 r
F
P
p
.38658 .38348 m .36632 .40652 L .37009 .40042 L .909 0 .508 r
F
P
p
.002 w
.37321 .39911 m .3771 .40064 L p
.37447 .39835 L .303 0 .791 r
F P
s
P
p
.38105 .39095 m .35336 .42126 L .38658 .38348 L .909 0 .508 r
F
P
p
.42044 .37259 m .41885 .37346 L .41567 .37112 L .77 0 .762 r
F
P
p
.002 w
.38389 .39725 m .38288 .39078 L p
.38156 .39026 L .303 0 .791 r
F P
s
P
p
.41166 .3675 m .41734 .37427 L .41105 .36738 L .77 0 .762 r
F
P
p
.41015 .3672 m .41734 .37427 L .41502 .37552 L .77 0 .762 r
F
P
p
.41105 .36738 m .41734 .37427 L .41015 .3672 L .77 0 .762 r
F
P
p
.42812 .36844 m .42822 .36788 L .42003 .36697 L 0 .479 0 r
F
P
p
.002 w
.39922 .40449 m .40957 .40652 L p
.4011 .40467 L 0 .728 0 r
F P
s
P
p
.41574 .40607 m .4011 .40467 L .40957 .40652 L 0 .728 0 r
F
P
p
.002 w
.39236 .44016 m .40342 .44031 L p
.40515 .40505 L .77 0 .762 r
F P
s
P
p
.40725 .36225 m .39918 .40448 L .40515 .40505 L .77 0 .762 r
F
P
p
.39918 .40448 m .39236 .44016 L .40515 .40505 L .77 0 .762 r
F
P
p
.002 w
.36478 .4129 m .35336 .42126 L p
.38105 .39095 L .909 0 .508 r
F P
s
P
p
.002 w
.3803 .43589 m .39236 .44016 L p
.40725 .36225 L .77 0 .762 r
F P
s
P
p
.002 w
.37835 .42766 m .3803 .43589 L p
.40725 .36225 L .77 0 .762 r
F P
s
P
p
.002 w
.40725 .36225 m .38459 .4072 L .37835 .42766 L p
.77 0 .762 r
F P
s
P
p
.002 w
.37099 .39895 m .39922 .40449 L p
.37146 .39819 L 0 .728 0 r
F P
s
P
p
.37146 .39819 m .39922 .40449 L .4011 .40467 L 0 .728 0 r
F
P
p
.42184 .37053 m .38317 .39275 L .38452 .39202 L .806 0 .647 r
F
P
p
.50497 .32266 m .4218 .37053 L .42184 .37053 L .806 0 .647 r
F
P
p
.4218 .37053 m .38317 .39275 L .42184 .37053 L .806 0 .647 r
F
P
p
.42376 .39944 m .42387 .39944 L .45179 .39576 L .588 0 0 r
F
P
p
.42367 .39946 m .42519 .39944 L .45179 .39576 L .588 0 0 r
F
P
p
.002 w
.42251 .39871 m .42245 .39948 L p
.44267 .39397 L .588 0 0 r
F P
s
P
p
.002 w
.42245 .39948 m .42242 .39983 L p
.42367 .39946 L .588 0 0 r
F P
s
P
p
.44267 .39397 m .42245 .39948 L .42367 .39946 L .588 0 0 r
F
P
p
.002 w
.41435 .38058 m .42566 .38381 L p
.4153 .37997 L 0 .599 0 r
F P
s
P
p
.42047 .37665 m .4153 .37997 L .42566 .38381 L 0 .599 0 r
F
P
p
.002 w
.42814 .39354 m .42251 .39871 L p
.48086 .38292 L .588 0 0 r
F P
s
P
p
.002 w
.44415 .38831 m .42814 .39354 L p
.48086 .38292 L .588 0 0 r
F P
s
P
p
.41502 .37552 m .43244 .39429 L .42552 .39346 L .77 0 .762 r
F
P
p
.44074 .39378 m .42251 .39871 L .44267 .39397 L .588 0 0 r
F
P
p
.43244 .39429 m .43586 .39797 L .42552 .39346 L .77 0 .762 r
F
P
p
.42552 .39346 m .43586 .39797 L .42874 .39895 L .77 0 .762 r
F
P
p
.002 w
.43641 .42719 m .43363 .42974 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.44042 .42224 m .43641 .42719 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.43363 .42974 m .42928 .43244 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.42928 .43244 m .42631 .43387 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.41975 .41531 m .42583 .41553 L .44688 .41245 L p
.263 0 0 r
F P
s
P
p
.002 w
.41871 .41491 m .41975 .41531 L p
.44688 .41245 L .263 0 0 r
F P
s
P
p
.002 w
.41899 .41432 m .41871 .41491 L p
.44688 .41245 L .263 0 0 r
F P
s
P
p
.002 w
.42163 .41394 m .41899 .41432 L p
.44688 .41245 L .263 0 0 r
F P
s
P
p
.002 w
.42927 .41337 m .42163 .41394 L p
.44688 .41245 L .263 0 0 r
F P
s
P
p
.44749 .41165 m .45037 .41359 L .44996 .414 L .77 0 .762 r
F
P
p
.45 .41396 m .44996 .414 L .44997 .41399 L .559 0 0 r
F
P
p
.45 .41396 m .44997 .41399 L .45583 .40817 L .559 0 0 r
F
P
p
.43586 .39797 m .45037 .41359 L .44749 .41165 L .77 0 .762 r
F
P
p
.002 w
.44526 .40983 m .44796 .41209 L p
.44688 .41245 L 0 0 .079 r
F P
s
P
p
.002 w
.44435 .40918 m .44526 .40983 L p
.44688 .41245 L 0 0 .079 r
F P
s
P
p
.002 w
.44453 .40968 m .44435 .40918 L p
.44688 .41245 L 0 0 .079 r
F P
s
P
p
.43353 .39829 m .44749 .41165 L .42874 .39895 L .77 0 .762 r
F
P
p
.43586 .39797 m .44749 .41165 L .43353 .39829 L .77 0 .762 r
F
P
p
.002 w
.44796 .41209 m .44817 .41227 L p
.44815 .41227 L 0 0 .079 r
F P
s
P
p
.44688 .41245 m .44796 .41209 L .44815 .41227 L 0 0 .079 r
F
P
p
.4371 .39779 m .46008 .40375 L .45037 .41359 L .77 0 .762 r
F
P
p
.41734 .37427 m .44905 .39614 L .4371 .39779 L .77 0 .762 r
F
P
p
.44905 .39614 m .46008 .40375 L .4371 .39779 L .77 0 .762 r
F
P
p
.41734 .37427 m .45037 .41359 L .41502 .37552 L .77 0 .762 r
F
P
p
.45534 .40855 m .45009 .41383 L .45243 .4115 L .559 0 0 r
F
P
p
.002 w
.44817 .41227 m .45005 .41388 L p
.44996 .414 L 0 0 .079 r
F P
s
P
p
.44688 .41245 m .44815 .41227 L .44996 .414 L 0 0 .079 r
F
P
p
.44996 .414 m .44978 .41425 L .45583 .40817 L .559 0 0 r
F
P
p
.44994 .41403 m .44996 .414 L .45004 .41408 L 0 0 .079 r
F
P
p
.44688 .41245 m .44996 .414 L .44994 .41403 L 0 0 .079 r
F
P
p
.42874 .39895 m .44749 .41165 L .44978 .41419 L .77 0 .762 r
F
P
p
.44749 .41165 m .44996 .414 L .44978 .41419 L .77 0 .762 r
F
P
p
.44958 .41454 m .44948 .41465 L .44957 .41453 L .559 0 0 r
F
P
p
.44958 .41454 m .44957 .41453 L .4497 .41436 L .559 0 0 r
F
P
p
.002 w
.4497 .41436 m .45583 .40817 L p
.44958 .41454 L .559 0 0 r
F P
s
P
p
.002 w
.45764 .41911 m .45887 .4228 L p
.44946 .41467 L .467 .104 .527 r
F P
s
P
p
.44984 .41428 m .45764 .41911 L .44946 .41467 L .467 .104 .527 r
F
P
p
.44957 .41453 m .45534 .41915 L .45453 .41838 L 0 0 .079 r
F
P
p
.44954 .41457 m .45549 .4193 L .44957 .41453 L 0 0 .079 r
F
P
p
.002 w
.48086 .38292 m .44954 .44006 L .4409 .46621 L p
.69 .142 .845 r
F P
s
P
p
.45549 .4193 m .46021 .42305 L .45534 .41915 L 0 0 .079 r
F
P
p
.45549 .4193 m .45534 .41915 L .44957 .41453 L 0 0 .079 r
F
P
p
.45583 .40817 m .44978 .41425 L .4497 .41436 L .559 0 0 r
F
P
p
.45037 .41359 m .45281 .41651 L .45266 .41658 L .77 0 .762 r
F
P
p
.44688 .41245 m .44954 .41457 L .44957 .41453 L 0 0 .079 r
F
P
p
.002 w
.45867 .42158 m .45419 .41766 L p
.44965 .41442 L 0 0 .079 r
F P
s
P
p
.44957 .41453 m .45867 .42158 L .44965 .41442 L 0 0 .079 r
F
P
p
.002 w
.42631 .43387 m .42456 .43289 L .44688 .41245 L p
.934 0 .512 r
F P
s
P
p
.002 w
.41999 .43448 m .42456 .43289 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.41981 .43335 m .41999 .43448 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.42103 .43093 m .41981 .43335 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.42383 .42836 m .42103 .43093 L p
.44688 .41245 L .934 0 .512 r
F P
s
P
p
.002 w
.44688 .41245 m .43101 .42309 L .42383 .42836 L p
.934 0 .512 r
F P
s
P
p
.002 w
.43866 .42544 m .42263 .42831 L p
.44198 .42208 L .77 0 .762 r
F P
s
P
p
.002 w
.4096 .45458 m .42195 .44233 L p
.42712 .43713 L .559 0 0 r
F P
s
P
p
.002 w
.4409 .46621 m .44353 .47696 L p
.48086 .38292 L .69 .142 .845 r
F P
s
P
p
.002 w
.4613 .42419 m .46021 .42305 L p
.44954 .41457 L 0 0 .079 r
F P
s
P
p
.44688 .41245 m .44952 .4146 L .44954 .41457 L 0 0 .079 r
F
P
p
.44952 .4146 m .4613 .42419 L .44954 .41457 L 0 0 .079 r
F
P
p
.44688 .41245 m .43389 .41517 L .42583 .41553 L .263 0 0 r
F
P
p
.44688 .41245 m .4375 .41495 L .43389 .41517 L .263 0 0 r
F
P
p
.43808 .41491 m .44216 .42189 L .43725 .41496 L .77 0 .762 r
F
P
p
.44216 .42189 m .44198 .42208 L .437 .41498 L .77 0 .762 r
F
P
p
.44216 .42189 m .437 .41498 L .43725 .41496 L .77 0 .762 r
F
P
p
.002 w
.4264 .41563 m .42583 .41553 L p
.43389 .41517 L .263 0 0 r
F P
s
P
p
.002 w
.40957 .40652 m .42052 .40647 L p
.41574 .40607 L 0 .728 0 r
F P
s
P
p
.43182 .40761 m .44198 .42208 L .41749 .40624 L .77 0 .762 r
F
P
p
.002 w
.43802 .41597 m .43298 .41615 L p
.4375 .41495 L .263 0 0 r
F P
s
P
p
.44688 .41245 m .44116 .41472 L .4375 .41495 L .263 0 0 r
F
P
p
.002 w
.46037 .42353 m .4613 .42419 L p
.44952 .4146 L 0 0 .079 r
F P
s
P
p
.44688 .41245 m .44951 .41461 L .44952 .4146 L 0 0 .079 r
F
P
p
.44951 .41461 m .46037 .42353 L .44952 .4146 L 0 0 .079 r
F
P
p
.002 w
.45653 .42042 m .46037 .42353 L p
.44951 .41461 L 0 0 .079 r
F P
s
P
p
.002 w
.44688 .41245 m .4495 .41462 L p
.44951 .41461 L 0 0 .079 r
F P
s
P
p
.002 w
.4495 .41462 m .45653 .42042 L p
.44951 .41461 L 0 0 .079 r
F P
s
P
p
.002 w
.44408 .43201 m .44607 .43096 L p
.44688 .41245 L .864 0 .933 r
F P
s
P
p
.44915 .41498 m .44886 .41533 L .44642 .41777 L .559 0 0 r
F
P
p
.002 w
.45939 .42552 m .45829 .42802 L .44891 .41523 L p
.467 .104 .527 r
F P
s
P
p
.002 w
.44891 .41523 m .44688 .41245 L p
.44923 .4149 L .467 .104 .527 r
F P
s
P
p
.44935 .41483 m .44886 .41533 L .44915 .41498 L .559 0 0 r
F
P
p
.44923 .4149 m .45939 .42552 L .44891 .41523 L .467 .104 .527 r
F
P
p
.44948 .41465 m .44915 .41498 L .4497 .41436 L .559 0 0 r
F
P
p
.44935 .41483 m .44915 .41498 L .44948 .41465 L .559 0 0 r
F
P
p
.44886 .41533 m .44637 .41782 L .44642 .41777 L .559 0 0 r
F
P
p
.002 w
.4577 .43323 m .45861 .43247 L p
.44866 .41549 L .467 .104 .527 r
F P
s
P
p
.44688 .41245 m .44853 .41562 L .44866 .41549 L .467 .104 .527 r
F
P
p
.44853 .41562 m .4577 .43323 L .44866 .41549 L .467 .104 .527 r
F
P
p
.002 w
.44192 .43219 m .44408 .43201 L p
.44688 .41245 L .864 0 .933 r
F P
s
P
p
.002 w
.44158 .43046 m .44192 .43219 L p
.44688 .41245 L .864 0 .933 r
F P
s
P
p
.002 w
.44688 .41245 m .44274 .42509 L .44158 .43046 L p
.864 0 .933 r
F P
s
P
p
.002 w
.42218 .44212 m .42195 .44233 L p
.44642 .41777 L .559 0 0 r
F P
s
P
p
.44637 .41782 m .42218 .44212 L .44642 .41777 L .559 0 0 r
F
P
p
.002 w
.45607 .43302 m .4577 .43323 L p
.44688 .41245 L .467 .104 .527 r
F P
s
P
p
.002 w
.45464 .43106 m .45607 .43302 L p
.44688 .41245 L .467 .104 .527 r
F P
s
P
p
.002 w
.44688 .41245 m .45198 .42542 L .45464 .43106 L p
.467 .104 .527 r
F P
s
P
p
.43808 .41491 m .44964 .41419 L .44208 .42175 L .77 0 .762 r
F
P
p
.44964 .41419 m .44978 .41419 L .44208 .42175 L .77 0 .762 r
F
P
p
.44208 .42175 m .44978 .41419 L .44216 .42189 L .77 0 .762 r
F
P
p
.44815 .41227 m .44817 .41227 L .45004 .41408 L 0 0 .079 r
F
P
p
.002 w
.44066 .41558 m .43802 .41597 L p
.44688 .41245 L .263 0 0 r
F P
s
P
p
.002 w
.44688 .41245 m .44354 .4146 L .44066 .41558 L p
.263 0 0 r
F P
s
P
p
.42874 .39895 m .44978 .41419 L .43808 .41491 L .77 0 .762 r
F
P
p
.002 w
.42263 .42831 m .41749 .40624 L p
.44198 .42208 L .77 0 .762 r
F P
s
P
p
.002 w
.4389 .42494 m .41965 .44424 L p
.4503 .41354 L .559 0 0 r
F P
s
P
p
.43725 .41496 m .437 .41498 L .41087 .37777 L .77 0 .762 r
F
P
p
.41502 .37552 m .43808 .41491 L .41087 .37777 L .77 0 .762 r
F
P
p
.43808 .41491 m .43725 .41496 L .41087 .37777 L .77 0 .762 r
F
P
p
.46013 .40371 m .4601 .40373 L .41885 .37346 L .77 0 .762 r
F
P
p
.41885 .37346 m .4601 .40373 L .41734 .37427 L .77 0 .762 r
F
P
p
.4601 .40373 m .46008 .40375 L .41734 .37427 L .77 0 .762 r
F
P
p
.45533 .40852 m .4503 .41354 L .45024 .41362 L .559 0 0 r
F
P
p
.48086 .38292 m .46145 .40237 L .46117 .40267 L .559 0 0 r
F
P
p
.002 w
.48086 .38292 m .46225 .40156 L p
.46121 .40261 L .559 0 0 r
F P
s
P
p
.002 w
.40342 .44031 m .42263 .42831 L p
.41087 .37777 L .77 0 .762 r
F P
s
P
p
.002 w
.45408 .40633 m .45814 .40567 L p
.41574 .40607 L 0 .728 0 r
F P
s
P
p
.45534 .40855 m .45688 .40697 L .45488 .40902 L .559 0 0 r
F
P
p
.48086 .38292 m .45975 .40408 L .45534 .40855 L .559 0 0 r
F
P
p
.45975 .40408 m .45688 .40697 L .45534 .40855 L .559 0 0 r
F
P
p
.002 w
.45909 .39615 m .46069 .40314 L p
.42044 .37259 L .77 0 .762 r
F P
s
P
p
.48086 .38292 m .46081 .40309 L .45583 .40817 L .559 0 0 r
F
P
p
.46733 .39677 m .45342 .41101 L .4648 .39931 L .559 0 0 r
F
P
p
.47992 .38389 m .45342 .41101 L .47991 .38389 L .559 0 0 r
F
P
p
.002 w
.46388 .40036 m .45342 .41101 L p
.48086 .38292 L .559 0 0 r
F P
s
P
p
.002 w
.46069 .40314 m .46097 .40437 L p
.46013 .40371 L .77 0 .762 r
F P
s
P
p
.42044 .37259 m .46069 .40314 L .46013 .40371 L .77 0 .762 r
F
P
p
.45674 .40711 m .45627 .40755 L .45533 .40852 L .559 0 0 r
F
P
p
.46117 .40267 m .45738 .40645 L .45674 .40711 L .559 0 0 r
F
P
p
.45738 .40645 m .45627 .40755 L .45674 .40711 L .559 0 0 r
F
P
p
.40637 .3802 m .40342 .44031 L .41087 .37777 L .77 0 .762 r
F
P
p
.46095 .40279 m .4011 .40467 L .41574 .40607 L 0 .728 0 r
F
P
p
.46145 .40237 m .45627 .40755 L .46117 .40267 L .559 0 0 r
F
P
p
.46121 .40261 m .45814 .40567 L .45753 .4063 L .559 0 0 r
F
P
p
.002 w
.46225 .40156 m .45814 .40567 L p
.46121 .40261 L .559 0 0 r
F P
s
P
p
.48086 .38292 m .4626 .40126 L .46081 .40309 L .559 0 0 r
F
P
p
.002 w
.46001 .48311 m .47515 .48389 L p
.48086 .38292 L .69 .142 .845 r
F P
s
P
p
.002 w
.44353 .47696 m .46001 .48311 L p
.48086 .38292 L .69 .142 .845 r
F P
s
P
p
.48783 .40085 m .46173 .40199 L .46095 .40279 L 0 .728 0 r
F
P
p
.46173 .40199 m .4011 .40467 L .46095 .40279 L 0 .728 0 r
F
P
p
.4601 .40373 m .46097 .40437 L .46008 .40375 L .77 0 .762 r
F
P
p
.002 w
.45368 .41365 m .45616 .4152 L p
.45062 .41356 L .864 0 .933 r
F P
s
P
p
.45099 .41318 m .45368 .41365 L .45062 .41356 L .864 0 .933 r
F
P
p
.002 w
.46097 .40437 m .45281 .41651 L p
.45037 .41359 L .77 0 .762 r
F P
s
P
p
.46008 .40375 m .46097 .40437 L .45037 .41359 L .77 0 .762 r
F
P
p
.46013 .40371 m .46097 .40437 L .4601 .40373 L .77 0 .762 r
F
P
p
.002 w
.45814 .40567 m .48783 .40085 L p
.46095 .40279 L 0 .728 0 r
F P
s
P
p
.46095 .40279 m .41574 .40607 L .45814 .40567 L 0 .728 0 r
F
P
p
.45488 .40902 m .45024 .41362 L .45009 .41383 L .559 0 0 r
F
P
p
.45688 .40697 m .45024 .41362 L .45488 .40902 L .559 0 0 r
F
P
p
.47991 .38389 m .46733 .39677 L .4648 .39931 L .559 0 0 r
F
P
p
.48783 .40085 m .46733 .3991 L .46454 .39912 L 0 .728 0 r
F
P
p
.46451 .39915 m .46454 .39912 L .46409 .39912 L 0 .728 0 r
F
P
p
.48783 .40085 m .46454 .39912 L .46451 .39915 L 0 .728 0 r
F
P
p
.45627 .40755 m .4503 .41354 L .45533 .40852 L .559 0 0 r
F
P
p
.46173 .40199 m .46409 .39912 L .4011 .40467 L 0 .728 0 r
F
P
p
.48783 .40085 m .46451 .39915 L .46173 .40199 L 0 .728 0 r
F
P
p
.46451 .39915 m .46409 .39912 L .46173 .40199 L 0 .728 0 r
F
P
p
.45753 .4063 m .45036 .41347 L .4503 .41354 L .559 0 0 r
F
P
p
.002 w
.45814 .40567 m .45036 .41347 L p
.45753 .4063 L .559 0 0 r
F P
s
P
p
.002 w
.45036 .41347 m .4389 .42494 L p
.4503 .41354 L .559 0 0 r
F P
s
P
p
.002 w
.41965 .44424 m .41214 .45182 L p
.45024 .41362 L .559 0 0 r
F P
s
P
p
.4503 .41354 m .41965 .44424 L .45024 .41362 L .559 0 0 r
F
P
p
.002 w
.41214 .45182 m .40899 .4551 L p
.45009 .41383 L .559 0 0 r
F P
s
P
p
.45024 .41362 m .41214 .45182 L .45009 .41383 L .559 0 0 r
F
P
p
.4497 .41436 m .43996 .42413 L .42712 .43713 L .559 0 0 r
F
P
p
.43996 .42413 m .4096 .45458 L .42712 .43713 L .559 0 0 r
F
P
p
.44978 .41425 m .4096 .45458 L .4497 .41436 L .559 0 0 r
F
P
p
.002 w
.42195 .44233 m .4497 .41436 L p
.44915 .41498 L .559 0 0 r
F P
s
P
p
.44915 .41498 m .44642 .41777 L .42195 .44233 L .559 0 0 r
F
P
p
.44216 .42189 m .44371 .42454 L .44198 .42208 L .77 0 .762 r
F
P
p
.002 w
.45887 .4228 m .45939 .42552 L p
.44923 .4149 L .467 .104 .527 r
F P
s
P
p
.44946 .41467 m .45887 .4228 L .44923 .4149 L .467 .104 .527 r
F
P
p
.45037 .41359 m .45266 .41658 L .44996 .414 L .77 0 .762 r
F
P
p
.002 w
.45281 .41651 m .45269 .41662 L p
.45266 .41658 L .77 0 .762 r
F P
s
P
p
.002 w
.45064 .41439 m .45419 .41766 L .44965 .41442 L p
0 0 .079 r
F P
s
P
p
.44994 .41403 m .45064 .41439 L .44965 .41442 L 0 0 .079 r
F
P
p
.002 w
.45861 .43247 m .45829 .42802 L p
.45785 .42743 L .467 .104 .527 r
F P
s
P
p
.44891 .41523 m .45703 .42967 L .45785 .42743 L .467 .104 .527 r
F
P
p
.45703 .42967 m .45861 .43247 L .45785 .42743 L .467 .104 .527 r
F
P
p
.44866 .41549 m .45861 .43247 L .44891 .41523 L .467 .104 .527 r
F
P
p
.44996 .414 m .45266 .41658 L .44216 .42189 L .77 0 .762 r
F
P
p
.44216 .42189 m .45266 .41658 L .44371 .42454 L .77 0 .762 r
F
P
p
.002 w
.45269 .41662 m .44371 .42454 L p
.45266 .41658 L .77 0 .762 r
F P
s
P
p
.002 w
.46021 .42305 m .45867 .42158 L p
.45453 .41838 L 0 0 .079 r
F P
s
P
p
.45534 .41915 m .46021 .42305 L .45453 .41838 L 0 0 .079 r
F
P
p
.45243 .4115 m .45002 .41392 L .45 .41396 L .559 0 0 r
F
P
p
.45002 .41392 m .40899 .4551 L .44996 .414 L .559 0 0 r
F
P
p
.45002 .41392 m .44996 .414 L .45 .41396 L .559 0 0 r
F
P
p
.002 w
.40899 .4551 m .4096 .45458 L p
.44996 .414 L .559 0 0 r
F P
s
P
p
.45 .41396 m .44996 .414 L .44996 .414 L .559 0 0 r
F
P
p
.44996 .414 m .40899 .4551 L .44996 .414 L .559 0 0 r
F
P
p
.45009 .41383 m .40899 .4551 L .45002 .41392 L .559 0 0 r
F
P
p
.46409 .39912 m .39859 .40352 L .4011 .40467 L 0 .728 0 r
F
P
p
.42376 .39944 m .42367 .39946 L .42387 .39944 L .588 0 0 r
F
P
p
.42367 .39946 m .42242 .39983 L .42519 .39944 L .588 0 0 r
F
P
p
.002 w
.4162 .40069 m .41087 .37777 L p
.42601 .39933 L .77 0 .762 r
F P
s
P
p
.44669 .3573 m .44647 .35779 L .44815 .35795 L .522 .063 .799 r
F
P
p
.45249 .35389 m .44192 .36098 L .38536 .39157 L .806 0 .647 r
F
P
p
.50499 .32264 m .42179 .37053 L .50497 .32266 L .806 0 .647 r
F
P
p
.42179 .37053 m .38317 .39275 L .4218 .37053 L .806 0 .647 r
F
P
p
.42179 .37053 m .4218 .37053 L .50497 .32266 L .806 0 .647 r
F
P
p
.002 w
.40124 .36509 m .40324 .36613 L p
.40352 .3657 L 0 .479 0 r
F P
s
P
p
.40352 .3657 m .39666 .36315 L .40124 .36509 L 0 .479 0 r
F
P
p
.40725 .36225 m .38617 .36198 L .39069 .36248 L .454 0 0 r
F
P
p
.4026 .36461 m .39784 .36328 L .40275 .36479 L 0 .479 0 r
F
P
p
.40725 .36225 m .39069 .36248 L .39239 .36267 L .454 0 0 r
F
P
p
.002 w
.39299 .36331 m .39606 .36308 L p
.36322 .3635 L .454 0 0 r
F P
s
P
p
.002 w
.39606 .36308 m .40725 .36225 L p
.39239 .36267 L .454 0 0 r
F P
s
P
p
.39239 .36267 m .36322 .3635 L .39606 .36308 L .454 0 0 r
F
P
p
.40275 .36479 m .39754 .36325 L .40325 .36538 L 0 .479 0 r
F
P
p
.39754 .36325 m .39689 .36318 L .40325 .36538 L 0 .479 0 r
F
P
p
.39784 .36328 m .39754 .36325 L .40275 .36479 L 0 .479 0 r
F
P
p
.4026 .36461 m .40362 .36324 L .39784 .36328 L 0 .479 0 r
F
P
p
.002 w
.39639 .36312 m .40124 .36509 L p
.39666 .36315 L 0 .479 0 r
F P
s
P
p
.39767 .37123 m .39339 .37429 L .39109 .3774 L .909 0 .508 r
F
P
p
.40325 .36538 m .39689 .36318 L .40352 .3657 L 0 .479 0 r
F
P
p
.40725 .36225 m .39784 .36328 L .39606 .36308 L .454 0 0 r
F
P
p
.39689 .36318 m .39448 .36234 L .39666 .36315 L 0 .479 0 r
F
P
p
.39689 .36318 m .39666 .36315 L .40352 .3657 L 0 .479 0 r
F
P
p
.40725 .36225 m .40119 .36326 L .39784 .36328 L .454 0 0 r
F
P
p
.39606 .36308 m .39784 .36328 L .39299 .36331 L .454 0 0 r
F
P
p
.40725 .36225 m .39906 .36937 L .39767 .37123 L .909 0 .508 r
F
P
p
.39906 .36937 m .39339 .37429 L .39767 .37123 L .909 0 .508 r
F
P
p
.002 w
.39109 .3774 m .40725 .36225 L p
.38658 .38348 L .909 0 .508 r
F P
s
P
p
.002 w
.42242 .39983 m .42225 .40193 L p
.43479 .39931 L .588 0 0 r
F P
s
P
p
.45179 .39576 m .42519 .39944 L .43479 .39931 L .588 0 0 r
F
P
p
.42519 .39944 m .42242 .39983 L .43479 .39931 L .588 0 0 r
F
P
p
.46986 .39326 m .46903 .39466 L .46428 .39903 L .588 0 0 r
F
P
p
.46986 .39326 m .46428 .39903 L .46417 .39903 L .588 0 0 r
F
P
p
.46986 .39326 m .46306 .40016 L .46269 .40019 L .588 0 0 r
F
P
p
.42044 .37259 m .45026 .39597 L .41885 .37346 L .77 0 .762 r
F
P
p
.45026 .39597 m .44968 .39605 L .41885 .37346 L .77 0 .762 r
F
P
p
.35724 .38182 m .37041 .38974 L .35707 .38145 L 0 0 0 r
F
P
p
.37041 .38974 m .37035 .38962 L .35707 .38145 L 0 0 0 r
F
P
p
.37688 .38763 m .36871 .38663 L .36873 .38666 L 0 .728 0 r
F
P
p
.37689 .38753 m .36866 .38654 L .37688 .38763 L 0 .728 0 r
F
P
p
.35691 .38108 m .36962 .3883 L .36896 .38707 L 0 0 0 r
F
P
p
.36866 .38654 m .36871 .38663 L .37688 .38763 L 0 .728 0 r
F
P
p
.37683 .38803 m .36873 .38666 L .36898 .38712 L 0 .728 0 r
F
P
p
.37688 .38763 m .36873 .38666 L .37683 .38803 L 0 .728 0 r
F
P
p
.40725 .36225 m .37326 .39063 L .37351 .39155 L .909 0 .508 r
F
P
p
.35707 .38145 m .37318 .39032 L .35691 .38108 L 0 0 0 r
F
P
p
.37689 .38753 m .36727 .384 L .36866 .38654 L 0 .728 0 r
F
P
p
.40725 .36225 m .37296 .3895 L .37326 .39063 L .909 0 .508 r
F
P
p
.37318 .39032 m .37403 .3908 L .37317 .39031 L 0 0 0 r
F
P
p
.37318 .39032 m .37317 .39031 L .35691 .38108 L 0 0 0 r
F
P
p
.37041 .38974 m .37352 .39161 L .37035 .38962 L 0 0 0 r
F
P
p
.37352 .39161 m .37352 .39158 L .37035 .38962 L 0 0 0 r
F
P
p
.37512 .39256 m .37512 .39255 L .37351 .39157 L 0 0 0 r
F
P
p
.37352 .39158 m .37351 .39157 L .37035 .38962 L 0 0 0 r
F
P
p
.37512 .39256 m .37351 .39157 L .37352 .39158 L 0 0 0 r
F
P
p
.36896 .38707 m .37317 .39031 L .37131 .38825 L 0 0 0 r
F
P
p
.36962 .3883 m .37317 .39031 L .36896 .38707 L 0 0 0 r
F
P
p
.002 w
.37306 .38988 m .37131 .38825 L p
.37317 .39031 L 0 0 0 r
F P
s
P
p
.37242 .391 m .33424 .38311 L .33028 .3874 L 0 .728 0 r
F
P
p
.35766 .38578 m .35976 .38836 L .35612 .38661 L .807 0 .851 r
F
P
p
.36898 .38712 m .33424 .38311 L .37242 .391 L 0 .728 0 r
F
P
p
.37242 .391 m .33028 .3874 L .37266 .39164 L 0 .728 0 r
F
P
p
.002 w
.35128 .39735 m .35299 .40102 L p
.36486 .39481 L .806 0 .647 r
F P
s
P
p
.37282 .38901 m .36488 .39483 L .36516 .39497 L .909 0 .508 r
F
P
p
.002 w
.40725 .36225 m .37272 .38861 L p
.37282 .38901 L .909 0 .508 r
F P
s
P
p
.36182 .39318 m .35128 .39735 L .36486 .39481 L .806 0 .647 r
F
P
p
.002 w
.37272 .38861 m .3647 .39473 L p
.37282 .38901 L .909 0 .508 r
F P
s
P
p
.002 w
.35299 .40102 m .36851 .39677 L p
.36486 .39481 L .806 0 .647 r
F P
s
P
p
.002 w
.3647 .39473 m .3574 .40031 L p
.36488 .39483 L .909 0 .508 r
F P
s
P
p
.3647 .39473 m .36488 .39483 L .37282 .38901 L .909 0 .508 r
F
P
p
.40725 .36225 m .37282 .38901 L .37296 .3895 L .909 0 .508 r
F
P
p
.002 w
.3859 .38491 m .37724 .38449 L p
.38508 .38613 L 0 .728 0 r
F P
s
P
p
.3836 .38833 m .37724 .38449 L .37689 .38753 L 0 .728 0 r
F
P
p
.40181 .376 m .38674 .38367 L .38329 .38878 L .806 0 .647 r
F
P
p
.39894 .3781 m .38329 .38878 L .38222 .39036 L .806 0 .647 r
F
P
p
.40181 .376 m .38329 .38878 L .39894 .3781 L .806 0 .647 r
F
P
p
.38323 .38882 m .37683 .38803 L .38309 .38892 L 0 .728 0 r
F
P
p
.38508 .38613 m .37724 .38449 L .3836 .38833 L 0 .728 0 r
F
P
p
.37919 .39157 m .37683 .38803 L .37467 .39119 L 0 .728 0 r
F
P
p
.38309 .38892 m .37683 .38803 L .37919 .39157 L 0 .728 0 r
F
P
p
.38324 .38881 m .37683 .38803 L .38323 .38882 L 0 .728 0 r
F
P
p
.38329 .38878 m .38111 .39027 L .38222 .39036 L .806 0 .647 r
F
P
p
.4153 .36856 m .419 .37146 L .41315 .36928 L .77 0 .762 r
F
P
p
.419 .37146 m .41567 .37112 L .41315 .36928 L .77 0 .762 r
F
P
p
.41594 .36834 m .41217 .36654 L .41182 .36719 L 0 .479 0 r
F
P
p
.4109 .36712 m .41238 .36764 L .41312 .36778 L 0 .479 0 r
F
P
p
.41594 .36834 m .41182 .36719 L .41312 .36778 L 0 .479 0 r
F
P
p
.41182 .36719 m .4026 .36461 L .4109 .36712 L 0 .479 0 r
F
P
p
.41182 .36719 m .4109 .36712 L .41312 .36778 L 0 .479 0 r
F
P
p
.002 w
.41189 .36705 m .41205 .36721 L p
.41201 .36683 L .555 .191 .981 r
F P
s
P
p
.002 w
.41205 .36721 m .41758 .37293 L p
.41239 .36724 L .555 .191 .981 r
F P
s
P
p
.41205 .36721 m .41239 .36724 L .41201 .36683 L .555 .191 .981 r
F
P
p
.41244 .36724 m .41758 .37293 L .41801 .37259 L .555 .191 .981 r
F
P
p
.41201 .36683 m .41239 .36724 L .41244 .36724 L .555 .191 .981 r
F
P
p
.41239 .36724 m .41758 .37293 L .41244 .36724 L .555 .191 .981 r
F
P
p
.4026 .36461 m .41061 .36709 L .4109 .36712 L 0 .479 0 r
F
P
p
.41061 .36709 m .41238 .36764 L .4109 .36712 L 0 .479 0 r
F
P
p
.42003 .36697 m .41321 .36467 L .41944 .36717 L 0 .479 0 r
F
P
p
.41321 .36467 m .41312 .36482 L .41944 .36717 L 0 .479 0 r
F
P
p
.41786 .3677 m .4126 .36578 L .41594 .36834 L 0 .479 0 r
F
P
p
.40725 .36225 m .4127 .36559 L .41312 .36482 L .555 .191 .981 r
F
P
p
.41881 .36738 m .41278 .36545 L .41786 .3677 L 0 .479 0 r
F
P
p
.41278 .36545 m .41161 .36508 L .41272 .36554 L 0 .479 0 r
F
P
p
.41278 .36545 m .41272 .36554 L .41786 .3677 L 0 .479 0 r
F
P
p
.40725 .36225 m .41247 .36601 L .4127 .36559 L .555 .191 .981 r
F
P
p
.40725 .36225 m .40324 .36325 L .40119 .36326 L .454 0 0 r
F
P
p
.4126 .36578 m .4122 .36649 L .41594 .36834 L 0 .479 0 r
F
P
p
.40725 .36225 m .41216 .36657 L .41247 .36601 L .555 .191 .981 r
F
P
p
.40725 .36225 m .41201 .36683 L .41216 .36657 L .555 .191 .981 r
F
P
p
.40561 .36323 m .40525 .36323 L .41217 .36654 L 0 .479 0 r
F
P
p
.4122 .36649 m .41217 .36654 L .41594 .36834 L 0 .479 0 r
F
P
p
.40561 .36323 m .41217 .36654 L .4122 .36649 L 0 .479 0 r
F
P
p
.41746 .37302 m .40266 .37556 L .38317 .39275 L .806 0 .647 r
F
P
p
.4812 .32575 m .4904 .33102 L .49028 .32601 L .071 0 .401 r
F
P
p
.48191 .32652 m .4904 .33102 L .4812 .32575 L .071 0 .401 r
F
P
p
.42179 .37053 m .42081 .37041 L .41746 .37302 L .806 0 .647 r
F
P
p
.41216 .36657 m .41821 .37244 L .41853 .37219 L .555 .191 .981 r
F
P
p
.46986 .39326 m .45595 .4067 L .45561 .40664 L .588 0 0 r
F
P
p
.002 w
.42052 .40647 m .45408 .40633 L p
.41574 .40607 L 0 .728 0 r
F P
s
P
p
.45287 .40612 m .46537 .41815 L .45299 .40615 L .555 .191 .981 r
F
P
p
.46903 .39466 m .46134 .40772 L .45674 .40685 L .588 0 0 r
F
P
p
.002 w
.46537 .41815 m .47597 .42281 L p
.45816 .40712 L .555 .191 .981 r
F P
s
P
p
.46903 .39466 m .45674 .40685 L .45595 .4067 L .588 0 0 r
F
P
p
.45317 .40618 m .46537 .41815 L .45816 .40712 L .555 .191 .981 r
F
P
p
.48783 .40085 m .47039 .39883 L .46733 .3991 L 0 .728 0 r
F
P
p
.47426 .39265 m .46944 .39976 L .46986 .39326 L .588 0 0 r
F
P
p
.48086 .38292 m .47992 .38389 L .47991 .38389 L .559 0 0 r
F
P
p
.48086 .38292 m .47426 .39265 L .46986 .39326 L .588 0 0 r
F
P
p
.45299 .40615 m .46537 .41815 L .45317 .40618 L .555 .191 .981 r
F
P
p
.48783 .40085 m .47866 .39872 L .471 .39882 L 0 .728 0 r
F
P
p
.48783 .40085 m .47088 .39883 L .47039 .39883 L 0 .728 0 r
F
P
p
.48783 .40085 m .471 .39882 L .47088 .39883 L 0 .728 0 r
F
P
p
.46892 .40054 m .4676 .40889 L .46374 .40817 L .588 0 0 r
F
P
p
.48086 .38292 m .47208 .40013 L .46892 .40054 L .588 0 0 r
F
P
p
.47208 .40013 m .4676 .40889 L .46892 .40054 L .588 0 0 r
F
P
p
.002 w
.47597 .42281 m .48797 .4205 L p
.4734 .40998 L .555 .191 .981 r
F P
s
P
p
.46832 .40748 m .47215 .40975 L .4676 .40889 L .588 0 0 r
F
P
p
.48086 .38292 m .47358 .40534 L .46983 .40452 L .588 0 0 r
F
P
p
.47358 .40534 m .4735 .40559 L .47124 .40493 L .588 0 0 r
F
P
p
.47358 .40534 m .47124 .40493 L .46983 .40452 L .588 0 0 r
F
P
p
.002 w
.48007 .40314 m .47874 .40585 L p
.48206 .41006 L 0 .315 0 r
F P
s
P
p
.48206 .41006 m .47577 .40625 L .4749 .406 L 0 .448 0 r
F
P
p
.48206 .41006 m .4749 .406 L .474 .40892 L 0 .448 0 r
F
P
p
.002 w
.47259 .40652 m .474 .40892 L p
.4749 .406 L 0 .448 0 r
F P
s
P
p
.45849 .40718 m .47597 .42281 L .4734 .40998 L .555 .191 .981 r
F
P
p
.46944 .39976 m .4671 .39997 L .46986 .39326 L .588 0 0 r
F
P
p
.46374 .40817 m .46134 .40772 L .46986 .39326 L .588 0 0 r
F
P
p
.45179 .39576 m .42225 .40193 L .42806 .40154 L .588 0 0 r
F
P
p
.45179 .39576 m .42217 .40297 L .43867 .40156 L .588 0 0 r
F
P
p
.002 w
.45561 .40664 m .46986 .39326 L p
.44691 .405 L .588 0 0 r
F P
s
P
p
.46288 .38147 m .42598 .37166 L .4232 .37353 L 0 .479 0 r
F
P
p
.46288 .38147 m .42558 .37104 L .42598 .37166 L 0 .479 0 r
F
P
p
.002 w
.4395 .37522 m .42214 .37332 L p
.46288 .38147 L 0 .599 0 r
F P
s
P
p
.002 w
.44524 .38359 m .45909 .39615 L p
.42188 .37182 L .77 0 .762 r
F P
s
P
p
.42188 .37182 m .45909 .39615 L .42044 .37259 L .77 0 .762 r
F
P
p
.46152 .39442 m .44447 .40454 L .46986 .39326 L .588 0 0 r
F
P
p
.44447 .40454 m .42373 .41687 L .44691 .405 L .588 0 0 r
F
P
p
.44447 .40454 m .44691 .405 L .46986 .39326 L .588 0 0 r
F
P
p
.49035 .41317 m .48968 .41524 L .49469 .41583 L .555 .191 .981 r
F
P
p
.002 w
.49146 .41807 m .49469 .41583 L p
.48968 .41524 L .555 .191 .981 r
F P
s
P
p
.49048 .41319 m .49469 .41583 L .49213 .4135 L .555 .191 .981 r
F
P
p
.002 w
.474 .40892 m .47777 .41002 L .48206 .41006 L p
0 .448 0 r
F P
s
P
p
.473 .40713 m .47406 .41011 L .47215 .40975 L .588 0 0 r
F
P
p
.48086 .38292 m .47496 .40651 L .473 .40713 L .588 0 0 r
F
P
p
.47496 .40651 m .47406 .41011 L .473 .40713 L .588 0 0 r
F
P
p
.48206 .41006 m .47682 .40591 L .47577 .40625 L 0 .448 0 r
F
P
p
.002 w
.48206 .41006 m .48209 .41165 L .48417 .41271 L p
0 .647 0 r
F P
s
P
p
.002 w
.48206 .41006 m .48214 .41173 L .48426 .41288 L p
0 .487 0 r
F P
s
P
p
.49239 .42963 m .48787 .41236 L .49036 .41633 L .196 .049 .588 r
F
P
p
.002 w
.48741 .4148 m .48725 .41137 L p
.49239 .42963 L .196 .049 .588 r
F P
s
P
p
.48715 .41121 m .48811 .41275 L .49035 .41317 L .555 .191 .981 r
F
P
p
.002 w
.4956 .41143 m .49158 .41114 L p
.48206 .41006 L 0 .647 0 r
F P
s
P
p
.002 w
.49168 .4113 m .48709 .41068 L .48206 .41006 L p
0 .487 0 r
F P
s
P
p
.002 w
.49158 .41114 m .48704 .4106 L .48206 .41006 L p
0 .647 0 r
F P
s
P
p
.48206 .41006 m .48449 .40894 L .48291 .40313 L 0 .315 0 r
F
P
p
.002 w
.48606 .40821 m .48531 .40699 L p
.48449 .40894 L 0 .315 0 r
F P
s
P
p
.002 w
.48531 .40699 m .48291 .40313 L p
.48449 .40894 L 0 .315 0 r
F P
s
P
p
.49239 .42963 m .48725 .41137 L .48787 .41236 L .196 .049 .588 r
F
P
p
.47754 .4113 m .48797 .4205 L .48968 .41524 L .555 .191 .981 r
F
P
p
.47361 .41002 m .4766 .4122 L .47754 .4113 L .555 .191 .981 r
F
P
p
.4766 .4122 m .48797 .4205 L .47754 .4113 L .555 .191 .981 r
F
P
p
.47361 .41002 m .48968 .41524 L .48811 .41275 L .555 .191 .981 r
F
P
p
.45816 .40712 m .47597 .42281 L .45849 .40718 L .555 .191 .981 r
F
P
p
.46152 .39442 m .43752 .40324 L .44447 .40454 L .588 0 0 r
F
P
p
.45179 .39576 m .43565 .40289 L .46152 .39442 L .588 0 0 r
F
P
p
.002 w
.41749 .40624 m .41749 .40622 L p
.43182 .40761 L .77 0 .762 r
F P
s
P
p
.4313 .40738 m .43182 .40761 L .41749 .40622 L .77 0 .762 r
F
P
p
.43565 .40289 m .42169 .40905 L .43752 .40324 L .588 0 0 r
F
P
p
.43565 .40289 m .43752 .40324 L .46152 .39442 L .588 0 0 r
F
P
p
.47039 .39883 m .43688 .39496 L .46733 .3991 L 0 .728 0 r
F
P
p
.002 w
.48086 .38292 m .4756 .4104 L p
.47406 .41011 L .588 0 0 r
F P
s
P
p
.47682 .40591 m .4791 .40631 L .47364 .40339 L 0 .448 0 r
F
P
p
.002 w
.47905 .40625 m .47364 .40339 L p
.4791 .40631 L 0 .448 0 r
F P
s
P
p
.48206 .41006 m .47921 .40633 L .47682 .40591 L 0 .448 0 r
F
P
p
.002 w
.47874 .40585 m .47756 .40825 L p
.48206 .41006 L 0 .315 0 r
F P
s
P
p
.002 w
.48139 .40267 m .48007 .40314 L p
.48206 .41006 L 0 .315 0 r
F P
s
P
p
.002 w
.48291 .40313 m .48139 .40267 L p
.48206 .41006 L 0 .315 0 r
F P
s
P
p
.002 w
.48199 .4078 m .47921 .40633 L p
.48206 .41006 L 0 .448 0 r
F P
s
P
p
.51279 .34001 m .53967 .34767 L .50163 .34198 L .561 0 .733 r
F
P
p
.48972 .33831 m .5486 .36202 L .48788 .33964 L .561 0 .733 r
F
P
p
.53462 .31636 m .57231 .34912 L .53866 .32815 L .842 .102 .83 r
F
P
p
.002 w
.60713 .39005 m .62131 .38457 L p
.55389 .33108 L .59 .219 .735 r
F P
s
P
p
.55308 .33578 m .60713 .39005 L .55389 .33108 L .59 .219 .735 r
F
P
p
.52672 .31075 m .52801 .31046 L .52722 .31055 L 0 .778 0 r
F
P
p
.52672 .31075 m .52633 .31091 L .52801 .31046 L 0 .778 0 r
F
P
p
.002 w
.43147 .35689 m .42137 .35742 L p
.40012 .35796 L 0 .944 0 r
F P
s
P
p
.002 w
.43305 .35746 m .42162 .35786 L p
.39981 .35806 L 0 .525 0 r
F P
s
P
p
.46194 .34232 m .43064 .35484 L .426 .35825 L .806 0 .647 r
F
P
p
.48615 .3983 m .47921 .38393 L .47438 .38048 L 0 .6 0 r
F
P
p
.47921 .38393 m .47472 .38022 L .47438 .38048 L 0 .6 0 r
F
P
p
.002 w
.48086 .38292 m .4896 .40021 L p
.49033 .40016 L .454 0 .598 r
F P
s
P
p
.48086 .38292 m .4753 .38062 L .48431 .38814 L .652 .091 0 r
F
P
p
.4753 .38062 m .47511 .38054 L .47976 .38438 L .652 .091 0 r
F
P
p
.4753 .38062 m .47976 .38438 L .48431 .38814 L .652 .091 0 r
F
P
p
.48576 .39826 m .47151 .38051 L .48292 .39852 L 0 .6 0 r
F
P
p
.49285 .32963 m .43604 .35856 L .42081 .37041 L .806 0 .647 r
F
P
p
.49285 .32963 m .42081 .37041 L .42179 .37053 L .806 0 .647 r
F
P
p
.40725 .36225 m .42681 .36575 L .42572 .36659 L .555 .191 .981 r
F
P
p
.48828 .33227 m .47986 .33852 L .38536 .39157 L .806 0 .647 r
F
P
p
.002 w
.38452 .39202 m .48828 .33227 L p
.38536 .39157 L .806 0 .647 r
F P
s
P
p
.47986 .33852 m .42783 .37043 L .45249 .35389 L .806 0 .647 r
F
P
p
.48607 .3384 m .47418 .34951 L .43534 .37361 L .806 0 .647 r
F
P
p
.47418 .34951 m .45109 .36615 L .43534 .37361 L .806 0 .647 r
F
P
p
.52475 .31156 m .43534 .37361 L .52455 .31156 L .806 0 .647 r
F
P
p
.002 w
.44827 .37286 m .42822 .36788 L p
.46288 .38147 L 0 .479 0 r
F P
s
P
p
.46288 .38147 m .42822 .36788 L .42792 .36964 L 0 .479 0 r
F
P
p
.002 w
.46288 .38147 m .45961 .37768 L .44827 .37286 L p
0 .479 0 r
F P
s
P
p
.48656 .39825 m .47976 .38438 L .48615 .3983 L 0 .6 0 r
F
P
p
.002 w
.47144 .37674 m .47498 .38044 L p
.48086 .38292 L .652 .091 0 r
F P
s
P
p
.48086 .38292 m .47498 .38044 L .47511 .38054 L .652 .091 0 r
F
P
p
.002 w
.47202 .37642 m .47144 .37674 L p
.48086 .38292 L .652 .091 0 r
F P
s
P
p
.42506 .3671 m .47693 .37862 L .4703 .37944 L .555 .191 .981 r
F
P
p
.42572 .36659 m .47693 .37862 L .42506 .3671 L .555 .191 .981 r
F
P
p
.50919 .31882 m .46399 .3413 L .50798 .31992 L .806 0 .647 r
F
P
p
.46399 .3413 m .44803 .34924 L .46368 .34158 L .806 0 .647 r
F
P
p
.46399 .3413 m .46368 .34158 L .50798 .31992 L .806 0 .647 r
F
P
p
.44803 .34924 m .44717 .3499 L .50798 .31992 L .806 0 .647 r
F
P
p
.50798 .31992 m .44694 .35008 L .43996 .35552 L .806 0 .647 r
F
P
p
.50074 .32246 m .50128 .32186 L .49971 .32234 L 0 .483 0 r
F
P
p
.5207 .31217 m .52087 .31236 L .52375 .31159 L 0 .778 0 r
F
P
p
.5207 .31217 m .52375 .31159 L .52286 .31162 L 0 .778 0 r
F
P
p
.52717 .30988 m .49632 .32425 L .4953 .32573 L .806 0 .647 r
F
P
p
.40725 .36225 m .42572 .36659 L .42506 .3671 L .555 .191 .981 r
F
P
p
.41272 .36554 m .41261 .36575 L .41786 .3677 L 0 .479 0 r
F
P
p
.40583 .36323 m .40561 .36323 L .41786 .3677 L 0 .479 0 r
F
P
p
.40725 .36225 m .40497 .36324 L .40324 .36325 L .454 0 0 r
F
P
p
.40725 .36225 m .40555 .36323 L .40497 .36324 L .454 0 0 r
F
P
p
.41161 .36508 m .40718 .36322 L .40583 .36323 L 0 .479 0 r
F
P
p
.41182 .36719 m .40503 .36324 L .4026 .36461 L 0 .479 0 r
F
P
p
.40725 .36225 m .40929 .36411 L .40875 .36388 L .741 0 0 r
F
P
p
.40725 .36225 m .40751 .36336 L .40804 .36358 L .741 0 0 r
F
P
p
.41161 .36508 m .40583 .36323 L .41261 .36575 L 0 .479 0 r
F
P
p
.4126 .36578 m .40561 .36323 L .4122 .36649 L 0 .479 0 r
F
P
p
.41217 .36654 m .40405 .36266 L .41182 .36719 L 0 .479 0 r
F
P
p
.4026 .36461 m .40275 .36479 L .41238 .36764 L 0 .479 0 r
F
P
p
.41238 .36764 m .40275 .36479 L .40633 .36644 L 0 .479 0 r
F
P
p
.002 w
.41403 .36963 m .40725 .36225 L p
.41143 .36934 L .741 0 0 r
F P
s
P
p
.40188 .36824 m .39691 .37055 L .40386 .36847 L .806 0 .647 r
F
P
p
.35645 .38006 m .36886 .38689 L .36361 .3824 L 0 0 0 r
F
P
p
.002 w
.36838 .38602 m .36361 .3824 L p
.36886 .38689 L 0 0 0 r
F P
s
P
p
.35691 .38108 m .37131 .38825 L .35645 .38006 L 0 0 0 r
F
P
p
.36866 .38654 m .33411 .38239 L .36871 .38663 L 0 .728 0 r
F
P
p
.36873 .38666 m .33411 .38239 L .33414 .38254 L 0 .728 0 r
F
P
p
.36871 .38663 m .33411 .38239 L .36873 .38666 L 0 .728 0 r
F
P
p
.002 w
.36727 .384 m .33411 .38239 L p
.36866 .38654 L 0 .728 0 r
F P
s
P
p
.36898 .38712 m .33414 .38254 L .33424 .38311 L 0 .728 0 r
F
P
p
.36873 .38666 m .33414 .38254 L .36898 .38712 L 0 .728 0 r
F
P
p
.39691 .37055 m .35874 .38833 L .40665 .36881 L .806 0 .647 r
F
P
p
.002 w
.40725 .36225 m .40597 .36323 L p
.40555 .36323 L .454 0 0 r
F P
s
P
p
.40718 .36322 m .406 .36273 L .40583 .36323 L 0 .479 0 r
F
P
p
.002 w
.40324 .36613 m .40439 .36674 L p
.40352 .3657 L 0 .479 0 r
F P
s
P
p
.40352 .3657 m .40439 .36674 L .40515 .36662 L 0 .479 0 r
F
P
p
.40275 .36479 m .40325 .36538 L .40633 .36644 L 0 .479 0 r
F
P
p
.40633 .36644 m .40352 .3657 L .40515 .36662 L 0 .479 0 r
F
P
p
.40633 .36644 m .40325 .36538 L .40352 .3657 L 0 .479 0 r
F
P
p
.40725 .36225 m .40136 .36818 L .4088 .36903 L .741 0 0 r
F
P
p
.41881 .36738 m .41451 .36561 L .41424 .36572 L 0 .479 0 r
F
P
p
.41451 .36561 m .40868 .36321 L .41424 .36572 L 0 .479 0 r
F
P
p
.41216 .36657 m .41853 .37219 L .41247 .36601 L .555 .191 .981 r
F
P
p
.41853 .37219 m .43977 .39091 L .41891 .37189 L .555 .191 .981 r
F
P
p
.41853 .37219 m .41891 .37189 L .41247 .36601 L .555 .191 .981 r
F
P
p
.49542 .32662 m .43967 .35574 L .49285 .32963 L .806 0 .647 r
F
P
p
.41201 .36683 m .41801 .37259 L .41216 .36657 L .555 .191 .981 r
F
P
p
.41801 .37259 m .43866 .39246 L .41818 .37246 L .555 .191 .981 r
F
P
p
.41801 .37259 m .41818 .37246 L .41216 .36657 L .555 .191 .981 r
F
P
p
.5239 .31159 m .46627 .34174 L .52422 .31158 L .806 0 .647 r
F
P
p
.46627 .34174 m .46616 .34185 L .52422 .31158 L .806 0 .647 r
F
P
p
.43996 .35552 m .43967 .35574 L .52422 .31158 L .806 0 .647 r
F
P
p
.52717 .30988 m .50919 .31882 L .50798 .31992 L .806 0 .647 r
F
P
p
.52801 .31032 m .53289 .30916 L .53109 .30954 L 0 .778 0 r
F
P
p
.52801 .31036 m .53289 .30916 L .52801 .31032 L 0 .778 0 r
F
P
p
.52104 .31169 m .5207 .31217 L .52286 .31162 L 0 .778 0 r
F
P
p
.52717 .30988 m .48458 .31862 L .52039 .31183 L .69 0 0 r
F
P
p
.48458 .31862 m .48483 .31872 L .52039 .31183 L .69 0 0 r
F
P
p
.47179 .32125 m .47244 .32127 L .48501 .31879 L .69 0 0 r
F
P
p
.48483 .31872 m .48501 .31879 L .52039 .31183 L .69 0 0 r
F
P
p
.47179 .32125 m .48501 .31879 L .48483 .31872 L .69 0 0 r
F
P
p
.002 w
.45205 .32292 m .45448 .32078 L p
.45155 .3226 L 0 .471 0 r
F P
s
P
p
.45205 .32292 m .45155 .3226 L .43804 .33102 L 0 .471 0 r
F
P
p
.002 w
.44213 .33168 m .45205 .32292 L p
.43804 .33102 L 0 .471 0 r
F P
s
P
p
.43804 .33102 m .44608 .32601 L .44505 .32309 L 0 .471 0 r
F
P
p
.002 w
.45683 .32187 m .45801 .3133 L p
.439 .33126 L 0 .471 0 r
F P
s
P
p
.4436 .31861 m .45454 .31234 L .44687 .31131 L 0 .471 0 r
F
P
p
.44364 .31871 m .45454 .31234 L .4436 .31861 L 0 .471 0 r
F
P
p
.46678 .31206 m .46619 .31147 L .46692 .31176 L .071 0 .401 r
F
P
p
.46387 .31057 m .44326 .31079 L .47621 .31537 L .69 0 0 r
F
P
p
.44272 .31593 m .44558 .31112 L .44203 .31351 L 0 .471 0 r
F
P
p
.44558 .31112 m .44405 .31091 L .44203 .31351 L 0 .471 0 r
F
P
p
.44326 .31079 m .45844 .31297 L .47621 .31537 L .69 0 0 r
F
P
p
.46619 .31147 m .44465 .31014 L .44586 .31065 L 0 .483 0 r
F
P
p
.002 w
.4515 .29675 m .44465 .31014 L p
.46619 .31147 L 0 .483 0 r
F P
s
P
p
.4436 .31861 m .44687 .31131 L .44272 .31593 L 0 .471 0 r
F
P
p
.44687 .31131 m .45113 .3018 L .44558 .31112 L 0 .471 0 r
F
P
p
.44687 .31131 m .44558 .31112 L .44272 .31593 L 0 .471 0 r
F
P
p
.43804 .33102 m .44505 .32309 L .44352 .31878 L 0 .471 0 r
F
P
p
.439 .33126 m .45801 .3133 L .45048 .31223 L 0 .471 0 r
F
P
p
.43146 .32991 m .44374 .31086 L .42215 .30776 L 0 .471 0 r
F
P
p
.45113 .3018 m .44942 .30203 L .44203 .31351 L 0 .471 0 r
F
P
p
.002 w
.44236 .3108 m .44244 .311 L p
.4756 .31544 L .69 0 0 r
F P
s
P
p
.44227 .31528 m .44225 .31522 L .44204 .31524 L 0 .483 0 r
F
P
p
.44352 .31878 m .4436 .31861 L .44272 .31593 L 0 .471 0 r
F
P
p
.002 w
.44231 .3147 m .44216 .315 L p
.4424 .31498 L 0 .483 0 r
F P
s
P
p
.002 w
.44216 .315 m .44204 .31524 L p
.44225 .31522 L 0 .483 0 r
F P
s
P
p
.44241 .31562 m .44204 .31524 L .44241 .31563 L 0 .483 0 r
F
P
p
.44272 .31593 m .44203 .31351 L .44196 .31362 L 0 .471 0 r
F
P
p
.44272 .31593 m .44252 .31532 L .44204 .31524 L 0 .483 0 r
F
P
p
.44273 .31596 m .44241 .31563 L .44293 .31668 L 0 .483 0 r
F
P
p
.43804 .33102 m .44352 .31878 L .43146 .32991 L 0 .471 0 r
F
P
p
.002 w
.44204 .31524 m .44284 .31684 L p
.44241 .31563 L 0 .483 0 r
F P
s
P
p
.43248 .33012 m .44741 .31176 L .4259 .30847 L 0 .471 0 r
F
P
p
.4756 .31544 m .44244 .311 L .47066 .31531 L .69 0 0 r
F
P
p
.439 .33126 m .45048 .31223 L .43248 .33012 L 0 .471 0 r
F
P
p
.44352 .31878 m .44364 .31871 L .4436 .31861 L 0 .471 0 r
F
P
p
.45048 .31223 m .44823 .31188 L .43248 .33012 L 0 .471 0 r
F
P
p
.45844 .31297 m .44236 .3108 L .4756 .31544 L .69 0 0 r
F
P
p
.44326 .31079 m .44236 .3108 L .45844 .31297 L .69 0 0 r
F
P
p
.002 w
.45454 .31234 m .45464 .29789 L p
.44687 .31131 L 0 .471 0 r
F P
s
P
p
.4989 .30515 m .49963 .30502 L .45688 .29647 L 0 .636 0 r
F
P
p
.4989 .30515 m .45688 .29647 L .45673 .29649 L 0 .636 0 r
F
P
p
.45273 .29689 m .45297 .29652 L .44357 .29783 L 0 .471 0 r
F
P
p
.49974 .305 m .45525 .29375 L .45381 .29389 L 0 .636 0 r
F
P
p
.45296 .29398 m .49974 .305 L .45381 .29389 L 0 .636 0 r
F
P
p
.45297 .29652 m .45416 .29468 L .45087 .29523 L 0 .471 0 r
F
P
p
.45416 .29468 m .4535 .29429 L .45087 .29523 L 0 .471 0 r
F
P
p
.45385 .29572 m .45467 .29495 L .45428 .29475 L 0 .471 0 r
F
P
p
.45259 .29462 m .4535 .29429 L .45072 .293 L 0 .471 0 r
F
P
p
.002 w
.44775 .29142 m .44799 .29151 L p
.44919 .2928 L .071 0 .401 r
F P
s
P
p
.44865 .29237 m .44775 .29142 L .44919 .2928 L .071 0 .401 r
F
P
p
.45259 .29462 m .45072 .293 L .40753 .273 L 0 .471 0 r
F
P
p
.4535 .29429 m .44674 .29036 L .40753 .273 L 0 .471 0 r
F
P
p
.45719 .29644 m .49974 .305 L .45296 .29398 L 0 .636 0 r
F
P
p
.45385 .29572 m .45467 .29388 L .45362 .29552 L 0 .471 0 r
F
P
p
.45217 .29406 m .45719 .29644 L .45296 .29398 L 0 .636 0 r
F
P
p
.002 w
.44971 .29214 m .44974 .29215 L p
.45031 .29264 L .071 0 .401 r
F P
s
P
p
.45494 .29665 m .45035 .29268 L .45031 .29264 L .071 0 .401 r
F
P
p
.45035 .29268 m .44971 .29214 L .45031 .29264 L .071 0 .401 r
F
P
p
.45495 .29667 m .44971 .29214 L .45494 .29665 L .071 0 .401 r
F
P
p
.4989 .30515 m .45459 .29605 L .45472 .29626 L 0 .636 0 r
F
P
p
.45521 .29712 m .4989 .30515 L .45472 .29626 L 0 .636 0 r
F
P
p
.5 .30618 m .47801 .30174 L .45957 .30064 L 0 .636 0 r
F
P
p
.47801 .30174 m .45522 .29714 L .45626 .29797 L 0 .636 0 r
F
P
p
.47801 .30174 m .45626 .29797 L .45957 .30064 L 0 .636 0 r
F
P
p
.49907 .30533 m .45522 .29714 L .5 .30618 L 0 .636 0 r
F
P
p
.4989 .30515 m .51606 .30831 L .4989 .30515 L 0 .636 0 r
F
P
p
.4989 .30515 m .49888 .30516 L .51606 .30831 L 0 .636 0 r
F
P
p
.51614 .3083 m .49974 .305 L .49974 .305 L 0 .636 0 r
F
P
p
.49969 .30501 m .51614 .3083 L .49974 .305 L 0 .636 0 r
F
P
p
.49989 .3062 m .51571 .30833 L .5 .30618 L 0 .659 0 r
F
P
p
.51606 .30831 m .49888 .30516 L .51402 .3081 L 0 .636 0 r
F
P
p
.51614 .30839 m .51616 .30839 L .51571 .30833 L 0 .659 0 r
F
P
p
.51616 .30839 m .51402 .3081 L .51636 .30855 L 0 .636 0 r
F
P
p
.5156 .30835 m .516 .30832 L .51592 .30826 L 0 .483 0 r
F
P
p
.51606 .30831 m .51402 .3081 L .51616 .30839 L 0 .636 0 r
F
P
p
.51365 .30805 m .49907 .30533 L .5 .30618 L 0 .636 0 r
F
P
p
.49989 .3062 m .49957 .30626 L .51611 .3084 L 0 .659 0 r
F
P
p
.49989 .3062 m .51611 .3084 L .51614 .30839 L 0 .659 0 r
F
P
p
.49888 .30516 m .49907 .30533 L .51636 .30855 L 0 .636 0 r
F
P
p
.51571 .30833 m .51619 .30839 L .46119 .30047 L 0 .659 0 r
F
P
p
.51616 .30839 m .51619 .30839 L .51571 .30833 L 0 .659 0 r
F
P
p
.49888 .30516 m .45522 .29714 L .49907 .30533 L 0 .636 0 r
F
P
p
.51606 .30831 m .51614 .3083 L .49969 .30501 L 0 .636 0 r
F
P
p
.51606 .30831 m .49969 .30501 L .49963 .30502 L 0 .636 0 r
F
P
p
.4989 .30515 m .51606 .30831 L .49963 .30502 L 0 .636 0 r
F
P
p
.49974 .305 m .51615 .3083 L .49868 .30413 L 0 .636 0 r
F
P
p
.51606 .30831 m .51609 .30834 L .51608 .30831 L 0 .483 0 r
F
P
p
.51609 .30833 m .51573 .30821 L .45583 .29743 L 0 .659 0 r
F
P
p
.49974 .305 m .49868 .30413 L .45525 .29375 L 0 .636 0 r
F
P
p
.49868 .30413 m .4986 .30406 L .45536 .29374 L 0 .636 0 r
F
P
p
.49868 .30413 m .45536 .29374 L .45525 .29375 L 0 .636 0 r
F
P
p
.51615 .3083 m .51604 .30823 L .4986 .30406 L 0 .636 0 r
F
P
p
.51615 .3083 m .4986 .30406 L .49868 .30413 L 0 .636 0 r
F
P
p
.45058 .29259 m .51604 .30823 L .45123 .29233 L 0 .636 0 r
F
P
p
.51604 .30823 m .51606 .30822 L .45123 .29233 L 0 .636 0 r
F
P
p
.45123 .29233 m .51606 .30822 L .46539 .2867 L 0 .636 0 r
F
P
p
.51573 .30821 m .46788 .29256 L .45864 .29629 L 0 .659 0 r
F
P
p
.49963 .30502 m .49969 .30501 L .4574 .29656 L 0 .636 0 r
F
P
p
.49963 .30502 m .4574 .29656 L .45738 .29656 L 0 .636 0 r
F
P
p
.49963 .30502 m .45456 .29599 L .45457 .29601 L 0 .636 0 r
F
P
p
.45494 .29665 m .44974 .29215 L .45451 .2959 L .071 0 .401 r
F
P
p
.49969 .30501 m .49974 .305 L .45451 .2959 L 0 .636 0 r
F
P
p
.49969 .30501 m .45451 .2959 L .45451 .2959 L 0 .636 0 r
F
P
p
.45428 .29572 m .45719 .29644 L .45217 .29406 L 0 .636 0 r
F
P
p
.45355 .29681 m .45522 .29714 L .45521 .29712 L 0 .636 0 r
F
P
p
.45338 .29677 m .4532 .29665 L .44942 .30203 L 0 .471 0 r
F
P
p
.45338 .29677 m .45385 .29572 L .4532 .29665 L 0 .471 0 r
F
P
p
.45385 .29572 m .45362 .29552 L .45273 .29689 L 0 .471 0 r
F
P
p
.45305 .29686 m .45273 .29689 L .44942 .30203 L 0 .471 0 r
F
P
p
.45385 .29572 m .45273 .29689 L .45305 .29686 L 0 .471 0 r
F
P
p
.45297 .29652 m .45087 .29523 L .44357 .29783 L 0 .471 0 r
F
P
p
.45449 .29675 m .45466 .29643 L .45335 .29683 L 0 .471 0 r
F
P
p
.4541 .29675 m .45472 .29626 L .44916 .29514 L 0 .636 0 r
F
P
p
.45521 .29712 m .45495 .29667 L .4541 .29675 L 0 .636 0 r
F
P
p
.45771 .30146 m .45564 .29787 L .45935 .30078 L .071 0 .401 r
F
P
p
.45521 .29712 m .4989 .30515 L .4989 .30515 L 0 .636 0 r
F
P
p
.45521 .29712 m .45522 .29714 L .49888 .30516 L 0 .636 0 r
F
P
p
.45521 .29712 m .49888 .30516 L .4989 .30515 L 0 .636 0 r
F
P
p
.45564 .29787 m .45495 .29667 L .45601 .29766 L .071 0 .401 r
F
P
p
.45704 .29897 m .45601 .29766 L .45935 .30078 L .071 0 .401 r
F
P
p
.45564 .29787 m .45601 .29766 L .45704 .29897 L .071 0 .401 r
F
P
p
.45522 .29714 m .45349 .29682 L .45765 .29909 L 0 .636 0 r
F
P
p
.002 w
.45465 .29746 m .45465 .29702 L p
.45424 .29723 L 0 .471 0 r
F P
s
P
p
.002 w
.45465 .29702 m .45466 .29643 L p
.45441 .29691 L 0 .471 0 r
F P
s
P
p
.45424 .29723 m .45465 .29702 L .45441 .29691 L 0 .471 0 r
F
P
p
.002 w
.45464 .29789 m .45465 .29746 L p
.45406 .29757 L 0 .471 0 r
F P
s
P
p
.45406 .29757 m .45465 .29746 L .45424 .29723 L 0 .471 0 r
F
P
p
.43827 .29749 m .44895 .29591 L .44614 .29436 L 0 .471 0 r
F
P
p
.45113 .3018 m .45335 .29683 L .44942 .30203 L 0 .471 0 r
F
P
p
.45347 .29682 m .45522 .29714 L .45355 .29681 L 0 .636 0 r
F
P
p
.45347 .29682 m .45347 .29682 L .45522 .29714 L 0 .636 0 r
F
P
p
.45281 .29805 m .45449 .29675 L .45335 .29683 L 0 .471 0 r
F
P
p
.44687 .31131 m .4536 .29844 L .45281 .29805 L 0 .471 0 r
F
P
p
.45358 .29682 m .45521 .29712 L .45417 .29678 L 0 .636 0 r
F
P
p
.4536 .29844 m .45449 .29675 L .45281 .29805 L 0 .471 0 r
F
P
p
.44687 .31131 m .45464 .29789 L .45406 .29757 L 0 .471 0 r
F
P
p
.45796 .3009 m .45113 .30002 L .45854 .30122 L 0 .659 0 r
F
P
p
.42303 .29901 m .44399 .29585 L .44016 .29362 L 0 .471 0 r
F
P
p
.002 w
.45801 .3133 m .45922 .30453 L p
.45048 .31223 L 0 .471 0 r
F P
s
P
p
.45048 .31223 m .45922 .30453 L .45894 .30438 L 0 .471 0 r
F
P
p
.4627 .30727 m .45771 .30146 L .45959 .30069 L .071 0 .401 r
F
P
p
.46692 .31176 m .4627 .30727 L .46526 .30543 L .071 0 .401 r
F
P
p
.46692 .31176 m .46526 .30543 L .46865 .30809 L .071 0 .401 r
F
P
p
.4627 .30727 m .45848 .30281 L .45841 .30268 L .071 0 .401 r
F
P
p
.44985 .29496 m .45719 .29644 L .44891 .29439 L 0 .636 0 r
F
P
p
.45515 .29376 m .45525 .29375 L .45519 .29373 L 0 .636 0 r
F
P
p
.42303 .29901 m .43448 .2954 L .41977 .28171 L 0 .471 0 r
F
P
p
.42303 .29901 m .41977 .28171 L .41734 .28029 L 0 .471 0 r
F
P
p
.43448 .2954 m .44064 .29204 L .41699 .27912 L 0 .471 0 r
F
P
p
.41699 .27912 m .44064 .29204 L .41609 .27617 L 0 .471 0 r
F
P
p
.44064 .29204 m .44229 .29294 L .44077 .29197 L 0 .471 0 r
F
P
p
.44064 .29204 m .44077 .29197 L .41609 .27617 L 0 .471 0 r
F
P
p
.44297 .29078 m .4502 .2925 L .44305 .29073 L 0 .636 0 r
F
P
p
.4502 .2925 m .45019 .2925 L .44305 .29073 L 0 .636 0 r
F
P
p
.44077 .29197 m .44265 .29095 L .41609 .27617 L 0 .471 0 r
F
P
p
.4502 .2925 m .44305 .29073 L .44305 .29073 L 0 .636 0 r
F
P
p
.45515 .29376 m .45519 .29373 L .44306 .29083 L 0 .636 0 r
F
P
p
.45515 .29376 m .44306 .29083 L .44315 .29089 L 0 .636 0 r
F
P
p
.44629 .2955 m .44985 .29496 L .44265 .29095 L 0 .471 0 r
F
P
p
.44629 .2955 m .44265 .29095 L .44077 .29197 L 0 .471 0 r
F
P
p
.44265 .29095 m .43017 .283 L .41609 .27617 L 0 .471 0 r
F
P
p
.44985 .29496 m .44297 .29078 L .44265 .29095 L 0 .471 0 r
F
P
p
.44297 .29078 m .43017 .283 L .44265 .29095 L 0 .471 0 r
F
P
p
.45381 .29389 m .45515 .29376 L .45078 .29271 L 0 .636 0 r
F
P
p
.45211 .29348 m .45078 .29271 L .44315 .29089 L 0 .636 0 r
F
P
p
.45211 .29348 m .44315 .29089 L .44432 .2916 L 0 .636 0 r
F
P
p
.45381 .29389 m .45078 .29271 L .45211 .29348 L 0 .636 0 r
F
P
p
.43448 .2954 m .44229 .29294 L .44064 .29204 L 0 .471 0 r
F
P
p
.44016 .29362 m .44629 .2955 L .44229 .29294 L 0 .471 0 r
F
P
p
.38037 .26765 m .37356 .2685 L .36887 .28571 L 0 .471 0 r
F
P
p
.44765 .29452 m .45381 .29389 L .42551 .28705 L 0 .636 0 r
F
P
p
.4627 .30727 m .46136 .30444 L .46327 .30686 L .071 0 .401 r
F
P
p
.45048 .31223 m .45894 .30438 L .45853 .30417 L 0 .471 0 r
F
P
p
.45335 .29683 m .45338 .29677 L .45333 .29683 L 0 .471 0 r
F
P
p
.45335 .29683 m .45333 .29683 L .44942 .30203 L 0 .471 0 r
F
P
p
.45196 .29734 m .45273 .29689 L .45159 .29722 L 0 .471 0 r
F
P
p
.45196 .29734 m .45159 .29722 L .4213 .30575 L 0 .471 0 r
F
P
p
.44197 .30302 m .45196 .29734 L .4213 .30575 L 0 .471 0 r
F
P
p
.45118 .2993 m .45273 .29689 L .44197 .30302 L 0 .471 0 r
F
P
p
.45273 .29689 m .44357 .29783 L .4213 .30575 L 0 .471 0 r
F
P
p
.44357 .29783 m .44895 .29591 L .41903 .30033 L 0 .471 0 r
F
P
p
.45347 .29682 m .44629 .2955 L .45699 .29897 L 0 .636 0 r
F
P
p
.44629 .2955 m .44941 .2975 L .45699 .29897 L 0 .636 0 r
F
P
p
.45349 .29682 m .45347 .29682 L .45765 .29909 L 0 .636 0 r
F
P
p
.45347 .29682 m .45699 .29897 L .45765 .29909 L 0 .636 0 r
F
P
p
.45673 .29649 m .45688 .29647 L .44814 .29472 L 0 .636 0 r
F
P
p
.45738 .29656 m .45456 .29599 L .45456 .29599 L 0 .636 0 r
F
P
p
.49969 .30501 m .44765 .29452 L .44773 .29455 L 0 .636 0 r
F
P
p
.45456 .29599 m .49969 .30501 L .45452 .29592 L 0 .636 0 r
F
P
p
.49974 .305 m .49974 .305 L .44765 .29452 L 0 .636 0 r
F
P
p
.49974 .305 m .44765 .29452 L .44765 .29452 L 0 .636 0 r
F
P
p
.46788 .29256 m .46018 .29005 L .45571 .29727 L 0 .659 0 r
F
P
p
.45583 .29743 m .45583 .29742 L .45583 .29743 L 0 .659 0 r
F
P
p
.51573 .30821 m .45583 .29742 L .45583 .29743 L 0 .659 0 r
F
P
p
.51573 .30821 m .45864 .29629 L .45583 .29742 L 0 .659 0 r
F
P
p
.51609 .30833 m .45583 .29743 L .45598 .29762 L 0 .659 0 r
F
P
p
.49934 .30538 m .49928 .30533 L .45598 .29762 L 0 .659 0 r
F
P
p
.45937 .30021 m .50035 .30611 L .45598 .29762 L 0 .659 0 r
F
P
p
.50035 .30611 m .49934 .30538 L .45598 .29762 L 0 .659 0 r
F
P
p
.45959 .30069 m .45581 .29741 L .459 .29944 L .071 0 .401 r
F
P
p
.45581 .29741 m .45494 .29665 L .45554 .29707 L .071 0 .401 r
F
P
p
.46788 .29256 m .45571 .29727 L .45583 .29743 L 0 .659 0 r
F
P
p
.45581 .29741 m .45554 .29707 L .459 .29944 L .071 0 .401 r
F
P
p
.45959 .30069 m .45495 .29667 L .45494 .29665 L .071 0 .401 r
F
P
p
.45935 .30078 m .45601 .29766 L .45959 .30069 L .071 0 .401 r
F
P
p
.45765 .29909 m .45699 .29897 L .45908 .30024 L 0 .636 0 r
F
P
p
.45699 .29897 m .44941 .2975 L .45908 .30024 L 0 .636 0 r
F
P
p
.44941 .2975 m .45127 .29869 L .45908 .30024 L 0 .636 0 r
F
P
p
.45601 .29766 m .45583 .29743 L .45959 .30069 L .071 0 .401 r
F
P
p
.45937 .30021 m .45608 .2977 L .44853 .29635 L 0 .659 0 r
F
P
p
.45937 .30021 m .44853 .29635 L .4536 .29912 L 0 .659 0 r
F
P
p
.42215 .30776 m .44942 .30203 L .4213 .30575 L 0 .471 0 r
F
P
p
.44374 .31086 m .44942 .30203 L .42215 .30776 L 0 .471 0 r
F
P
p
.44039 .3019 m .4517 .29897 L .44969 .29768 L 0 .471 0 r
F
P
p
.4259 .30847 m .44678 .30078 L .44039 .3019 L 0 .471 0 r
F
P
p
.44678 .30078 m .4517 .29897 L .44039 .3019 L 0 .471 0 r
F
P
p
.38596 .26814 m .38432 .26716 L .40686 .29876 L 0 .471 0 r
F
P
p
.40696 .29874 m .40686 .29876 L .40985 .30295 L 0 .471 0 r
F
P
p
.38596 .26814 m .40686 .29876 L .40696 .29874 L 0 .471 0 r
F
P
p
.44399 .29585 m .44629 .2955 L .44016 .29362 L 0 .471 0 r
F
P
p
.45335 .29683 m .45345 .2968 L .45338 .29677 L 0 .471 0 r
F
P
p
.42958 .2924 m .45347 .29682 L .45355 .29681 L 0 .636 0 r
F
P
p
.42954 .29241 m .45347 .29682 L .42958 .2924 L 0 .636 0 r
F
P
p
.45608 .2977 m .45588 .2976 L .44837 .29627 L 0 .659 0 r
F
P
p
.4493 .29743 m .44629 .2955 L .42303 .29901 L 0 .471 0 r
F
P
p
.4213 .30575 m .44357 .29783 L .41903 .30033 L 0 .471 0 r
F
P
p
.42474 .30463 m .44782 .29809 L .42303 .29901 L 0 .471 0 r
F
P
p
.44782 .29809 m .44956 .2976 L .4472 .29772 L 0 .471 0 r
F
P
p
.44782 .29809 m .4472 .29772 L .42303 .29901 L 0 .471 0 r
F
P
p
.4259 .30847 m .44039 .3019 L .42474 .30463 L 0 .471 0 r
F
P
p
.44039 .3019 m .44824 .29833 L .42474 .30463 L 0 .471 0 r
F
P
p
.44824 .29833 m .45038 .29736 L .44782 .29809 L 0 .471 0 r
F
P
p
.44824 .29833 m .44782 .29809 L .42474 .30463 L 0 .471 0 r
F
P
p
.4073 .29864 m .40985 .30295 L .4101 .30266 L 0 .471 0 r
F
P
p
.40696 .29874 m .40985 .30295 L .4073 .29864 L 0 .471 0 r
F
P
p
.38115 .26112 m .38596 .26814 L .38119 .26115 L 0 .471 0 r
F
P
p
.44916 .29514 m .44814 .29472 L .43248 .29159 L 0 .636 0 r
F
P
p
.38596 .26814 m .40696 .29874 L .386 .26817 L 0 .471 0 r
F
P
p
.40696 .29874 m .40696 .29874 L .386 .26817 L 0 .471 0 r
F
P
p
.38613 .26824 m .40696 .29874 L .4073 .29864 L 0 .471 0 r
F
P
p
.38611 .26823 m .40696 .29874 L .38613 .26824 L 0 .471 0 r
F
P
p
.38525 .26707 m .386 .26817 L .38536 .26713 L 0 .471 0 r
F
P
p
.386 .26817 m .40696 .29874 L .38611 .26823 L 0 .471 0 r
F
P
p
.386 .26817 m .38611 .26823 L .38536 .26713 L 0 .471 0 r
F
P
p
.40696 .29874 m .40985 .30295 L .40696 .29874 L 0 .471 0 r
F
P
p
.45908 .30024 m .45127 .29869 L .45335 .29978 L 0 .636 0 r
F
P
p
.45908 .30024 m .45335 .29978 L .45957 .30064 L 0 .636 0 r
F
P
p
.45812 .30044 m .46119 .30047 L .45425 .29948 L 0 .659 0 r
F
P
p
.45928 .30073 m .45977 .30066 L .45812 .30044 L 0 .659 0 r
F
P
p
.45977 .30066 m .46119 .30047 L .45812 .30044 L 0 .659 0 r
F
P
p
.45928 .30073 m .45812 .30044 L .45269 .29975 L 0 .659 0 r
F
P
p
.45812 .30044 m .45287 .29972 L .45269 .29975 L 0 .659 0 r
F
P
p
.45241 .2998 m .45928 .30073 L .45269 .29975 L 0 .659 0 r
F
P
p
.002 w
.45987 .29978 m .46042 .29576 L p
.45865 .2987 L 0 .471 0 r
F P
s
P
p
.45959 .30069 m .49989 .3062 L .45977 .30066 L 0 .659 0 r
F
P
p
.45928 .30073 m .45963 .30077 L .45959 .30069 L 0 .659 0 r
F
P
p
.45963 .30077 m .49989 .3062 L .45959 .30069 L 0 .659 0 r
F
P
p
.45928 .30073 m .49989 .3062 L .49989 .3062 L 0 .659 0 r
F
P
p
.49957 .30626 m .4598 .30114 L .49974 .30641 L 0 .659 0 r
F
P
p
.48084 .30841 m .48082 .30841 L .48068 .30998 L 0 .483 0 r
F
P
p
.50289 .30898 m .4598 .30114 L .47091 .30986 L 0 .659 0 r
F
P
p
.49974 .30641 m .4598 .30114 L .50289 .30898 L 0 .659 0 r
F
P
p
.45963 .30077 m .4598 .30114 L .49957 .30626 L 0 .659 0 r
F
P
p
.45928 .30073 m .49957 .30626 L .49989 .3062 L 0 .659 0 r
F
P
p
.50194 .30794 m .45957 .30064 L .46824 .30761 L 0 .636 0 r
F
P
p
.49989 .3062 m .5 .30618 L .45977 .30066 L 0 .659 0 r
F
P
p
.5 .30618 m .45957 .30064 L .50194 .30794 L 0 .636 0 r
F
P
p
.45977 .30066 m .5 .30618 L .46119 .30047 L 0 .659 0 r
F
P
p
.46579 .30505 m .45913 .29911 L .46592 .30495 L .071 0 .401 r
F
P
p
.46327 .30686 m .45914 .29914 L .46579 .30505 L .071 0 .401 r
F
P
p
.45914 .29914 m .45913 .29911 L .46579 .30505 L .071 0 .401 r
F
P
p
.45829 .29839 m .46042 .29576 L .45679 .2971 L 0 .471 0 r
F
P
p
.002 w
.45467 .29495 m .45467 .29388 L p
.45428 .29475 L 0 .471 0 r
F P
s
P
p
.45525 .29375 m .45536 .29374 L .42434 .28633 L 0 .636 0 r
F
P
p
.41178 .30493 m .42885 .32959 L .429 .32962 L 0 .471 0 r
F
P
p
.44297 .29078 m .44448 .28995 L .43017 .283 L 0 .471 0 r
F
P
p
.44305 .29073 m .44305 .29073 L .42451 .28613 L 0 .636 0 r
F
P
p
.40738 .29862 m .41011 .30265 L .41015 .3026 L 0 .471 0 r
F
P
p
.38622 .2683 m .40732 .29864 L .40738 .29862 L 0 .471 0 r
F
P
p
.40732 .29864 m .41011 .30265 L .40738 .29862 L 0 .471 0 r
F
P
p
.45291 .29669 m .44916 .29514 L .43206 .2917 L 0 .636 0 r
F
P
p
.44814 .29472 m .44806 .29469 L .43251 .29158 L 0 .636 0 r
F
P
p
.3862 .26828 m .40731 .29864 L .38622 .2683 L 0 .471 0 r
F
P
p
.40731 .29864 m .40731 .29864 L .38622 .2683 L 0 .471 0 r
F
P
p
.41011 .30265 m .41011 .30265 L .40732 .29864 L 0 .471 0 r
F
P
p
.40731 .29864 m .40732 .29864 L .38622 .2683 L 0 .471 0 r
F
P
p
.41011 .30265 m .40732 .29864 L .40731 .29864 L 0 .471 0 r
F
P
p
.44773 .29455 m .44765 .29452 L .43273 .29152 L 0 .636 0 r
F
P
p
.38127 .2612 m .38619 .26828 L .38128 .2612 L 0 .471 0 r
F
P
p
.44297 .29078 m .44305 .29073 L .4245 .28614 L 0 .636 0 r
F
P
p
.38619 .26828 m .40731 .29864 L .3862 .26828 L 0 .471 0 r
F
P
p
.40731 .29864 m .41011 .30265 L .40731 .29864 L 0 .471 0 r
F
P
p
.40731 .29864 m .40731 .29864 L .3862 .26828 L 0 .471 0 r
F
P
p
.41011 .30265 m .41011 .30265 L .40731 .29864 L 0 .471 0 r
F
P
p
.40731 .29864 m .40731 .29864 L .3862 .26828 L 0 .471 0 r
F
P
p
.41011 .30265 m .40731 .29864 L .40731 .29864 L 0 .471 0 r
F
P
p
.44806 .29469 m .44773 .29455 L .4327 .29152 L 0 .636 0 r
F
P
p
.37937 .25854 m .38119 .26115 L .37944 .25858 L 0 .471 0 r
F
P
p
.44305 .29073 m .44356 .29045 L .42476 .28584 L 0 .636 0 r
F
P
p
.38119 .26115 m .38536 .26713 L .38127 .2612 L 0 .471 0 r
F
P
p
.46136 .30444 m .45957 .30064 L .46327 .30686 L .071 0 .401 r
F
P
p
.45525 .29375 m .42434 .28633 L .42442 .28638 L 0 .636 0 r
F
P
p
.46018 .29005 m .45375 .2948 L .45623 .29642 L 0 .659 0 r
F
P
p
.002 w
.46042 .29576 m .45859 .29364 L p
.45478 .29537 L 0 .471 0 r
F P
s
P
p
.45291 .29669 m .43206 .2917 L .43061 .29211 L 0 .636 0 r
F
P
p
.42958 .2924 m .45291 .29669 L .43061 .29211 L 0 .636 0 r
F
P
p
.45451 .2959 m .45451 .2959 L .44765 .29452 L 0 .636 0 r
F
P
p
.45457 .29601 m .44806 .29469 L .44814 .29472 L 0 .636 0 r
F
P
p
.45456 .29599 m .44806 .29469 L .45457 .29601 L 0 .636 0 r
F
P
p
.45472 .29626 m .44954 .29501 L .44916 .29514 L 0 .636 0 r
F
P
p
.45459 .29605 m .44954 .29501 L .45472 .29626 L 0 .636 0 r
F
P
p
.44891 .29439 m .45428 .29572 L .45217 .29406 L 0 .636 0 r
F
P
p
.45345 .2968 m .45466 .29643 L .45338 .29677 L 0 .471 0 r
F
P
p
.45355 .29681 m .45358 .29682 L .4541 .29675 L 0 .636 0 r
F
P
p
.45358 .29682 m .45417 .29678 L .4541 .29675 L 0 .636 0 r
F
P
p
.45456 .29599 m .45456 .29599 L .44806 .29469 L 0 .636 0 r
F
P
p
.45291 .29669 m .45355 .29681 L .44916 .29514 L 0 .636 0 r
F
P
p
.45355 .29681 m .4541 .29675 L .44916 .29514 L 0 .636 0 r
F
P
p
.44806 .29469 m .45456 .29599 L .44773 .29455 L 0 .636 0 r
F
P
p
.45456 .29599 m .45452 .29592 L .44773 .29455 L 0 .636 0 r
F
P
p
.38613 .26824 m .4073 .29864 L .38619 .26828 L 0 .471 0 r
F
P
p
.4073 .29864 m .4073 .29864 L .38619 .26828 L 0 .471 0 r
F
P
p
.4101 .30266 m .4101 .30266 L .4073 .29864 L 0 .471 0 r
F
P
p
.4073 .29864 m .4073 .29864 L .38541 .26716 L 0 .471 0 r
F
P
p
.4073 .29864 m .38541 .26716 L .38541 .26716 L 0 .471 0 r
F
P
p
.4117 .30496 m .4117 .30496 L .40731 .29864 L 0 .471 0 r
F
P
p
.4073 .29864 m .40731 .29864 L .38127 .2612 L 0 .471 0 r
F
P
p
.4117 .30496 m .40731 .29864 L .4073 .29864 L 0 .471 0 r
F
P
p
.42954 .29241 m .45347 .29682 L .45347 .29682 L 0 .636 0 r
F
P
p
.41507 .3098 m .41507 .30979 L .41171 .30495 L 0 .471 0 r
F
P
p
.4101 .30266 m .41011 .30265 L .38127 .2612 L 0 .471 0 r
F
P
p
.38541 .26716 m .38541 .26716 L .38127 .2612 L 0 .471 0 r
F
P
p
.38536 .26713 m .38541 .26716 L .38127 .2612 L 0 .471 0 r
F
P
p
.38619 .26828 m .3862 .26828 L .38128 .2612 L 0 .471 0 r
F
P
p
.38128 .2612 m .3862 .26828 L .38622 .2683 L 0 .471 0 r
F
P
p
.38596 .26814 m .386 .26817 L .38119 .26115 L 0 .471 0 r
F
P
p
.38119 .26115 m .38525 .26707 L .38536 .26713 L 0 .471 0 r
F
P
p
.37937 .25854 m .37722 .2572 L .38432 .26716 L 0 .471 0 r
F
P
p
.37937 .25854 m .38432 .26716 L .38596 .26814 L 0 .471 0 r
F
P
p
.45352 .29429 m .45467 .29388 L .45131 .29239 L 0 .471 0 r
F
P
p
.45352 .29429 m .45131 .29239 L .45121 .29234 L 0 .471 0 r
F
P
p
.4535 .29429 m .45352 .29429 L .45121 .29234 L 0 .471 0 r
F
P
p
.45058 .29259 m .45121 .29234 L .44674 .29036 L 0 .471 0 r
F
P
p
.4535 .29429 m .45121 .29234 L .45058 .29259 L 0 .471 0 r
F
P
p
.44356 .29045 m .45123 .29233 L .44771 .28819 L 0 .636 0 r
F
P
p
.45019 .2925 m .44975 .29197 L .44356 .29045 L 0 .636 0 r
F
P
p
.45019 .2925 m .44356 .29045 L .44305 .29073 L 0 .636 0 r
F
P
p
.45058 .29259 m .44975 .29197 L .45019 .2925 L 0 .636 0 r
F
P
p
.4502 .2925 m .45058 .29259 L .45019 .2925 L 0 .636 0 r
F
P
p
.002 w
.44974 .29215 m .45197 .29295 L p
.45451 .2959 L .071 0 .401 r
F P
s
P
p
.45416 .29468 m .45467 .29388 L .4535 .29429 L 0 .471 0 r
F
P
p
.002 w
.45467 .29388 m .45261 .29179 L p
.45121 .29234 L 0 .471 0 r
F P
s
P
p
.46018 .29005 m .45299 .29383 L .45375 .2948 L 0 .659 0 r
F
P
p
.45451 .2959 m .45197 .29295 L .45299 .29383 L .071 0 .401 r
F
P
p
.4542 .29537 m .45299 .29383 L .45364 .29439 L .071 0 .401 r
F
P
p
.45451 .2959 m .45299 .29383 L .4542 .29537 L .071 0 .401 r
F
P
p
.45299 .29383 m .45114 .29481 L .45375 .2948 L 0 .659 0 r
F
P
p
.45058 .29259 m .45123 .29233 L .44975 .29197 L 0 .636 0 r
F
P
p
.41545 .27405 m .45279 .29394 L .41031 .25713 L 0 .471 0 r
F
P
p
.45279 .29394 m .45364 .29439 L .45299 .29383 L 0 .471 0 r
F
P
p
.45123 .29233 m .46539 .2867 L .45698 .28313 L 0 .636 0 r
F
P
p
.45123 .29233 m .45698 .28313 L .44771 .28819 L 0 .636 0 r
F
P
p
.48267 .2905 m .48904 .28691 L .48286 .28839 L 0 .483 0 r
F
P
p
.4883 .28923 m .48904 .28691 L .48267 .2905 L 0 .483 0 r
F
P
p
.48268 .29042 m .48247 .29032 L .48267 .2905 L 0 .483 0 r
F
P
p
.48263 .29098 m .48268 .29042 L .48262 .29097 L 0 .483 0 r
F
P
p
.48268 .29042 m .48693 .24154 L .48248 .29023 L 0 .483 0 r
F
P
p
.48243 .29081 m .48234 .29074 L .48214 .29286 L 0 .483 0 r
F
P
p
.48243 .29081 m .48214 .29286 L .48222 .29292 L 0 .483 0 r
F
P
p
.48243 .29081 m .48693 .24154 L .48234 .29074 L 0 .483 0 r
F
P
p
.002 w
.49199 .29183 m .45904 .28145 L p
.51643 .30813 L 0 .636 0 r
F P
s
P
p
.41031 .25713 m .44984 .28702 L .40137 .22769 L 0 .471 0 r
F
P
p
.44984 .28702 m .45112 .28799 L .45017 .28684 L 0 .471 0 r
F
P
p
.44984 .28702 m .45017 .28684 L .40137 .22769 L 0 .471 0 r
F
P
p
.51606 .30822 m .51643 .30813 L .45705 .28309 L 0 .636 0 r
F
P
p
.45112 .28799 m .45222 .28708 L .40137 .22769 L 0 .471 0 r
F
P
p
.002 w
.45695 .29175 m .40137 .22769 L p
.45644 .29202 L 0 .471 0 r
F P
s
P
p
.45698 .28313 m .45705 .28309 L .4357 .27409 L 0 .636 0 r
F
P
p
.51606 .30822 m .45705 .28309 L .45698 .28313 L 0 .636 0 r
F
P
p
.002 w
.45904 .28145 m .4357 .27409 L p
.45705 .28309 L 0 .636 0 r
F P
s
P
p
.51643 .30813 m .45904 .28145 L .45705 .28309 L 0 .636 0 r
F
P
p
.45112 .28799 m .45644 .29202 L .45222 .28708 L 0 .471 0 r
F
P
p
.45364 .29439 m .45494 .29419 L .41031 .25713 L 0 .471 0 r
F
P
p
.45494 .29419 m .45859 .29364 L .45709 .29251 L 0 .471 0 r
F
P
p
.45494 .29419 m .45709 .29251 L .41031 .25713 L 0 .471 0 r
F
P
p
.002 w
.48655 .29335 m .46316 .28772 L p
.51643 .30823 L 0 .659 0 r
F P
s
P
p
.44771 .28819 m .45698 .28313 L .4357 .27409 L 0 .636 0 r
F
P
p
.44675 .28871 m .44692 .28862 L .41031 .25713 L 0 .471 0 r
F
P
p
.43017 .283 m .45364 .29439 L .41545 .27405 L 0 .471 0 r
F
P
p
.43508 .274 m .44356 .29045 L .4357 .27409 L 0 .636 0 r
F
P
p
.38536 .26713 m .38613 .26824 L .38541 .26716 L 0 .471 0 r
F
P
p
.38613 .26824 m .38619 .26828 L .38541 .26716 L 0 .471 0 r
F
P
p
.38536 .26713 m .38611 .26823 L .38613 .26824 L 0 .471 0 r
F
P
p
.41609 .27617 m .43017 .283 L .41545 .27405 L 0 .471 0 r
F
P
p
.41734 .28029 m .41977 .28171 L .41699 .27912 L 0 .471 0 r
F
P
p
.42527 .33431 m .40989 .33352 L .42247 .32784 L .354 .081 .002 r
F
P
p
.42885 .32959 m .41487 .30999 L .41713 .32861 L 0 .471 0 r
F
P
p
.41487 .30999 m .37722 .2572 L .40364 .30625 L 0 .471 0 r
F
P
p
.37722 .2572 m .37405 .25718 L .40364 .30625 L 0 .471 0 r
F
P
p
.37013 .2259 m .3943 .26776 L .38784 .22615 L 0 .471 0 r
F
P
p
.3943 .26776 m .39807 .2743 L .40406 .26591 L 0 .471 0 r
F
P
p
.39807 .2743 m .41146 .29748 L .40583 .2728 L 0 .471 0 r
F
P
p
.41146 .29748 m .41223 .29777 L .40583 .2728 L 0 .471 0 r
F
P
p
.41226 .29778 m .41444 .2986 L .40622 .27273 L 0 .471 0 r
F
P
p
.41223 .29777 m .40622 .27273 L .40583 .2728 L 0 .471 0 r
F
P
p
.41272 .29966 m .41226 .29778 L .41223 .29777 L 0 .471 0 r
F
P
p
.41226 .29778 m .40622 .27273 L .41223 .29777 L 0 .471 0 r
F
P
p
.002 w
.26167 .25709 m .26065 .2572 L p
.35448 .27597 L 0 .636 0 r
F P
s
P
p
.4173 .3076 m .42201 .3099 L .42018 .30542 L 0 .471 0 r
F
P
p
.41526 .30118 m .41947 .30369 L .41793 .29992 L 0 .471 0 r
F
P
p
.41444 .2986 m .41793 .29992 L .40679 .27262 L 0 .471 0 r
F
P
p
.40634 .2727 m .40679 .27262 L .4047 .26749 L 0 .471 0 r
F
P
p
.41444 .2986 m .40679 .27262 L .40634 .2727 L 0 .471 0 r
F
P
p
.41444 .2986 m .4047 .26749 L .40458 .26754 L 0 .471 0 r
F
P
p
.43014 .32983 m .43146 .32991 L .42332 .31054 L 0 .471 0 r
F
P
p
.4204 .30548 m .4213 .30575 L .42076 .30446 L 0 .471 0 r
F
P
p
.41822 .30003 m .41903 .30033 L .40515 .26733 L 0 .471 0 r
F
P
p
.41793 .29992 m .40515 .26733 L .4047 .26749 L 0 .471 0 r
F
P
p
.41802 .29995 m .40515 .26733 L .41793 .29992 L 0 .471 0 r
F
P
p
.4204 .30548 m .41975 .30386 L .42018 .30542 L 0 .471 0 r
F
P
p
.41822 .30003 m .40515 .26733 L .41802 .29995 L 0 .471 0 r
F
P
p
.41487 .30999 m .40364 .30625 L .41713 .32861 L 0 .471 0 r
F
P
p
.002 w
.37013 .2259 m .35724 .22675 L p
.38128 .2612 L 0 .471 0 r
F P
s
P
p
.46692 .31176 m .46867 .30806 L .47293 .3141 L .071 0 .401 r
F
P
p
.50298 .30906 m .47098 .30992 L .50419 .31016 L 0 .659 0 r
F
P
p
.47098 .30992 m .47197 .31072 L .50419 .31016 L 0 .659 0 r
F
P
p
.46867 .30806 m .47281 .3114 L .47293 .3141 L .071 0 .401 r
F
P
p
.38192 .26213 m .41178 .30493 L .39578 .2711 L 0 .471 0 r
F
P
p
.41178 .30493 m .429 .32962 L .41454 .30415 L 0 .471 0 r
F
P
p
.41178 .30493 m .41454 .30415 L .39578 .2711 L 0 .471 0 r
F
P
p
.40192 .2944 m .39045 .27108 L .37989 .28305 L 0 .471 0 r
F
P
p
.30168 .26887 m .3518 .27809 L .26065 .2572 L 0 .636 0 r
F
P
p
.40192 .2944 m .37989 .28305 L .37787 .28663 L 0 .471 0 r
F
P
p
.39045 .27108 m .3862 .27187 L .37989 .28305 L 0 .471 0 r
F
P
p
.002 w
.36988 .26849 m .36984 .27787 L p
.38869 .26748 L 0 .471 0 r
F P
s
P
p
.38869 .26748 m .36984 .27787 L .37787 .282 L 0 .471 0 r
F
P
p
.38252 .2784 m .37585 .28597 L .37787 .28663 L 0 .471 0 r
F
P
p
.38024 .27882 m .3751 .28572 L .38252 .2784 L 0 .471 0 r
F
P
p
.3751 .28572 m .36978 .29287 L .37585 .28597 L 0 .471 0 r
F
P
p
.3751 .28572 m .37585 .28597 L .38252 .2784 L 0 .471 0 r
F
P
p
.002 w
.36984 .27787 m .36982 .28399 L p
.37787 .282 L 0 .471 0 r
F P
s
P
p
.002 w
.36982 .28399 m .36978 .29287 L p
.3751 .28572 L 0 .471 0 r
F P
s
P
p
.37787 .282 m .36982 .28399 L .3751 .28572 L 0 .471 0 r
F
P
p
.4047 .26749 m .40515 .26733 L .38784 .22615 L 0 .471 0 r
F
P
p
.40458 .26754 m .4047 .26749 L .40406 .26591 L 0 .471 0 r
F
P
p
.40583 .2728 m .40622 .27273 L .40406 .26591 L 0 .471 0 r
F
P
p
.39807 .2743 m .40583 .2728 L .40406 .26591 L 0 .471 0 r
F
P
p
.3943 .26776 m .40406 .26591 L .38784 .22615 L 0 .471 0 r
F
P
p
.002 w
.38784 .22615 m .38089 .22199 L .37013 .2259 L p
0 .471 0 r
F P
s
P
p
.38313 .22571 m .408 .27971 L .40137 .22769 L 0 .471 0 r
F
P
p
.40871 .28124 m .41479 .29443 L .41197 .28041 L 0 .471 0 r
F
P
p
.41479 .29443 m .41512 .29468 L .41218 .28035 L 0 .471 0 r
F
P
p
.41479 .29443 m .41218 .28035 L .41214 .28036 L 0 .471 0 r
F
P
p
.41197 .28041 m .41171 .27808 L .41152 .27817 L 0 .471 0 r
F
P
p
.41479 .29443 m .41214 .28036 L .41197 .28041 L 0 .471 0 r
F
P
p
.41214 .28036 m .41171 .27808 L .41197 .28041 L 0 .471 0 r
F
P
p
.4153 .29482 m .42202 .29856 L .41677 .28053 L 0 .471 0 r
F
P
p
.41529 .29552 m .41753 .29653 L .4153 .29482 L 0 .471 0 r
F
P
p
.41753 .29653 m .42202 .29856 L .4153 .29482 L 0 .471 0 r
F
P
p
.37787 .28663 m .36978 .29287 L .37379 .29386 L 0 .471 0 r
F
P
p
.37585 .28597 m .36978 .29287 L .37787 .28663 L 0 .471 0 r
F
P
p
.40153 .29439 m .37787 .28663 L .37379 .29386 L 0 .471 0 r
F
P
p
.40192 .2944 m .37787 .28663 L .40153 .29439 L 0 .471 0 r
F
P
p
.41512 .29468 m .41549 .2795 L .41218 .28035 L 0 .471 0 r
F
P
p
.4153 .29482 m .41552 .2795 L .41512 .29468 L 0 .471 0 r
F
P
p
.41552 .2795 m .41556 .2764 L .41549 .2795 L 0 .471 0 r
F
P
p
.41552 .2795 m .41549 .2795 L .41512 .29468 L 0 .471 0 r
F
P
p
.4117 .30496 m .41171 .30495 L .41011 .30265 L 0 .471 0 r
F
P
p
.4117 .30496 m .41011 .30265 L .4101 .30266 L 0 .471 0 r
F
P
p
.41507 .3098 m .41171 .30495 L .4117 .30496 L 0 .471 0 r
F
P
p
.4101 .30266 m .4073 .29864 L .4073 .29864 L 0 .471 0 r
F
P
p
.4073 .29864 m .4101 .30266 L .4073 .29864 L 0 .471 0 r
F
P
p
.4101 .30266 m .4117 .30496 L .4101 .30266 L 0 .471 0 r
F
P
p
.4117 .30496 m .41507 .3098 L .4117 .30496 L 0 .471 0 r
F
P
p
.41507 .3098 m .42885 .32959 L .41507 .30979 L 0 .471 0 r
F
P
p
.41011 .30265 m .41171 .30495 L .41011 .30265 L 0 .471 0 r
F
P
p
.40731 .29864 m .41011 .30265 L .40731 .29864 L 0 .471 0 r
F
P
p
.41011 .30265 m .41171 .30495 L .41011 .30265 L 0 .471 0 r
F
P
p
.41015 .3026 m .41171 .30495 L .41178 .30493 L 0 .471 0 r
F
P
p
.41011 .30265 m .41171 .30495 L .41015 .3026 L 0 .471 0 r
F
P
p
.41171 .30495 m .42885 .32959 L .41178 .30493 L 0 .471 0 r
F
P
p
.4101 .30266 m .40985 .30295 L .42885 .32959 L 0 .471 0 r
F
P
p
.42017 .32888 m .41979 .32905 L .41461 .32839 L .354 .081 .002 r
F
P
p
.41979 .32905 m .38492 .34478 L .41419 .32863 L .354 .081 .002 r
F
P
p
.41979 .32905 m .41419 .32863 L .41461 .32839 L .354 .081 .002 r
F
P
p
.429 .32962 m .43014 .32983 L .4152 .30396 L 0 .471 0 r
F
P
p
.45127 .29869 m .45287 .29972 L .45335 .29978 L 0 .636 0 r
F
P
p
.44942 .30203 m .45118 .2993 L .44197 .30302 L 0 .471 0 r
F
P
p
.45392 .29929 m .45267 .29861 L .44678 .30078 L 0 .471 0 r
F
P
p
.45425 .29948 m .45937 .30021 L .4536 .29912 L 0 .659 0 r
F
P
p
.45571 .29618 m .46042 .29576 L .45478 .29537 L 0 .471 0 r
F
P
p
.45375 .2948 m .45481 .29613 L .45623 .29642 L 0 .659 0 r
F
P
p
.45623 .29642 m .45481 .29613 L .45571 .29727 L 0 .659 0 r
F
P
p
.459 .29944 m .45481 .29613 L .45527 .29579 L .071 0 .401 r
F
P
p
.45679 .2971 m .46042 .29576 L .45571 .29618 L 0 .471 0 r
F
P
p
.459 .29944 m .45527 .29579 L .45866 .29871 L .071 0 .401 r
F
P
p
.45241 .2998 m .45796 .3009 L .45928 .30073 L 0 .659 0 r
F
P
p
.45161 .29994 m .45796 .3009 L .45241 .2998 L 0 .659 0 r
F
P
p
.45132 .29999 m .45796 .3009 L .45161 .29994 L 0 .659 0 r
F
P
p
.45494 .29665 m .45451 .2959 L .459 .29944 L .071 0 .401 r
F
P
p
.45829 .29839 m .44678 .30078 L .45546 .29927 L 0 .471 0 r
F
P
p
.41454 .30415 m .4152 .30396 L .39603 .27075 L 0 .471 0 r
F
P
p
.41454 .30415 m .39603 .27075 L .39533 .2703 L 0 .471 0 r
F
P
p
.40863 .29411 m .39759 .27564 L .40476 .29358 L 0 .471 0 r
F
P
p
.40863 .29411 m .40476 .29358 L .40828 .30237 L 0 .471 0 r
F
P
p
.41448 .30391 m .40863 .29411 L .40828 .30237 L 0 .471 0 r
F
P
p
.39759 .27564 m .3967 .2758 L .41892 .32898 L 0 .471 0 r
F
P
p
.39441 .27034 m .39045 .27108 L .3931 .27646 L 0 .471 0 r
F
P
p
.3967 .2758 m .3931 .27646 L .41892 .32898 L 0 .471 0 r
F
P
p
.39441 .27034 m .3931 .27646 L .3967 .2758 L 0 .471 0 r
F
P
p
.45131 .29999 m .45796 .3009 L .45132 .29999 L 0 .659 0 r
F
P
p
.45131 .29999 m .45113 .30002 L .45796 .3009 L 0 .659 0 r
F
P
p
.45957 .30064 m .46023 .30116 L .46327 .30686 L .071 0 .401 r
F
P
p
.45163 .30031 m .4561 .30292 L .46568 .30576 L 0 .659 0 r
F
P
p
.44558 .31112 m .45113 .3018 L .44405 .31091 L 0 .471 0 r
F
P
p
.002 w
.44237 .31066 m .44236 .3108 L p
.44326 .31079 L .69 0 0 r
F P
s
P
p
.44741 .31176 m .45547 .30185 L .4259 .30847 L 0 .471 0 r
F
P
p
.429 .32962 m .4152 .30396 L .41454 .30415 L 0 .471 0 r
F
P
p
.42996 .32981 m .41448 .30391 L .41892 .32898 L 0 .471 0 r
F
P
p
.41448 .30391 m .40828 .30237 L .41892 .32898 L 0 .471 0 r
F
P
p
.41892 .32898 m .40192 .2944 L .36974 .30103 L 0 .471 0 r
F
P
p
.41975 .30386 m .41822 .30003 L .4195 .30371 L 0 .471 0 r
F
P
p
.41822 .30003 m .41802 .29995 L .4195 .30371 L 0 .471 0 r
F
P
p
.41975 .30386 m .4195 .30371 L .42018 .30542 L 0 .471 0 r
F
P
p
.42018 .30542 m .41802 .29995 L .41793 .29992 L 0 .471 0 r
F
P
p
.43014 .32983 m .4204 .30548 L .42018 .30542 L 0 .471 0 r
F
P
p
.41975 .30386 m .42076 .30446 L .41903 .30033 L 0 .471 0 r
F
P
p
.41975 .30386 m .41903 .30033 L .41822 .30003 L 0 .471 0 r
F
P
p
.4204 .30548 m .42076 .30446 L .41975 .30386 L 0 .471 0 r
F
P
p
.42221 .31 m .42332 .31054 L .4213 .30575 L 0 .471 0 r
F
P
p
.42221 .31 m .4213 .30575 L .4204 .30548 L 0 .471 0 r
F
P
p
.43014 .32983 m .42332 .31054 L .42221 .31 L 0 .471 0 r
F
P
p
.41526 .30118 m .41793 .29992 L .41444 .2986 L 0 .471 0 r
F
P
p
.41624 .30427 m .42018 .30542 L .41947 .30369 L 0 .471 0 r
F
P
p
.41624 .30427 m .41947 .30369 L .41526 .30118 L 0 .471 0 r
F
P
p
.4173 .3076 m .42018 .30542 L .41624 .30427 L 0 .471 0 r
F
P
p
.4173 .3076 m .43014 .32983 L .42201 .3099 L 0 .471 0 r
F
P
p
.43125 .32997 m .42311 .32932 L .43113 .32995 L .354 .081 .002 r
F
P
p
.43733 .33118 m .42527 .33431 L .43058 .32991 L .354 .081 .002 r
F
P
p
.41529 .29552 m .4312 .33006 L .42202 .29856 L 0 .471 0 r
F
P
p
.45599 .30286 m .45508 .30233 L .44741 .31176 L 0 .471 0 r
F
P
p
.45639 .30244 m .44741 .31176 L .44823 .31188 L 0 .471 0 r
F
P
p
.45048 .31223 m .45639 .30244 L .44823 .31188 L 0 .471 0 r
F
P
p
.44823 .31188 m .44741 .31176 L .43248 .33012 L 0 .471 0 r
F
P
p
.002 w
.44244 .311 m .44388 .31462 L p
.47066 .31531 L .69 0 0 r
F P
s
P
p
.45854 .30122 m .45163 .30031 L .46568 .30576 L 0 .659 0 r
F
P
p
.45639 .30244 m .45807 .30294 L .4566 .3021 L 0 .471 0 r
F
P
p
.4561 .30292 m .45958 .30471 L .46568 .30576 L 0 .659 0 r
F
P
p
.4561 .30292 m .45887 .30383 L .45639 .30244 L 0 .471 0 r
F
P
p
.45048 .31223 m .45853 .30417 L .4561 .30292 L 0 .471 0 r
F
P
p
.45853 .30417 m .45887 .30383 L .4561 .30292 L 0 .471 0 r
F
P
p
.45113 .30002 m .45163 .30031 L .45854 .30122 L 0 .659 0 r
F
P
p
.45547 .30185 m .45305 .3003 L .4259 .30847 L 0 .471 0 r
F
P
p
.46568 .30576 m .45958 .30471 L .47091 .30986 L 0 .659 0 r
F
P
p
.46865 .30809 m .46526 .30543 L .46543 .3053 L .071 0 .401 r
F
P
p
.5164 .30861 m .50289 .30898 L .51651 .30869 L 0 .659 0 r
F
P
p
.002 w
.51651 .30869 m .5175 .30858 L p
.5164 .30861 L 0 .659 0 r
F P
s
P
p
.51648 .30867 m .51645 .30864 L .5164 .30861 L 0 .483 0 r
F
P
p
.51636 .30855 m .46824 .30761 L .51646 .30865 L 0 .636 0 r
F
P
p
.46824 .30761 m .46831 .30766 L .51646 .30865 L 0 .636 0 r
F
P
p
.46865 .30809 m .46543 .3053 L .4687 .30799 L .071 0 .401 r
F
P
p
.45812 .30044 m .45425 .29948 L .45287 .29972 L 0 .659 0 r
F
P
p
.45792 .29884 m .45546 .29927 L .45395 .29974 L 0 .471 0 r
F
P
p
.45335 .29978 m .45824 .30303 L .46824 .30761 L 0 .636 0 r
F
P
p
.45805 .30091 m .45796 .3009 L .45854 .30122 L 0 .659 0 r
F
P
p
.4598 .30114 m .45805 .30091 L .46568 .30576 L 0 .659 0 r
F
P
p
.45928 .30073 m .45796 .3009 L .4598 .30114 L 0 .659 0 r
F
P
p
.45928 .30073 m .4598 .30114 L .45963 .30077 L 0 .659 0 r
F
P
p
.45957 .30064 m .45335 .29978 L .46824 .30761 L 0 .636 0 r
F
P
p
.45424 .29994 m .45395 .29974 L .45324 .29996 L 0 .471 0 r
F
P
p
.45355 .30015 m .45324 .29996 L .4259 .30847 L 0 .471 0 r
F
P
p
.45287 .29972 m .4566 .3021 L .45335 .29978 L 0 .636 0 r
F
P
p
.45887 .30383 m .45916 .30355 L .45639 .30244 L 0 .471 0 r
F
P
p
.45916 .30355 m .45807 .30294 L .45639 .30244 L 0 .471 0 r
F
P
p
.45958 .30471 m .46164 .30578 L .47091 .30986 L 0 .659 0 r
F
P
p
.45824 .30303 m .46502 .30686 L .46824 .30761 L 0 .636 0 r
F
P
p
.002 w
.45928 .30406 m .45938 .30332 L p
.45887 .30383 L 0 .471 0 r
F P
s
P
p
.4566 .3021 m .46347 .3065 L .45824 .30303 L 0 .636 0 r
F
P
p
.4566 .3021 m .45824 .30303 L .45335 .29978 L 0 .636 0 r
F
P
p
.45916 .30355 m .45938 .30332 L .45807 .30294 L 0 .471 0 r
F
P
p
.45424 .29994 m .45324 .29996 L .45355 .30015 L 0 .471 0 r
F
P
p
.45792 .29884 m .45395 .29974 L .45424 .29994 L 0 .471 0 r
F
P
p
.45395 .29974 m .44678 .30078 L .4259 .30847 L 0 .471 0 r
F
P
p
.45546 .29927 m .45371 .29957 L .45395 .29974 L 0 .471 0 r
F
P
p
.45371 .29957 m .44678 .30078 L .45395 .29974 L 0 .471 0 r
F
P
p
.002 w
.36978 .29287 m .36974 .30103 L p
.37379 .29386 L 0 .471 0 r
F P
s
P
p
.38778 .29731 m .37379 .29386 L .36974 .30103 L 0 .471 0 r
F
P
p
.40192 .2944 m .37379 .29386 L .38778 .29731 L 0 .471 0 r
F
P
p
.41272 .29966 m .41526 .30118 L .41444 .2986 L 0 .471 0 r
F
P
p
.41272 .29966 m .4173 .3076 L .41526 .30118 L 0 .471 0 r
F
P
p
.4312 .33006 m .43248 .33012 L .42474 .30463 L 0 .471 0 r
F
P
p
.42249 .29877 m .42303 .29901 L .41734 .28029 L 0 .471 0 r
F
P
p
.35185 .27811 m .39378 .28583 L .3518 .27809 L 0 .636 0 r
F
P
p
.42202 .29856 m .41734 .28029 L .41677 .28053 L 0 .471 0 r
F
P
p
.4222 .29864 m .41734 .28029 L .42202 .29856 L 0 .471 0 r
F
P
p
.42405 .30439 m .42249 .29877 L .42368 .30426 L 0 .471 0 r
F
P
p
.42249 .29877 m .41734 .28029 L .4222 .29864 L 0 .471 0 r
F
P
p
.42249 .29877 m .4222 .29864 L .42368 .30426 L 0 .471 0 r
F
P
p
.4153 .29482 m .41677 .28053 L .4163 .28072 L 0 .471 0 r
F
P
p
.4153 .29482 m .4164 .27927 L .41552 .2795 L 0 .471 0 r
F
P
p
.43649 .29694 m .43226 .29644 L .43754 .29762 L 0 .636 0 r
F
P
p
.39643 .27173 m .39441 .27034 L .39656 .27392 L 0 .471 0 r
F
P
p
.44956 .2976 m .4493 .29743 L .42303 .29901 L 0 .471 0 r
F
P
p
.43634 .2983 m .43204 .29773 L .44205 .30171 L 0 .659 0 r
F
P
p
.39914 .27664 m .39759 .27564 L .41056 .29735 L 0 .471 0 r
F
P
p
.39533 .2703 m .39603 .27075 L .37013 .2259 L 0 .471 0 r
F
P
p
.40028 .27737 m .41056 .29735 L .4114 .29702 L 0 .471 0 r
F
P
p
.40016 .27729 m .41056 .29735 L .40028 .27737 L 0 .471 0 r
F
P
p
.39906 .27543 m .39998 .27718 L .39925 .27554 L 0 .471 0 r
F
P
p
.39998 .27718 m .41056 .29735 L .40016 .27729 L 0 .471 0 r
F
P
p
.39998 .27718 m .40016 .27729 L .39925 .27554 L 0 .471 0 r
F
P
p
.43596 .29806 m .43171 .29752 L .43634 .2983 L 0 .659 0 r
F
P
p
.39643 .27173 m .39818 .2749 L .39751 .27247 L 0 .471 0 r
F
P
p
.44205 .30171 m .43687 .30082 L .44776 .30513 L 0 .659 0 r
F
P
p
.39914 .27664 m .41056 .29735 L .39998 .27718 L 0 .471 0 r
F
P
p
.41272 .29966 m .41444 .2986 L .41226 .29778 L 0 .471 0 r
F
P
p
.41146 .29748 m .41272 .29966 L .41223 .29777 L 0 .471 0 r
F
P
p
.4114 .29702 m .41056 .29735 L .42996 .32981 L 0 .471 0 r
F
P
p
.42368 .30426 m .4222 .29864 L .42202 .29856 L 0 .471 0 r
F
P
p
.42405 .30439 m .42474 .30463 L .42303 .29901 L 0 .471 0 r
F
P
p
.42405 .30439 m .42303 .29901 L .42249 .29877 L 0 .471 0 r
F
P
p
.41154 .29697 m .42996 .32981 L .43023 .32986 L 0 .471 0 r
F
P
p
.39943 .27565 m .4114 .29702 L .41154 .29697 L 0 .471 0 r
F
P
p
.39769 .27259 m .39939 .27563 L .39943 .27565 L 0 .471 0 r
F
P
p
.39939 .27563 m .4114 .29702 L .39943 .27565 L 0 .471 0 r
F
P
p
.39751 .27247 m .39925 .27554 L .39769 .27259 L 0 .471 0 r
F
P
p
.39925 .27554 m .4114 .29702 L .39939 .27563 L 0 .471 0 r
F
P
p
.39925 .27554 m .39939 .27563 L .39769 .27259 L 0 .471 0 r
F
P
p
.43223 .29418 m .42773 .29331 L .43384 .29522 L 0 .636 0 r
F
P
p
.39943 .27565 m .41154 .29697 L .40766 .28061 L 0 .471 0 r
F
P
p
.41154 .29697 m .41383 .29609 L .40793 .28077 L 0 .471 0 r
F
P
p
.41154 .29697 m .40793 .28077 L .40766 .28061 L 0 .471 0 r
F
P
p
.41383 .29609 m .41446 .295 L .40806 .28085 L 0 .471 0 r
F
P
p
.40793 .28077 m .40806 .28085 L .40734 .27925 L 0 .471 0 r
F
P
p
.41383 .29609 m .40806 .28085 L .40793 .28077 L 0 .471 0 r
F
P
p
.45131 .29999 m .45132 .29999 L .43216 .29735 L 0 .659 0 r
F
P
p
.41813 .30255 m .41847 .30243 L .41529 .29552 L 0 .471 0 r
F
P
p
.4245 .28614 m .42451 .28613 L .42019 .28506 L 0 .636 0 r
F
P
p
.41464 .29468 m .41479 .29443 L .40871 .28124 L 0 .471 0 r
F
P
p
.40867 .28122 m .40871 .28124 L .408 .27971 L 0 .471 0 r
F
P
p
.41464 .29468 m .40871 .28124 L .40867 .28122 L 0 .471 0 r
F
P
p
.45127 .29869 m .43649 .29694 L .45287 .29972 L 0 .636 0 r
F
P
p
.41446 .295 m .408 .27971 L .40734 .27925 L 0 .471 0 r
F
P
p
.41479 .29572 m .41447 .29497 L .41446 .295 L 0 .471 0 r
F
P
p
.41447 .29497 m .408 .27971 L .41446 .295 L 0 .471 0 r
F
P
p
.41491 .29567 m .41455 .29484 L .41479 .29572 L 0 .471 0 r
F
P
p
.41455 .29484 m .408 .27971 L .41447 .29497 L 0 .471 0 r
F
P
p
.41455 .29484 m .41447 .29497 L .41479 .29572 L 0 .471 0 r
F
P
p
.42434 .28633 m .42446 .28618 L .42016 .28511 L 0 .636 0 r
F
P
p
.41505 .29561 m .40962 .28336 L .41492 .29567 L 0 .471 0 r
F
P
p
.40962 .28336 m .40957 .28332 L .41491 .29567 L 0 .471 0 r
F
P
p
.41492 .29567 m .41491 .29567 L .41792 .30263 L 0 .471 0 r
F
P
p
.40962 .28336 m .41491 .29567 L .41492 .29567 L 0 .471 0 r
F
P
p
.43206 .2917 m .43248 .29159 L .42787 .29067 L 0 .636 0 r
F
P
p
.42755 .29079 m .42787 .29067 L .33108 .2713 L 0 .636 0 r
F
P
p
.43206 .2917 m .42787 .29067 L .42755 .29079 L 0 .636 0 r
F
P
p
.42555 .29156 m .33413 .27229 L .33594 .27289 L 0 .636 0 r
F
P
p
.42958 .2924 m .42557 .29155 L .42555 .29156 L 0 .636 0 r
F
P
p
.42557 .29155 m .33413 .27229 L .42555 .29156 L 0 .636 0 r
F
P
p
.41813 .30255 m .41505 .29561 L .41792 .30263 L 0 .471 0 r
F
P
p
.41505 .29561 m .41492 .29567 L .41792 .30263 L 0 .471 0 r
F
P
p
.40962 .28336 m .408 .27971 L .40957 .28332 L 0 .471 0 r
F
P
p
.45083 .30696 m .44484 .30593 L .45634 .31026 L 0 .659 0 r
F
P
p
.41792 .30263 m .41491 .29567 L .41479 .29572 L 0 .471 0 r
F
P
p
.41813 .30255 m .41529 .29552 L .41505 .29561 L 0 .471 0 r
F
P
p
.43023 .32986 m .4312 .33006 L .41847 .30243 L 0 .471 0 r
F
P
p
.43023 .32986 m .41847 .30243 L .41813 .30255 L 0 .471 0 r
F
P
p
.41154 .29697 m .43023 .32986 L .41479 .29572 L 0 .471 0 r
F
P
p
.4114 .29702 m .42996 .32981 L .41154 .29697 L 0 .471 0 r
F
P
p
.44484 .30593 m .38137 .29502 L .44939 .30885 L 0 .659 0 r
F
P
p
.44484 .30593 m .44939 .30885 L .45634 .31026 L 0 .659 0 r
F
P
p
.38869 .26748 m .38024 .27882 L .38252 .2784 L 0 .471 0 r
F
P
p
.42008 .28526 m .42016 .28511 L .3502 .26775 L 0 .636 0 r
F
P
p
.42434 .28633 m .42016 .28511 L .42008 .28526 L 0 .636 0 r
F
P
p
.42019 .28507 m .39416 .27861 L .39416 .27862 L 0 .636 0 r
F
P
p
.4245 .28614 m .42019 .28507 L .42019 .28507 L 0 .636 0 r
F
P
p
.42019 .28507 m .39416 .27861 L .42019 .28507 L 0 .636 0 r
F
P
p
.39376 .28582 m .42535 .29164 L .39372 .2858 L 0 .636 0 r
F
P
p
.42535 .29164 m .42954 .29241 L .42535 .29164 L 0 .636 0 r
F
P
p
.42535 .29164 m .42535 .29164 L .39372 .2858 L 0 .636 0 r
F
P
p
.43023 .32986 m .41813 .30255 L .41792 .30263 L 0 .471 0 r
F
P
p
.41505 .29561 m .41529 .29552 L .41479 .29443 L 0 .471 0 r
F
P
p
.41505 .29561 m .41479 .29443 L .41464 .29468 L 0 .471 0 r
F
P
p
.41529 .29552 m .4153 .29482 L .41512 .29468 L 0 .471 0 r
F
P
p
.41479 .29443 m .41529 .29552 L .41512 .29468 L 0 .471 0 r
F
P
p
.43215 .29735 m .38595 .29099 L .38597 .29099 L 0 .659 0 r
F
P
p
.45131 .29999 m .43215 .29735 L .43215 .29735 L 0 .659 0 r
F
P
p
.43215 .29735 m .38595 .29099 L .43215 .29735 L 0 .659 0 r
F
P
p
.43384 .29522 m .3917 .28684 L .43649 .29694 L 0 .636 0 r
F
P
p
.45127 .29869 m .43384 .29522 L .43649 .29694 L 0 .636 0 r
F
P
p
.43881 .29725 m .43629 .29583 L .43141 .29491 L 0 .659 0 r
F
P
p
.43226 .29644 m .36553 .28219 L .40752 .2935 L 0 .636 0 r
F
P
p
.43148 .2959 m .36553 .28219 L .43226 .29644 L 0 .636 0 r
F
P
p
.35025 .2786 m .34918 .2788 L .39047 .28738 L 0 .636 0 r
F
P
p
.39082 .28722 m .39047 .28738 L .43649 .29694 L 0 .636 0 r
F
P
p
.35025 .2786 m .39047 .28738 L .39082 .28722 L 0 .636 0 r
F
P
p
.3917 .28684 m .35025 .2786 L .39082 .28722 L 0 .636 0 r
F
P
p
.3917 .28684 m .39082 .28722 L .43649 .29694 L 0 .636 0 r
F
P
p
.4335 .29617 m .43141 .29491 L .37446 .28411 L 0 .659 0 r
F
P
p
.43881 .29725 m .43141 .29491 L .4335 .29617 L 0 .659 0 r
F
P
p
.42019 .28507 m .42019 .28506 L .39416 .27861 L 0 .636 0 r
F
P
p
.4245 .28614 m .42019 .28506 L .42019 .28507 L 0 .636 0 r
F
P
p
.42538 .29163 m .42954 .29241 L .42958 .2924 L 0 .636 0 r
F
P
p
.39372 .2858 m .42535 .29164 L .42538 .29163 L 0 .636 0 r
F
P
p
.42535 .29164 m .42954 .29241 L .42538 .29163 L 0 .636 0 r
F
P
p
.43215 .29735 m .43216 .29735 L .38595 .29099 L 0 .659 0 r
F
P
p
.45131 .29999 m .43216 .29735 L .43215 .29735 L 0 .659 0 r
F
P
p
.40734 .27925 m .408 .27971 L .38313 .22571 L 0 .471 0 r
F
P
p
.44629 .2955 m .42532 .29165 L .44941 .2975 L 0 .636 0 r
F
P
p
.42532 .29165 m .30247 .26909 L .42773 .29331 L 0 .636 0 r
F
P
p
.42532 .29165 m .42773 .29331 L .44941 .2975 L 0 .636 0 r
F
P
p
.42759 .29261 m .39038 .28594 L .39034 .28595 L 0 .659 0 r
F
P
p
.43195 .29339 m .42759 .29261 L .42759 .29261 L 0 .659 0 r
F
P
p
.42759 .29261 m .39038 .28594 L .42759 .29261 L 0 .659 0 r
F
P
p
.43195 .29339 m .43182 .29332 L .42748 .29254 L 0 .659 0 r
F
P
p
.42759 .29261 m .42748 .29254 L .39038 .28594 L 0 .659 0 r
F
P
p
.43195 .29339 m .42748 .29254 L .42759 .29261 L 0 .659 0 r
F
P
p
.40766 .28061 m .40793 .28077 L .40734 .27925 L 0 .471 0 r
F
P
p
.41383 .29609 m .41479 .29572 L .41446 .295 L 0 .471 0 r
F
P
p
.42019 .28507 m .39416 .27862 L .39416 .27862 L 0 .636 0 r
F
P
p
.4245 .28614 m .42019 .28507 L .42019 .28507 L 0 .636 0 r
F
P
p
.42019 .28507 m .39416 .27862 L .42019 .28507 L 0 .636 0 r
F
P
p
.4276 .29261 m .39034 .28595 L .3903 .28596 L 0 .659 0 r
F
P
p
.43195 .29339 m .42759 .29261 L .4276 .29261 L 0 .659 0 r
F
P
p
.42759 .29261 m .39034 .28595 L .4276 .29261 L 0 .659 0 r
F
P
p
.39769 .27259 m .39943 .27565 L .40734 .27925 L 0 .471 0 r
F
P
p
.39943 .27565 m .40766 .28061 L .40734 .27925 L 0 .471 0 r
F
P
p
.39378 .28583 m .42535 .29164 L .39376 .28582 L 0 .636 0 r
F
P
p
.42535 .29164 m .42954 .29241 L .42535 .29164 L 0 .636 0 r
F
P
p
.42535 .29164 m .42535 .29164 L .39376 .28582 L 0 .636 0 r
F
P
p
.42773 .29331 m .39562 .2871 L .42902 .2942 L 0 .636 0 r
F
P
p
.42773 .29331 m .42902 .2942 L .43384 .29522 L 0 .636 0 r
F
P
p
.002 w
.38313 .22571 m .37133 .2262 L p
.39769 .27259 L 0 .471 0 r
F P
s
P
p
.39769 .27259 m .40734 .27925 L .38313 .22571 L 0 .471 0 r
F
P
p
.39562 .2871 m .39249 .2865 L .4256 .29354 L 0 .636 0 r
F
P
p
.39249 .2865 m .36714 .28159 L .39205 .28668 L 0 .636 0 r
F
P
p
.39249 .2865 m .39205 .28668 L .4256 .29354 L 0 .636 0 r
F
P
p
.36714 .28159 m .36651 .28183 L .43384 .29522 L 0 .636 0 r
F
P
p
.43127 .29482 m .3903 .28596 L .38894 .28631 L 0 .659 0 r
F
P
p
.43629 .29583 m .43109 .29472 L .43127 .29482 L 0 .659 0 r
F
P
p
.43109 .29472 m .3903 .28596 L .43127 .29482 L 0 .659 0 r
F
P
p
.44941 .2975 m .43223 .29418 L .45127 .29869 L 0 .636 0 r
F
P
p
.43223 .29418 m .43384 .29522 L .45127 .29869 L 0 .636 0 r
F
P
p
.43629 .29583 m .43195 .29339 L .4276 .29261 L 0 .659 0 r
F
P
p
.39562 .2871 m .4256 .29354 L .4291 .29425 L 0 .636 0 r
F
P
p
.42902 .2942 m .4291 .29425 L .43384 .29522 L 0 .636 0 r
F
P
p
.39562 .2871 m .4291 .29425 L .42902 .2942 L 0 .636 0 r
F
P
p
.43109 .29472 m .4276 .29261 L .3903 .28596 L 0 .659 0 r
F
P
p
.43629 .29583 m .4276 .29261 L .43109 .29472 L 0 .659 0 r
F
P
p
.37133 .2262 m .39751 .27247 L .39769 .27259 L 0 .471 0 r
F
P
p
.42557 .29155 m .38856 .28348 L .38975 .28401 L 0 .636 0 r
F
P
p
.42958 .2924 m .42562 .29154 L .42557 .29155 L 0 .636 0 r
F
P
p
.42562 .29154 m .38856 .28348 L .42557 .29155 L 0 .636 0 r
F
P
p
.43687 .30082 m .37449 .29014 L .44162 .30387 L 0 .659 0 r
F
P
p
.43687 .30082 m .44162 .30387 L .44776 .30513 L 0 .659 0 r
F
P
p
.39818 .2749 m .39914 .27664 L .39906 .27543 L 0 .471 0 r
F
P
p
.39914 .27664 m .39998 .27718 L .39906 .27543 L 0 .471 0 r
F
P
p
.39818 .2749 m .39906 .27543 L .39751 .27247 L 0 .471 0 r
F
P
p
.43141 .29491 m .38894 .28631 L .38772 .28662 L 0 .659 0 r
F
P
p
.43629 .29583 m .43127 .29482 L .43141 .29491 L 0 .659 0 r
F
P
p
.43127 .29482 m .38894 .28631 L .43141 .29491 L 0 .659 0 r
F
P
p
.43171 .29752 m .37449 .29014 L .43204 .29773 L 0 .659 0 r
F
P
p
.43171 .29752 m .43204 .29773 L .43634 .2983 L 0 .659 0 r
F
P
p
.3887 .29201 m .38774 .29241 L .43687 .30082 L 0 .659 0 r
F
P
p
.43675 .30075 m .43687 .30082 L .44205 .30171 L 0 .659 0 r
F
P
p
.3887 .29201 m .43687 .30082 L .43675 .30075 L 0 .659 0 r
F
P
p
.39925 .27554 m .40016 .27729 L .40028 .27737 L 0 .471 0 r
F
P
p
.39751 .27247 m .39906 .27543 L .39925 .27554 L 0 .471 0 r
F
P
p
.43649 .29694 m .43148 .2959 L .43226 .29644 L 0 .636 0 r
F
P
p
.40752 .2935 m .34644 .27931 L .33529 .2836 L 0 .636 0 r
F
P
p
.36553 .28219 m .36298 .28315 L .40752 .2935 L 0 .636 0 r
F
P
p
.38134 .28826 m .43407 .29651 L .38729 .28673 L 0 .659 0 r
F
P
p
.43407 .29651 m .43881 .29725 L .4335 .29617 L 0 .659 0 r
F
P
p
.43407 .29651 m .4335 .29617 L .38729 .28673 L 0 .659 0 r
F
P
p
.37133 .2262 m .39643 .27173 L .39751 .27247 L 0 .471 0 r
F
P
p
.43204 .29773 m .3887 .29201 L .43675 .30075 L 0 .659 0 r
F
P
p
.43204 .29773 m .43675 .30075 L .44205 .30171 L 0 .659 0 r
F
P
p
.39818 .2749 m .39656 .27392 L .39759 .27564 L 0 .471 0 r
F
P
p
.39818 .2749 m .39759 .27564 L .39914 .27664 L 0 .471 0 r
F
P
p
.39643 .27173 m .39656 .27392 L .39818 .2749 L 0 .471 0 r
F
P
p
.37951 .28872 m .4342 .29659 L .38134 .28826 L 0 .659 0 r
F
P
p
.4342 .29659 m .43881 .29725 L .43407 .29651 L 0 .659 0 r
F
P
p
.4342 .29659 m .43407 .29651 L .38134 .28826 L 0 .659 0 r
F
P
p
.43226 .29644 m .40752 .2935 L .43309 .29701 L 0 .636 0 r
F
P
p
.43226 .29644 m .43309 .29701 L .43754 .29762 L 0 .636 0 r
F
P
p
.38128 .2612 m .38192 .26213 L .39533 .2703 L 0 .471 0 r
F
P
p
.38192 .26213 m .39578 .2711 L .39533 .2703 L 0 .471 0 r
F
P
p
.38128 .2612 m .39533 .2703 L .37013 .2259 L 0 .471 0 r
F
P
p
.002 w
.37133 .2262 m .37005 .22957 L p
.39441 .27034 L 0 .471 0 r
F P
s
P
p
.37133 .2262 m .39441 .27034 L .39643 .27173 L 0 .471 0 r
F
P
p
.42958 .2924 m .43061 .29211 L .42638 .29124 L 0 .636 0 r
F
P
p
.42562 .29154 m .42638 .29124 L .38856 .28348 L 0 .636 0 r
F
P
p
.42958 .2924 m .42638 .29124 L .42562 .29154 L 0 .636 0 r
F
P
p
.38975 .28401 m .38856 .28348 L .33413 .27229 L 0 .636 0 r
F
P
p
.39378 .28583 m .39376 .28582 L .3518 .27809 L 0 .636 0 r
F
P
p
.4312 .33006 m .42405 .30439 L .42368 .30426 L 0 .471 0 r
F
P
p
.38597 .29099 m .38595 .29099 L .33225 .28359 L 0 .659 0 r
F
P
p
.3518 .27809 m .39376 .28582 L .39372 .2858 L 0 .636 0 r
F
P
p
.4312 .33006 m .42474 .30463 L .42405 .30439 L 0 .471 0 r
F
P
p
.3333 .28385 m .38626 .2911 L .33225 .28359 L 0 .659 0 r
F
P
p
.38626 .2911 m .45131 .29999 L .38597 .29099 L 0 .659 0 r
F
P
p
.38626 .2911 m .38597 .29099 L .33225 .28359 L 0 .659 0 r
F
P
p
.38137 .29502 m .33516 .28707 L .37988 .29563 L 0 .659 0 r
F
P
p
.38137 .29502 m .37988 .29563 L .45634 .31026 L 0 .659 0 r
F
P
p
.41677 .28053 m .41734 .28029 L .40137 .22769 L 0 .471 0 r
F
P
p
.33516 .28707 m .3334 .28739 L .45634 .31026 L 0 .659 0 r
F
P
p
.002 w
.36974 .30103 m .39116 .31987 L p
.41167 .3284 L 0 .471 0 r
F P
s
P
p
.41892 .32898 m .36974 .30103 L .41167 .3284 L 0 .471 0 r
F
P
p
.45634 .31026 m .3334 .28739 L .38361 .31227 L 0 .659 0 r
F
P
p
.44776 .30513 m .4668 .30917 L .46642 .30894 L 0 .659 0 r
F
P
p
.44805 .3053 m .4668 .30917 L .44776 .30513 L 0 .659 0 r
F
P
p
.4668 .30917 m .44967 .30628 L .46812 .30994 L 0 .659 0 r
F
P
p
.44967 .30628 m .45083 .30696 L .46812 .30994 L 0 .659 0 r
F
P
p
.44805 .3053 m .44967 .30628 L .4668 .30917 L 0 .659 0 r
F
P
p
.46812 .30994 m .45083 .30696 L .45634 .31026 L 0 .659 0 r
F
P
p
.459 .30462 m .44205 .30171 L .46642 .30894 L 0 .659 0 r
F
P
p
.44205 .30171 m .44776 .30513 L .46642 .30894 L 0 .659 0 r
F
P
p
.459 .30462 m .46642 .30894 L .47091 .30986 L 0 .659 0 r
F
P
p
.40754 .30642 m .40748 .30643 L .46519 .30761 L 0 .636 0 r
F
P
p
.46518 .3076 m .46519 .30761 L .51646 .30865 L 0 .636 0 r
F
P
p
.40754 .30642 m .46519 .30761 L .46518 .3076 L 0 .636 0 r
F
P
p
.4694 .31076 m .46942 .31077 L .50419 .31016 L 0 .659 0 r
F
P
p
.47639 .30971 m .38706 .31218 L .4765 .30977 L 0 .659 0 r
F
P
p
.38706 .31218 m .38705 .31218 L .50298 .30906 L 0 .659 0 r
F
P
p
.46867 .30806 m .4687 .30799 L .47281 .3114 L .071 0 .401 r
F
P
p
.4687 .30799 m .47281 .31137 L .47281 .3114 L .071 0 .401 r
F
P
p
.50289 .30898 m .47639 .30971 L .50298 .30906 L 0 .659 0 r
F
P
p
.47639 .30971 m .4765 .30977 L .50298 .30906 L 0 .659 0 r
F
P
p
.002 w
.50419 .31016 m .51651 .30869 L p
.50298 .30906 L 0 .659 0 r
F P
s
P
p
.5024 .30836 m .40748 .30643 L .50357 .30957 L 0 .636 0 r
F
P
p
.50231 .30828 m .50194 .30794 L .46824 .30761 L 0 .636 0 r
F
P
p
.5 .30618 m .50033 .30611 L .46119 .30047 L 0 .659 0 r
F
P
p
.4687 .30799 m .46543 .3053 L .47233 .30034 L .071 0 .401 r
F
P
p
.46824 .30761 m .40754 .30642 L .46831 .30766 L 0 .636 0 r
F
P
p
.4561 .30292 m .43634 .2983 L .459 .30462 L 0 .659 0 r
F
P
p
.45163 .30031 m .45084 .30021 L .4561 .30292 L 0 .659 0 r
F
P
p
.45084 .30021 m .43634 .2983 L .4561 .30292 L 0 .659 0 r
F
P
p
.45547 .30185 m .45792 .29884 L .45305 .3003 L 0 .471 0 r
F
P
p
.43637 .29795 m .43596 .29806 L .45113 .30002 L 0 .659 0 r
F
P
p
.43637 .29795 m .45113 .30002 L .45131 .29999 L 0 .659 0 r
F
P
p
.45639 .30244 m .45864 .29871 L .45547 .30185 L 0 .471 0 r
F
P
p
.45864 .29871 m .45792 .29884 L .45547 .30185 L 0 .471 0 r
F
P
p
.43641 .29793 m .45132 .29999 L .43711 .29774 L 0 .659 0 r
F
P
p
.45132 .29999 m .45161 .29994 L .43711 .29774 L 0 .659 0 r
F
P
p
.43711 .29774 m .45161 .29994 L .45241 .2998 L 0 .659 0 r
F
P
p
.43634 .2983 m .44205 .30171 L .459 .30462 L 0 .659 0 r
F
P
p
.43711 .29774 m .45241 .2998 L .43762 .29759 L 0 .659 0 r
F
P
p
.45113 .30002 m .43596 .29806 L .45163 .30031 L 0 .659 0 r
F
P
p
.43596 .29806 m .43634 .2983 L .45163 .30031 L 0 .659 0 r
F
P
p
.4561 .30292 m .459 .30462 L .45958 .30471 L 0 .659 0 r
F
P
p
.45853 .30417 m .45928 .30406 L .45887 .30383 L 0 .471 0 r
F
P
p
.45894 .30438 m .45928 .30406 L .45853 .30417 L 0 .471 0 r
F
P
p
.002 w
.45922 .30453 m .45928 .30406 L p
.45894 .30438 L 0 .471 0 r
F P
s
P
p
.45958 .30471 m .459 .30462 L .46164 .30578 L 0 .659 0 r
F
P
p
.45639 .30244 m .45547 .30185 L .45508 .30233 L 0 .471 0 r
F
P
p
.45639 .30244 m .45508 .30233 L .45599 .30286 L 0 .471 0 r
F
P
p
.4566 .3021 m .43754 .29762 L .46347 .3065 L 0 .636 0 r
F
P
p
.43649 .29694 m .43754 .29762 L .45287 .29972 L 0 .636 0 r
F
P
p
.45241 .2998 m .45269 .29975 L .4378 .29754 L 0 .659 0 r
F
P
p
.45269 .29975 m .45287 .29972 L .44773 .29901 L 0 .659 0 r
F
P
p
.45287 .29972 m .45222 .29963 L .4566 .3021 L 0 .636 0 r
F
P
p
.45241 .2998 m .4378 .29754 L .43762 .29759 L 0 .659 0 r
F
P
p
.45222 .29963 m .43754 .29762 L .4566 .3021 L 0 .636 0 r
F
P
p
.4566 .3021 m .45938 .30332 L .45681 .30174 L 0 .471 0 r
F
P
p
.45807 .30294 m .45938 .30332 L .4566 .3021 L 0 .471 0 r
F
P
p
.47098 .30992 m .46973 .30995 L .47197 .31072 L 0 .659 0 r
F
P
p
.46973 .30995 m .38705 .31218 L .47111 .31073 L 0 .659 0 r
F
P
p
.46973 .30995 m .47111 .31073 L .47197 .31072 L 0 .659 0 r
F
P
p
.38705 .31218 m .38689 .31222 L .46942 .31077 L 0 .659 0 r
F
P
p
.38705 .31218 m .46942 .31077 L .4694 .31076 L 0 .659 0 r
F
P
p
.45792 .29884 m .45829 .29839 L .45546 .29927 L 0 .471 0 r
F
P
p
.33516 .28707 m .28881 .27909 L .3334 .28739 L 0 .659 0 r
F
P
p
.45957 .30064 m .45866 .29871 L .46023 .30116 L .071 0 .401 r
F
P
p
.45865 .2987 m .46042 .29576 L .45829 .29839 L 0 .471 0 r
F
P
p
.45866 .29871 m .457 .29518 L .45911 .29909 L .071 0 .401 r
F
P
p
.45866 .29871 m .45911 .29909 L .46023 .30116 L .071 0 .401 r
F
P
p
.45864 .29871 m .45865 .2987 L .45792 .29884 L 0 .471 0 r
F
P
p
.45865 .2987 m .45829 .29839 L .45792 .29884 L 0 .471 0 r
F
P
p
.45866 .29871 m .45527 .29579 L .45677 .2947 L .071 0 .401 r
F
P
p
.42954 .29241 m .45347 .29682 L .42954 .29241 L 0 .636 0 r
F
P
p
.42954 .29241 m .42951 .29242 L .45347 .29682 L 0 .636 0 r
F
P
p
.45554 .29754 m .45425 .29674 L .4535 .29718 L 0 .659 0 r
F
P
p
.45425 .29674 m .45114 .29481 L .4535 .29718 L 0 .659 0 r
F
P
p
.4535 .29718 m .45114 .29481 L .44837 .29627 L 0 .659 0 r
F
P
p
.45608 .2977 m .44837 .29627 L .44853 .29635 L 0 .659 0 r
F
P
p
.45601 .29766 m .45495 .29667 L .45583 .29743 L .071 0 .401 r
F
P
p
.45571 .29727 m .45255 .29569 L .45554 .29754 L 0 .659 0 r
F
P
p
.45495 .29667 m .45472 .29626 L .4541 .29675 L 0 .636 0 r
F
P
p
.45481 .29613 m .45255 .29569 L .45571 .29727 L 0 .659 0 r
F
P
p
.45583 .29743 m .45571 .29727 L .45554 .29754 L 0 .659 0 r
F
P
p
.45466 .29788 m .45679 .2971 L .45234 .29648 L 0 .471 0 r
F
P
p
.45679 .2971 m .45571 .29618 L .45234 .29648 L 0 .471 0 r
F
P
p
.4517 .29897 m .45466 .29788 L .44969 .29768 L 0 .471 0 r
F
P
p
.43881 .29725 m .45425 .29948 L .43629 .29583 L 0 .659 0 r
F
P
p
.45425 .29948 m .4536 .29912 L .43629 .29583 L 0 .659 0 r
F
P
p
.45608 .2977 m .45598 .29762 L .45588 .2976 L 0 .659 0 r
F
P
p
.45598 .29762 m .45583 .29743 L .45554 .29754 L 0 .659 0 r
F
P
p
.45829 .29839 m .45679 .2971 L .45267 .29861 L 0 .471 0 r
F
P
p
.45829 .29839 m .45267 .29861 L .45392 .29929 L 0 .471 0 r
F
P
p
.33225 .28359 m .43641 .29793 L .43711 .29774 L 0 .659 0 r
F
P
p
.27117 .27536 m .3333 .28385 L .33225 .28359 L 0 .659 0 r
F
P
p
.3334 .28739 m .28881 .27909 L .31968 .2899 L 0 .659 0 r
F
P
p
.3334 .28739 m .31968 .2899 L .38361 .31227 L 0 .659 0 r
F
P
p
.39759 .27564 m .39441 .27034 L .3967 .2758 L 0 .471 0 r
F
P
p
.39441 .27034 m .37005 .22957 L .39045 .27108 L 0 .471 0 r
F
P
p
.34644 .27931 m .30247 .26909 L .33178 .28205 L 0 .636 0 r
F
P
p
.34644 .27931 m .33178 .28205 L .33529 .2836 L 0 .636 0 r
F
P
p
.34726 .28408 m .37951 .28872 L .35059 .28344 L 0 .659 0 r
F
P
p
.37951 .28872 m .38134 .28826 L .35059 .28344 L 0 .659 0 r
F
P
p
.35059 .28344 m .38134 .28826 L .37446 .28411 L 0 .659 0 r
F
P
p
.38134 .28826 m .38729 .28673 L .37446 .28411 L 0 .659 0 r
F
P
p
.41218 .28035 m .41556 .2764 L .41171 .27808 L 0 .471 0 r
F
P
p
.41549 .2795 m .41556 .2764 L .41218 .28035 L 0 .471 0 r
F
P
p
.39416 .27862 m .3501 .2677 L .35011 .2677 L 0 .636 0 r
F
P
p
.39416 .27862 m .3501 .2677 L .39416 .27862 L 0 .636 0 r
F
P
p
.3887 .29201 m .37449 .29014 L .38774 .29241 L 0 .659 0 r
F
P
p
.4163 .28072 m .41677 .28053 L .4164 .27927 L 0 .471 0 r
F
P
p
.41552 .2795 m .4164 .27927 L .41556 .2764 L 0 .471 0 r
F
P
p
.36714 .28159 m .30247 .26909 L .36651 .28183 L 0 .636 0 r
F
P
p
.36553 .28219 m .30247 .26909 L .36298 .28315 L 0 .636 0 r
F
P
p
.38772 .28662 m .36291 .28107 L .36069 .2815 L 0 .659 0 r
F
P
p
.38894 .28631 m .36291 .28107 L .38772 .28662 L 0 .659 0 r
F
P
p
.39416 .27862 m .39416 .27861 L .3501 .2677 L 0 .636 0 r
F
P
p
.41171 .27808 m .41556 .2764 L .40137 .22769 L 0 .471 0 r
F
P
p
.38894 .28631 m .3903 .28596 L .36291 .28107 L 0 .659 0 r
F
P
p
.3903 .28596 m .36298 .28106 L .36291 .28107 L 0 .659 0 r
F
P
p
.39034 .28595 m .36298 .28106 L .3903 .28596 L 0 .659 0 r
F
P
p
.41214 .28036 m .41218 .28035 L .41171 .27808 L 0 .471 0 r
F
P
p
.41152 .27817 m .41171 .27808 L .40137 .22769 L 0 .471 0 r
F
P
p
.39034 .28595 m .39038 .28594 L .36298 .28106 L 0 .659 0 r
F
P
p
.408 .27971 m .40871 .28124 L .41152 .27817 L 0 .471 0 r
F
P
p
.40871 .28124 m .41197 .28041 L .41152 .27817 L 0 .471 0 r
F
P
p
.408 .27971 m .41152 .27817 L .40137 .22769 L 0 .471 0 r
F
P
p
.30168 .26887 m .35185 .27811 L .3518 .27809 L 0 .636 0 r
F
P
p
.33594 .27289 m .33413 .27229 L .26065 .2572 L 0 .636 0 r
F
P
p
.33173 .27151 m .33108 .2713 L .26065 .2572 L 0 .636 0 r
F
P
p
.43206 .2917 m .33108 .2713 L .33173 .27151 L 0 .636 0 r
F
P
p
.44967 .30628 m .33556 .28699 L .45083 .30696 L 0 .659 0 r
F
P
p
.33556 .28699 m .28881 .27909 L .33516 .28707 L 0 .659 0 r
F
P
p
.33556 .28699 m .33516 .28707 L .45083 .30696 L 0 .659 0 r
F
P
p
.35011 .2677 m .3501 .2677 L .29157 .25319 L 0 .636 0 r
F
P
p
.3333 .28385 m .43596 .29806 L .43637 .29795 L 0 .659 0 r
F
P
p
.27117 .27536 m .33389 .284 L .3333 .28385 L 0 .659 0 r
F
P
p
.33389 .284 m .43596 .29806 L .3333 .28385 L 0 .659 0 r
F
P
p
.3518 .27809 m .42958 .2924 L .33594 .27289 L 0 .636 0 r
F
P
p
.3518 .27809 m .33594 .27289 L .26065 .2572 L 0 .636 0 r
F
P
p
.27117 .27536 m .28881 .27909 L .34156 .2859 L 0 .659 0 r
F
P
p
.33389 .284 m .34156 .2859 L .43596 .29806 L 0 .659 0 r
F
P
p
.27117 .27536 m .34156 .2859 L .33389 .284 L 0 .659 0 r
F
P
p
.002 w
.47325 .31173 m .50357 .30957 L p
.46936 .30853 L 0 .636 0 r
F P
s
P
p
.40748 .30643 m .40668 .30662 L .50357 .30957 L 0 .636 0 r
F
P
p
.4687 .30799 m .47233 .30034 L .47281 .31137 L .071 0 .401 r
F
P
p
.47194 .31238 m .45958 .31236 L .47375 .31354 L 0 .659 0 r
F
P
p
.47621 .31537 m .45844 .31297 L .4756 .31544 L .69 0 0 r
F
P
p
.45958 .31236 m .40004 .31224 L .46106 .31332 L 0 .659 0 r
F
P
p
.45958 .31236 m .46106 .31332 L .47375 .31354 L 0 .659 0 r
F
P
p
.43711 .29774 m .43762 .29759 L .3475 .28415 L 0 .659 0 r
F
P
p
.43711 .29774 m .3475 .28415 L .3476 .28418 L 0 .659 0 r
F
P
p
.36283 .28772 m .43711 .29774 L .3476 .28418 L 0 .659 0 r
F
P
p
.43754 .29762 m .40752 .2935 L .44443 .30208 L 0 .636 0 r
F
P
p
.43754 .29762 m .44443 .30208 L .46347 .3065 L 0 .636 0 r
F
P
p
.39045 .27108 m .38869 .26748 L .3862 .27187 L 0 .471 0 r
F
P
p
.35025 .2786 m .30247 .26909 L .34918 .2788 L 0 .636 0 r
F
P
p
.35049 .2679 m .3502 .26775 L .29157 .25319 L 0 .636 0 r
F
P
p
.42434 .28633 m .3502 .26775 L .35049 .2679 L 0 .636 0 r
F
P
p
.37722 .2572 m .35682 .22861 L .37405 .25718 L 0 .471 0 r
F
P
p
.38119 .26115 m .38127 .2612 L .37944 .25858 L 0 .471 0 r
F
P
p
.37944 .25858 m .38127 .2612 L .38128 .2612 L 0 .471 0 r
F
P
p
.35724 .22675 m .37937 .25854 L .37944 .25858 L 0 .471 0 r
F
P
p
.37937 .25854 m .38115 .26112 L .38119 .26115 L 0 .471 0 r
F
P
p
.002 w
.35724 .22675 m .35682 .22861 L p
.37722 .2572 L 0 .471 0 r
F P
s
P
p
.35724 .22675 m .37722 .2572 L .37937 .25854 L 0 .471 0 r
F
P
p
.002 w
.35682 .22861 m .3605 .26202 L p
.37584 .26015 L 0 .471 0 r
F P
s
P
p
.002 w
.37005 .22957 m .36988 .26849 L p
.38869 .26748 L 0 .471 0 r
F P
s
P
p
.3533 .26938 m .2994 .25649 L .29938 .25649 L 0 .636 0 r
F
P
p
.42442 .28638 m .35331 .26938 L .3533 .26938 L 0 .636 0 r
F
P
p
.35331 .26938 m .2994 .25649 L .3533 .26938 L 0 .636 0 r
F
P
p
.36771 .2728 m .39511 .27935 L .36596 .27176 L 0 .636 0 r
F
P
p
.39511 .27935 m .42434 .28633 L .39451 .27888 L 0 .636 0 r
F
P
p
.39511 .27935 m .39451 .27888 L .36596 .27176 L 0 .636 0 r
F
P
p
.43061 .29211 m .43206 .2917 L .38645 .28252 L 0 .636 0 r
F
P
p
.38766 .28307 m .38645 .28252 L .35514 .27622 L 0 .636 0 r
F
P
p
.43061 .29211 m .38645 .28252 L .38766 .28307 L 0 .636 0 r
F
P
p
.35741 .27708 m .35514 .27622 L .26065 .2572 L 0 .636 0 r
F
P
p
.43061 .29211 m .35514 .27622 L .35741 .27708 L 0 .636 0 r
F
P
p
.2994 .25649 m .36771 .2728 L .29157 .25319 L 0 .636 0 r
F
P
p
.36771 .2728 m .36596 .27176 L .29157 .25319 L 0 .636 0 r
F
P
p
.43248 .29159 m .43251 .29158 L .35448 .27597 L 0 .636 0 r
F
P
p
.35453 .27599 m .35448 .27597 L .26065 .2572 L 0 .636 0 r
F
P
p
.43248 .29159 m .35448 .27597 L .35453 .27599 L 0 .636 0 r
F
P
p
.3476 .28418 m .3475 .28415 L .34094 .28317 L 0 .659 0 r
F
P
p
.4327 .29152 m .43273 .29152 L .35332 .27553 L 0 .636 0 r
F
P
p
.35336 .27555 m .35332 .27553 L .26167 .25709 L 0 .636 0 r
F
P
p
.4327 .29152 m .35332 .27553 L .35336 .27555 L 0 .636 0 r
F
P
p
.42446 .28618 m .4245 .28614 L .36559 .27154 L 0 .636 0 r
F
P
p
.36568 .27159 m .36559 .27154 L .29157 .25319 L 0 .636 0 r
F
P
p
.42446 .28618 m .36559 .27154 L .36568 .27159 L 0 .636 0 r
F
P
p
.35201 .28547 m .3476 .28418 L .34094 .28317 L 0 .659 0 r
F
P
p
.36283 .28772 m .3476 .28418 L .35201 .28547 L 0 .659 0 r
F
P
p
.30168 .26887 m .30247 .26909 L .39131 .2854 L 0 .636 0 r
F
P
p
.30168 .26887 m .39131 .2854 L .39099 .28531 L 0 .636 0 r
F
P
p
.002 w
.24686 .25878 m .24756 .25901 L p
.30247 .26909 L 0 .636 0 r
F P
s
P
p
.24686 .25878 m .30247 .26909 L .30168 .26887 L 0 .636 0 r
F
P
p
.002 w
.26065 .2572 m .24686 .25878 L p
.30168 .26887 L 0 .636 0 r
F P
s
P
p
.002 w
.24756 .25901 m .28392 .27135 L p
.30247 .26909 L 0 .636 0 r
F P
s
P
p
.27117 .27536 m .36283 .28772 L .34368 .28475 L 0 .659 0 r
F
P
p
.27117 .27536 m .34368 .28475 L .26382 .2738 L 0 .659 0 r
F
P
p
.002 w
.28392 .27135 m .30962 .28008 L p
.30247 .26909 L 0 .636 0 r
F P
s
P
p
.37449 .29014 m .28881 .27909 L .35876 .29091 L 0 .659 0 r
F
P
p
.002 w
.30962 .28008 m .38595 .30599 L p
.33529 .2836 L 0 .636 0 r
F P
s
P
p
.30247 .26909 m .30962 .28008 L .33529 .2836 L 0 .636 0 r
F
P
p
.34368 .28475 m .34094 .28317 L .23846 .26843 L 0 .659 0 r
F
P
p
.36283 .28772 m .35794 .2867 L .34368 .28475 L 0 .659 0 r
F
P
p
.35794 .2867 m .34094 .28317 L .34368 .28475 L 0 .659 0 r
F
P
p
.36298 .28106 m .27423 .26316 L .28769 .26765 L 0 .659 0 r
F
P
p
.43182 .29332 m .35991 .27956 L .36298 .28106 L 0 .659 0 r
F
P
p
.35991 .27956 m .27423 .26316 L .36298 .28106 L 0 .659 0 r
F
P
p
.36291 .28107 m .36298 .28106 L .28769 .26765 L 0 .659 0 r
F
P
p
.43251 .29158 m .43257 .29156 L .35356 .27562 L 0 .636 0 r
F
P
p
.35364 .27565 m .35356 .27562 L .26167 .25709 L 0 .636 0 r
F
P
p
.43251 .29158 m .35356 .27562 L .35364 .27565 L 0 .636 0 r
F
P
p
.42451 .28613 m .42476 .28584 L .36502 .2712 L 0 .636 0 r
F
P
p
.36558 .27153 m .36502 .2712 L .29157 .25319 L 0 .636 0 r
F
P
p
.42451 .28613 m .36502 .2712 L .36558 .27153 L 0 .636 0 r
F
P
p
.43762 .29759 m .4378 .29754 L .34746 .28414 L 0 .659 0 r
F
P
p
.3475 .28415 m .34746 .28414 L .34094 .28317 L 0 .659 0 r
F
P
p
.43762 .29759 m .34746 .28414 L .3475 .28415 L 0 .659 0 r
F
P
p
.35448 .27597 m .43251 .29158 L .35364 .27565 L 0 .636 0 r
F
P
p
.35448 .27597 m .35364 .27565 L .26167 .25709 L 0 .636 0 r
F
P
p
.43257 .29156 m .4327 .29152 L .35336 .27555 L 0 .636 0 r
F
P
p
.35356 .27562 m .35336 .27555 L .26167 .25709 L 0 .636 0 r
F
P
p
.43257 .29156 m .35336 .27555 L .35356 .27562 L 0 .636 0 r
F
P
p
.36069 .2815 m .36291 .28107 L .28769 .26765 L 0 .659 0 r
F
P
p
.43273 .29152 m .43273 .29152 L .35331 .27553 L 0 .636 0 r
F
P
p
.35332 .27553 m .35331 .27553 L .26167 .25709 L 0 .636 0 r
F
P
p
.43273 .29152 m .35331 .27553 L .35332 .27553 L 0 .636 0 r
F
P
p
.34094 .28317 m .34726 .28408 L .35059 .28344 L 0 .659 0 r
F
P
p
.34874 .26148 m .42476 .28584 L .43508 .274 L 0 .636 0 r
F
P
p
.29157 .25319 m .36502 .2712 L .34874 .26148 L 0 .636 0 r
F
P
p
.36502 .2712 m .42476 .28584 L .34874 .26148 L 0 .636 0 r
F
P
p
.42442 .28638 m .42434 .28633 L .36771 .2728 L 0 .636 0 r
F
P
p
.36767 .27281 m .36771 .2728 L .2994 .25649 L 0 .636 0 r
F
P
p
.42442 .28638 m .36771 .2728 L .36767 .27281 L 0 .636 0 r
F
P
p
.39099 .28531 m .42954 .29241 L .42954 .29241 L 0 .636 0 r
F
P
p
.39099 .28531 m .39131 .2854 L .42951 .29242 L 0 .636 0 r
F
P
p
.39099 .28531 m .42951 .29242 L .42954 .29241 L 0 .636 0 r
F
P
p
.44305 .29073 m .42476 .28584 L .42451 .28613 L 0 .636 0 r
F
P
p
.44297 .29078 m .4245 .28614 L .42446 .28618 L 0 .636 0 r
F
P
p
.42434 .28633 m .44297 .29078 L .42446 .28618 L 0 .636 0 r
F
P
p
.44305 .29073 m .42451 .28613 L .4245 .28614 L 0 .636 0 r
F
P
p
.42476 .28584 m .44356 .29045 L .43508 .274 L 0 .636 0 r
F
P
p
.43057 .29018 m .42551 .28705 L .2764 .25099 L 0 .636 0 r
F
P
p
.44765 .29452 m .42551 .28705 L .43057 .29018 L 0 .636 0 r
F
P
p
.44432 .2916 m .44315 .29089 L .2764 .25099 L 0 .636 0 r
F
P
p
.44315 .29089 m .44306 .29083 L .2764 .25099 L 0 .636 0 r
F
P
p
.002 w
.2764 .25099 m .26167 .25709 L p
.44765 .29452 L 0 .636 0 r
F P
s
P
p
.002 w
.42482 .27849 m .34007 .26987 L p
.43182 .29332 L 0 .659 0 r
F P
s
P
p
.002 w
.34007 .26987 m .27423 .26316 L p
.35991 .27956 L 0 .659 0 r
F P
s
P
p
.43182 .29332 m .34007 .26987 L .35991 .27956 L 0 .659 0 r
F
P
p
.29938 .25649 m .2994 .25649 L .2764 .25099 L 0 .636 0 r
F
P
p
.002 w
.27423 .26316 m .2469 .26038 L p
.28769 .26765 L 0 .659 0 r
F P
s
P
p
.44356 .29045 m .44771 .28819 L .4357 .27409 L 0 .636 0 r
F
P
p
.002 w
.46316 .28772 m .42482 .27849 L p
.46027 .29 L 0 .659 0 r
F P
s
P
p
.51643 .30823 m .46316 .28772 L .46027 .29 L 0 .659 0 r
F
P
p
.45279 .29394 m .45299 .29383 L .44692 .28862 L 0 .471 0 r
F
P
p
.45279 .29394 m .44692 .28862 L .44675 .28871 L 0 .471 0 r
F
P
p
.51643 .30823 m .46027 .29 L .51609 .30833 L 0 .659 0 r
F
P
p
.46027 .29 m .42482 .27849 L .46018 .29005 L 0 .659 0 r
F
P
p
.46027 .29 m .46018 .29005 L .51609 .30833 L 0 .659 0 r
F
P
p
.45375 .2948 m .45114 .29481 L .45255 .29569 L 0 .659 0 r
F
P
p
.44916 .29514 m .43248 .29159 L .43206 .2917 L 0 .636 0 r
F
P
p
.45481 .29613 m .45451 .2959 L .45459 .29586 L .071 0 .401 r
F
P
p
.45375 .2948 m .45255 .29569 L .45481 .29613 L 0 .659 0 r
F
P
p
.45451 .2959 m .45364 .29439 L .45505 .29561 L .071 0 .401 r
F
P
p
.45038 .29736 m .45478 .29537 L .44682 .29542 L 0 .471 0 r
F
P
p
.45478 .29537 m .45859 .29364 L .45364 .29439 L 0 .471 0 r
F
P
p
.44954 .29501 m .44902 .29509 L .44916 .29514 L 0 .636 0 r
F
P
p
.45478 .29537 m .45364 .29439 L .44682 .29542 L 0 .471 0 r
F
P
p
.46018 .29005 m .44647 .28557 L .45299 .29383 L 0 .659 0 r
F
P
p
.002 w
.45303 .29334 m .45677 .2947 L p
.45505 .29561 L .071 0 .401 r
F P
s
P
p
.45364 .29439 m .45303 .29334 L .45505 .29561 L .071 0 .401 r
F
P
p
.44985 .29496 m .45364 .29439 L .44448 .28995 L 0 .471 0 r
F
P
p
.44985 .29496 m .44448 .28995 L .44297 .29078 L 0 .471 0 r
F
P
p
.45299 .29383 m .42482 .27849 L .45114 .29481 L 0 .659 0 r
F
P
p
.002 w
.45197 .29295 m .45243 .29312 L p
.45299 .29383 L .071 0 .401 r
F P
s
P
p
.44647 .28557 m .42482 .27849 L .45299 .29383 L 0 .659 0 r
F
P
p
.45364 .29439 m .45299 .29383 L .45303 .29334 L .071 0 .401 r
F
P
p
.002 w
.45243 .29312 m .45303 .29334 L p
.45299 .29383 L .071 0 .401 r
F P
s
P
p
.29157 .25319 m .43508 .274 L .28786 .25163 L 0 .636 0 r
F
P
p
.002 w
.4357 .27409 m .43509 .274 L p
.43508 .274 L 0 .636 0 r
F P
s
P
p
.002 w
.43509 .274 m .28786 .25163 L p
.43508 .274 L 0 .636 0 r
F P
s
P
p
.44765 .29452 m .44765 .29452 L .43273 .29152 L 0 .636 0 r
F
P
p
.44765 .29452 m .43273 .29152 L .43273 .29152 L 0 .636 0 r
F
P
p
.45234 .29648 m .45571 .29618 L .45478 .29537 L 0 .471 0 r
F
P
p
.457 .29518 m .45702 .29516 L .45913 .29911 L .071 0 .401 r
F
P
p
.45911 .29909 m .45913 .29911 L .46023 .30116 L .071 0 .401 r
F
P
p
.457 .29518 m .45913 .29911 L .45911 .29909 L .071 0 .401 r
F
P
p
.457 .29518 m .45677 .2947 L .45702 .29516 L .071 0 .401 r
F
P
p
.44956 .2976 m .45038 .29736 L .4493 .29743 L 0 .471 0 r
F
P
p
.44819 .29636 m .44804 .29626 L .44791 .29624 L 0 .471 0 r
F
P
p
.44804 .29626 m .44682 .29542 L .44791 .29624 L 0 .471 0 r
F
P
p
.44791 .29624 m .44682 .29542 L .44629 .2955 L 0 .471 0 r
F
P
p
.45038 .29736 m .44837 .29627 L .44819 .29636 L 0 .471 0 r
F
P
p
.44837 .29627 m .44682 .29542 L .44819 .29636 L 0 .471 0 r
F
P
p
.45038 .29736 m .44629 .2955 L .4493 .29743 L 0 .471 0 r
F
P
p
.44969 .29768 m .45106 .29773 L .45038 .29736 L 0 .471 0 r
F
P
p
.4536 .29912 m .44853 .29635 L .43195 .29339 L 0 .659 0 r
F
P
p
.4536 .29912 m .43195 .29339 L .43629 .29583 L 0 .659 0 r
F
P
p
.44806 .29469 m .4327 .29152 L .43257 .29156 L 0 .636 0 r
F
P
p
.43251 .29158 m .44806 .29469 L .43257 .29156 L 0 .636 0 r
F
P
p
.44773 .29455 m .43273 .29152 L .4327 .29152 L 0 .636 0 r
F
P
p
.44814 .29472 m .43251 .29158 L .43248 .29159 L 0 .636 0 r
F
P
p
.44837 .29627 m .43731 .28792 L .43182 .29332 L 0 .659 0 r
F
P
p
.43731 .28792 m .42482 .27849 L .43182 .29332 L 0 .659 0 r
F
P
p
.37449 .29014 m .44805 .3053 L .44776 .30513 L 0 .659 0 r
F
P
p
.37449 .29014 m .35876 .29091 L .44967 .30628 L 0 .659 0 r
F
P
p
.37449 .29014 m .44967 .30628 L .44805 .3053 L 0 .659 0 r
F
P
p
.4525 .3073 m .40752 .2935 L .38595 .30599 L 0 .636 0 r
F
P
p
.4651 .30755 m .44549 .30276 L .4525 .3073 L 0 .636 0 r
F
P
p
.44549 .30276 m .40752 .2935 L .4525 .3073 L 0 .636 0 r
F
P
p
.44773 .29901 m .45425 .29948 L .43881 .29725 L 0 .659 0 r
F
P
p
.4378 .29754 m .43881 .29725 L .34094 .28317 L 0 .659 0 r
F
P
p
.44773 .29901 m .43881 .29725 L .4378 .29754 L 0 .659 0 r
F
P
p
.45824 .30303 m .46347 .3065 L .46502 .30686 L 0 .636 0 r
F
P
p
.002 w
.45938 .30332 m .45987 .29978 L p
.45681 .30174 L 0 .471 0 r
F P
s
P
p
.45681 .30174 m .45987 .29978 L .45865 .2987 L 0 .471 0 r
F
P
p
.002 w
.45677 .2947 m .47233 .30034 L p
.46592 .30495 L .071 0 .401 r
F P
s
P
p
.45913 .29911 m .45677 .2947 L .46592 .30495 L .071 0 .401 r
F
P
p
.45287 .29972 m .45425 .29948 L .44773 .29901 L 0 .659 0 r
F
P
p
.47091 .30986 m .4668 .30917 L .46812 .30994 L 0 .659 0 r
F
P
p
.46642 .30894 m .4668 .30917 L .47091 .30986 L 0 .659 0 r
F
P
p
.46824 .30761 m .46347 .3065 L .4651 .30755 L 0 .636 0 r
F
P
p
.46347 .3065 m .40752 .2935 L .4651 .30755 L 0 .636 0 r
F
P
p
.44853 .29635 m .44837 .29627 L .43182 .29332 L 0 .659 0 r
F
P
p
.44853 .29635 m .43182 .29332 L .43195 .29339 L 0 .659 0 r
F
P
p
.44765 .29452 m .44985 .29496 L .44891 .29439 L 0 .636 0 r
F
P
p
.44954 .29501 m .44814 .29472 L .44902 .29509 L 0 .636 0 r
F
P
p
.45114 .29481 m .42482 .27849 L .44837 .29627 L 0 .659 0 r
F
P
p
.45038 .29736 m .45466 .29788 L .45234 .29648 L 0 .471 0 r
F
P
p
.45106 .29773 m .45466 .29788 L .45038 .29736 L 0 .471 0 r
F
P
p
.45481 .29613 m .45459 .29586 L .45677 .2947 L .071 0 .401 r
F
P
p
.002 w
.45859 .29364 m .45695 .29175 L p
.45644 .29202 L 0 .471 0 r
F P
s
P
p
.47319 .3157 m .44388 .31462 L .47005 .31604 L .69 0 0 r
F
P
p
.4756 .31544 m .47066 .31531 L .47319 .3157 L .69 0 0 r
F
P
p
.47066 .31531 m .44388 .31462 L .47319 .3157 L .69 0 0 r
F
P
p
.51068 .31327 m .47782 .316 L .48458 .31862 L .69 0 0 r
F
P
p
.47407 .31454 m .47444 .31271 L .47868 .31633 L .071 0 .401 r
F
P
p
.47404 .31239 m .47194 .31238 L .47552 .31357 L 0 .659 0 r
F
P
p
.47194 .31238 m .47375 .31354 L .47552 .31357 L 0 .659 0 r
F
P
p
.40004 .31224 m .38689 .31222 L .40456 .31249 L 0 .659 0 r
F
P
p
.47868 .31633 m .47444 .31271 L .47879 .31628 L .071 0 .401 r
F
P
p
.47879 .31628 m .47444 .31271 L .47885 .31625 L .071 0 .401 r
F
P
p
.40004 .31224 m .40456 .31249 L .47552 .31357 L 0 .659 0 r
F
P
p
.002 w
.4586 .31559 m .47552 .31357 L p
.38689 .31222 L 0 .659 0 r
F P
s
P
p
.002 w
.38615 .31239 m .4586 .31559 L p
.38689 .31222 L 0 .659 0 r
F P
s
P
p
.002 w
.44388 .31462 m .4455 .31868 L p
.47005 .31604 L .69 0 0 r
F P
s
P
p
.47198 .31073 m .47112 .31074 L .47404 .31239 L 0 .659 0 r
F
P
p
.47112 .31074 m .38689 .31222 L .47404 .31239 L 0 .659 0 r
F
P
p
.002 w
.45851 .31277 m .47304 .31174 L p
.40668 .30662 L 0 .636 0 r
F P
s
P
p
.002 w
.47304 .31174 m .47325 .31173 L p
.47298 .31171 L 0 .636 0 r
F P
s
P
p
.47298 .31171 m .40668 .30662 L .47304 .31174 L 0 .636 0 r
F
P
p
.47832 .31619 m .4455 .31868 L .48458 .31862 L .69 0 0 r
F
P
p
.47782 .316 m .47727 .31604 L .47832 .31619 L .69 0 0 r
F
P
p
.47727 .31604 m .4455 .31868 L .47832 .31619 L .69 0 0 r
F
P
p
.002 w
.44316 .33196 m .45683 .32187 L p
.439 .33126 L 0 .471 0 r
F P
s
P
p
.002 w
.4455 .31868 m .45485 .32473 L p
.48458 .31862 L .69 0 0 r
F P
s
P
p
.48563 .31903 m .48751 .31977 L .50546 .31704 L .69 0 0 r
F
P
p
.002 w
.49196 .3215 m .50546 .31704 L p
.48751 .31977 L .69 0 0 r
F P
s
P
p
.52039 .31183 m .5207 .31217 L .52104 .31169 L 0 .778 0 r
F
P
p
.51992 .31192 m .51156 .31654 L .52039 .31183 L 0 .778 0 r
F
P
p
.52717 .30988 m .49981 .31283 L .51068 .31327 L .69 0 0 r
F
P
p
.002 w
.51519 .31167 m .51416 .31305 L p
.52029 .31171 L 0 .778 0 r
F P
s
P
p
.002 w
.51416 .31305 m .51156 .31654 L p
.51992 .31192 L 0 .778 0 r
F P
s
P
p
.51416 .31305 m .51992 .31192 L .52029 .31171 L 0 .778 0 r
F
P
p
.52047 .312 m .51905 .31227 L .52079 .31236 L 0 .801 0 r
F
P
p
.52512 .31154 m .5144 .32053 L .51177 .32243 L .806 0 .647 r
F
P
p
.52569 .31152 m .53307 .31127 L .52721 .31095 L 0 .778 0 r
F
P
p
.52569 .31152 m .52721 .31095 L .52633 .31091 L 0 .778 0 r
F
P
p
.52469 .31156 m .52569 .31152 L .52633 .31091 L 0 .778 0 r
F
P
p
.52528 .31154 m .5242 .31253 L .52415 .31253 L .806 0 .647 r
F
P
p
.52531 .31154 m .5242 .31253 L .52528 .31154 L .806 0 .647 r
F
P
p
.53948 .31069 m .54151 .31255 L .54416 .30869 L .563 0 1 r
F
P
p
.52465 .31209 m .52434 .31236 L .52464 .31209 L .806 0 .647 r
F
P
p
.52465 .31209 m .52464 .31209 L .525 .31176 L .806 0 .647 r
F
P
p
.52503 .31176 m .52465 .31209 L .525 .31176 L .806 0 .647 r
F
P
p
.52434 .31236 m .52432 .31236 L .525 .31176 L .806 0 .647 r
F
P
p
.51792 .31799 m .51781 .31807 L .525 .31176 L .806 0 .647 r
F
P
p
.525 .31176 m .51781 .31807 L .51732 .31843 L .806 0 .647 r
F
P
p
.52849 .31047 m .52407 .31213 L .53989 .31102 L 0 .801 0 r
F
P
p
.52754 .31071 m .52407 .31213 L .52849 .31047 L 0 .801 0 r
F
P
p
.51012 .32361 m .5554 .32221 L .50569 .3268 L .561 0 .733 r
F
P
p
.002 w
.63619 .33292 m .62647 .35204 L .55546 .32189 L p
.59 .219 .735 r
F P
s
P
p
.5554 .32221 m .55728 .32215 L .55538 .32232 L .561 0 .733 r
F
P
p
.5554 .32221 m .55538 .32232 L .50569 .3268 L .561 0 .733 r
F
P
p
.53012 .30995 m .52835 .31041 L .52849 .31047 L 0 .801 0 r
F
P
p
.52717 .30988 m .52844 .31048 L .5282 .31054 L .842 .102 .83 r
F
P
p
.52835 .31041 m .52817 .31046 L .52835 .31047 L 0 .801 0 r
F
P
p
.52835 .31041 m .52835 .31047 L .52849 .31047 L 0 .801 0 r
F
P
p
.53041 .30998 m .52849 .31047 L .53989 .31102 L 0 .801 0 r
F
P
p
.53012 .30995 m .52849 .31047 L .53041 .30998 L 0 .801 0 r
F
P
p
.52752 .31044 m .52767 .31068 L .5274 .31047 L .842 .102 .83 r
F
P
p
.52743 .31047 m .52801 .31036 L .52801 .31032 L 0 .778 0 r
F
P
p
.51905 .31227 m .51176 .31691 L .52079 .31236 L 0 .801 0 r
F
P
p
.52039 .31183 m .5183 .31224 L .51843 .31224 L .69 0 0 r
F
P
p
.5183 .31224 m .51348 .31319 L .51843 .31224 L .69 0 0 r
F
P
p
.51843 .31224 m .51348 .31319 L .51399 .31319 L .69 0 0 r
F
P
p
.002 w
.51432 .3132 m .51176 .31691 L p
.51905 .31227 L 0 .801 0 r
F P
s
P
p
.52039 .31183 m .51399 .31319 L .51702 .31323 L .69 0 0 r
F
P
p
.002 w
.51509 .31208 m .51432 .3132 L p
.51905 .31227 L 0 .801 0 r
F P
s
P
p
.52717 .30988 m .51849 .31381 L .51804 .31413 L .806 0 .647 r
F
P
p
.51849 .31381 m .50171 .32139 L .51804 .31413 L .806 0 .647 r
F
P
p
.51804 .31413 m .50171 .32139 L .50116 .32199 L .806 0 .647 r
F
P
p
.43866 .39246 m .43875 .39234 L .41216 .36657 L .555 .191 .981 r
F
P
p
.40725 .36225 m .41619 .36988 L .41555 .36981 L .741 0 0 r
F
P
p
.40555 .36323 m .39608 .3707 L .39101 .37161 L .454 0 0 r
F
P
p
.002 w
.40597 .36323 m .39618 .37069 L p
.40555 .36323 L .454 0 0 r
F P
s
P
p
.002 w
.37696 .37627 m .38087 .3778 L p
.36371 .37822 L .303 0 .791 r
F P
s
P
p
.36371 .37822 m .38087 .3778 L .3623 .37971 L .303 0 .791 r
F
P
p
.002 w
.37715 .37773 m .35874 .38833 L p
.39691 .37055 L .806 0 .647 r
F P
s
P
p
.39492 .37091 m .37715 .37773 L .39691 .37055 L .806 0 .647 r
F
P
p
.002 w
.39618 .37069 m .39418 .37221 L p
.39608 .3707 L .454 0 0 r
F P
s
P
p
.39618 .37069 m .39608 .3707 L .40555 .36323 L .454 0 0 r
F
P
p
.40188 .36824 m .39492 .37091 L .39691 .37055 L .806 0 .647 r
F
P
p
.43977 .39091 m .43992 .39071 L .41247 .36601 L .555 .191 .981 r
F
P
p
.43688 .39496 m .43661 .39534 L .46733 .3991 L 0 .728 0 r
F
P
p
.46485 .39879 m .43661 .39534 L .46477 .39888 L 0 .728 0 r
F
P
p
.43661 .39534 m .43657 .3954 L .46477 .39888 L 0 .728 0 r
F
P
p
.40266 .37556 m .40113 .3766 L .38317 .39275 L .806 0 .647 r
F
P
p
.38329 .38878 m .37688 .38763 L .37683 .38803 L 0 .728 0 r
F
P
p
.40113 .3766 m .3822 .3904 L .38317 .39275 L .806 0 .647 r
F
P
p
.39894 .3781 m .38222 .39036 L .40113 .3766 L .806 0 .647 r
F
P
p
.37874 .39292 m .37477 .39185 L .37488 .39264 L 0 .728 0 r
F
P
p
.37864 .3942 m .38389 .39725 L .38156 .39026 L .303 0 .791 r
F
P
p
.38222 .39036 m .37874 .39292 L .3822 .3904 L .806 0 .647 r
F
P
p
.37874 .39292 m .37874 .39292 L .3822 .3904 L .806 0 .647 r
F
P
p
.3822 .3904 m .37874 .39292 L .3804 .39306 L .806 0 .647 r
F
P
p
.37874 .39292 m .37821 .39331 L .37862 .39326 L .806 0 .647 r
F
P
p
.37874 .39292 m .37862 .39326 L .3804 .39306 L .806 0 .647 r
F
P
p
.3822 .3904 m .3804 .39306 L .38317 .39275 L .806 0 .647 r
F
P
p
.37919 .39157 m .37467 .39119 L .37914 .39174 L 0 .728 0 r
F
P
p
.37896 .39227 m .37477 .39185 L .37874 .39292 L 0 .728 0 r
F
P
p
.37834 .39321 m .37488 .39264 L .37749 .39384 L 0 .728 0 r
F
P
p
.37874 .39292 m .37821 .39331 L .37874 .39292 L .806 0 .647 r
F
P
p
.002 w
.37646 .39459 m .38317 .39275 L p
.37821 .39331 L .806 0 .647 r
F P
s
P
p
.4331 .39687 m .37874 .39292 L .42837 .40152 L 0 .728 0 r
F
P
p
.37874 .39292 m .37488 .39264 L .37834 .39321 L 0 .728 0 r
F
P
p
.37874 .39292 m .37834 .39321 L .42837 .40152 L 0 .728 0 r
F
P
p
.002 w
.33461 .41871 m .32578 .42698 L p
.37296 .3895 L .909 0 .508 r
F P
s
P
p
.37282 .38901 m .33461 .41871 L .37296 .3895 L .909 0 .508 r
F
P
p
.3724 .39093 m .3736 .39189 L .37352 .39161 L 0 0 0 r
F
P
p
.37257 .39139 m .37448 .39259 L .3724 .39093 L 0 0 0 r
F
P
p
.002 w
.32578 .42698 m .32224 .43322 L p
.37326 .39063 L .909 0 .508 r
F P
s
P
p
.37232 .39089 m .37242 .391 L .3724 .39093 L 0 0 0 r
F
P
p
.37296 .3895 m .32578 .42698 L .37326 .39063 L .909 0 .508 r
F
P
p
.002 w
.3726 .39149 m .37366 .39211 L p
.37257 .39141 L 0 0 0 r
F P
s
P
p
.37257 .39141 m .37366 .39211 L .37365 .39207 L 0 0 0 r
F
P
p
.002 w
.32224 .43322 m .32311 .43531 L p
.37351 .39155 L .909 0 .508 r
F P
s
P
p
.37326 .39063 m .32224 .43322 L .37351 .39155 L .909 0 .508 r
F
P
p
.37351 .39155 m .32311 .43531 L .37369 .39222 L .909 0 .508 r
F
P
p
.002 w
.32311 .43531 m .33795 .42718 L p
.37401 .3934 L .909 0 .508 r
F P
s
P
p
.37369 .39222 m .32311 .43531 L .37401 .3934 L .909 0 .508 r
F
P
p
.002 w
.36971 .39742 m .37487 .39259 L p
.37133 .39829 L .909 0 .508 r
F P
s
P
p
.37496 .39321 m .37133 .39829 L .37487 .39259 L .909 0 .508 r
F
P
p
.002 w
.38147 .39934 m .38389 .39725 L p
.38319 .39685 L .303 0 .791 r
F P
s
P
p
.37911 .39759 m .38147 .39934 L .38319 .39685 L .303 0 .791 r
F
P
p
.37488 .39264 m .37146 .39819 L .4011 .40467 L 0 .728 0 r
F
P
p
.002 w
.36851 .39677 m .37646 .39459 L p
.36486 .39481 L .806 0 .647 r
F P
s
P
p
.36486 .39481 m .37646 .39459 L .37821 .39331 L .806 0 .647 r
F
P
p
.37467 .39119 m .37477 .39185 L .37896 .39227 L 0 .728 0 r
F
P
p
.37467 .39119 m .37896 .39227 L .37914 .39174 L 0 .728 0 r
F
P
p
.37874 .39292 m .37481 .38974 L .37821 .39331 L .806 0 .647 r
F
P
p
.38222 .39036 m .37968 .39015 L .37874 .39292 L .806 0 .647 r
F
P
p
.37968 .39015 m .37481 .38974 L .37874 .39292 L .806 0 .647 r
F
P
p
.002 w
.38333 .39271 m .38452 .39202 L p
.38536 .39157 L .806 0 .647 r
F P
s
P
p
.002 w
.38317 .39275 m .38333 .39271 L p
.38452 .39202 L .806 0 .647 r
F P
s
P
p
.37914 .39174 m .37896 .39227 L .40313 .39469 L 0 .728 0 r
F
P
p
.40818 .39405 m .37919 .39157 L .40313 .39469 L 0 .728 0 r
F
P
p
.37919 .39157 m .37914 .39174 L .40313 .39469 L 0 .728 0 r
F
P
p
.40313 .39469 m .37896 .39227 L .37874 .39292 L 0 .728 0 r
F
P
p
.38222 .39036 m .3822 .3904 L .40113 .3766 L .806 0 .647 r
F
P
p
.47088 .39883 m .4374 .39484 L .47039 .39883 L 0 .728 0 r
F
P
p
.4374 .39484 m .43729 .39486 L .47039 .39883 L 0 .728 0 r
F
P
p
.38353 .38842 m .38353 .38843 L .43728 .39487 L 0 .728 0 r
F
P
p
.43729 .39486 m .43728 .39487 L .47039 .39883 L 0 .728 0 r
F
P
p
.38353 .38842 m .43728 .39487 L .43729 .39486 L 0 .728 0 r
F
P
p
.4489 .39207 m .44239 .38725 L .44236 .38728 L .555 .191 .981 r
F
P
p
.43688 .39496 m .38353 .38843 L .38329 .38878 L 0 .728 0 r
F
P
p
.47039 .39883 m .43728 .39487 L .43688 .39496 L 0 .728 0 r
F
P
p
.43728 .39487 m .38353 .38843 L .43688 .39496 L 0 .728 0 r
F
P
p
.43657 .3954 m .43657 .3954 L .46477 .39888 L 0 .728 0 r
F
P
p
.46269 .40019 m .46306 .40016 L .45595 .4067 L .588 0 0 r
F
P
p
.44571 .39579 m .44315 .39345 L .43753 .39481 L 0 .728 0 r
F
P
p
.471 .39882 m .44315 .39345 L .44571 .39579 L 0 .728 0 r
F
P
p
.471 .39882 m .44782 .39233 L .44315 .39345 L 0 .728 0 r
F
P
p
.46409 .39912 m .4331 .39687 L .42837 .40152 L 0 .728 0 r
F
P
p
.46477 .39888 m .43657 .3954 L .43584 .39641 L 0 .728 0 r
F
P
p
.4374 .39484 m .3836 .38833 L .38353 .38842 L 0 .728 0 r
F
P
p
.47088 .39883 m .4375 .39481 L .4374 .39484 L 0 .728 0 r
F
P
p
.4375 .39481 m .3836 .38833 L .4374 .39484 L 0 .728 0 r
F
P
p
.44301 .39349 m .43998 .39062 L .43992 .39071 L .555 .191 .981 r
F
P
p
.4331 .39687 m .40818 .39405 L .40313 .39469 L 0 .728 0 r
F
P
p
.46409 .39912 m .43527 .39651 L .4331 .39687 L 0 .728 0 r
F
P
p
.43527 .39651 m .40818 .39405 L .4331 .39687 L 0 .728 0 r
F
P
p
.44461 .39493 m .44311 .39346 L .44301 .39349 L .555 .191 .981 r
F
P
p
.46733 .3991 m .43584 .39641 L .46409 .39912 L 0 .728 0 r
F
P
p
.43584 .39641 m .40818 .39405 L .43527 .39651 L 0 .728 0 r
F
P
p
.43584 .39641 m .43527 .39651 L .46409 .39912 L 0 .728 0 r
F
P
p
.4231 .37115 m .44524 .38359 L .42188 .37182 L .77 0 .762 r
F
P
p
.42071 .37049 m .45394 .39086 L .42136 .36998 L .555 .191 .981 r
F
P
p
.471 .39882 m .43753 .39481 L .47088 .39883 L 0 .728 0 r
F
P
p
.43753 .39481 m .4375 .39481 L .47088 .39883 L 0 .728 0 r
F
P
p
.3836 .38833 m .3836 .38833 L .4375 .39481 L 0 .728 0 r
F
P
p
.4375 .39481 m .4375 .39481 L .47088 .39883 L 0 .728 0 r
F
P
p
.3836 .38833 m .4375 .39481 L .4375 .39481 L 0 .728 0 r
F
P
p
.002 w
.48086 .38292 m .49654 .39811 L p
.49642 .39804 L .652 .091 0 r
F P
s
P
p
.48086 .38292 m .49642 .39805 L .49626 .39795 L .652 .091 0 r
F
P
p
.48086 .38292 m .49626 .39795 L .49582 .39771 L .652 .091 0 r
F
P
p
.48086 .38292 m .49582 .39771 L .49539 .39746 L .652 .091 0 r
F
P
p
.49421 .3968 m .49602 .39858 L .4958 .39845 L .652 .091 0 r
F
P
p
.48086 .38292 m .49539 .39746 L .49508 .39729 L .652 .091 0 r
F
P
p
.48086 .38292 m .49508 .39729 L .49498 .39721 L .652 .091 0 r
F
P
p
.48086 .38292 m .49504 .39727 L .49303 .39557 L .652 .091 0 r
F
P
p
.002 w
.48783 .40085 m .49348 .39595 L p
.49086 .39374 L 0 .6 0 r
F P
s
P
p
.48888 .39839 m .49086 .39374 L .48656 .39825 L 0 .6 0 r
F
P
p
.49086 .39374 m .48956 .39264 L .48656 .39825 L 0 .6 0 r
F
P
p
.48656 .39825 m .48956 .39264 L .47976 .38438 L 0 .6 0 r
F
P
p
.002 w
.49421 .3968 m .48086 .38292 L p
.49157 .39532 L .652 .091 0 r
F P
s
P
p
.47739 .35131 m .47721 .34795 L .47556 .34944 L 0 .483 0 r
F
P
p
.002 w
.4764 .34791 m .5088 .39449 L p
.47716 .34736 L .561 0 .733 r
F P
s
P
p
.5088 .39449 m .50923 .39431 L .47716 .34736 L .561 0 .733 r
F
P
p
.47716 .34736 m .50923 .39431 L .51151 .39338 L .561 0 .733 r
F
P
p
.002 w
.49888 .39126 m .49835 .3795 L p
.49086 .39374 L 0 .6 0 r
F P
s
P
p
.002 w
.49835 .3795 m .49821 .37648 L p
.49684 .37969 L 0 .6 0 r
F P
s
P
p
.49086 .39374 m .49835 .3795 L .49684 .37969 L 0 .6 0 r
F
P
p
.49086 .39374 m .49684 .37969 L .48956 .39264 L 0 .6 0 r
F
P
p
.49684 .37969 m .49821 .37648 L .49647 .37974 L 0 .6 0 r
F
P
p
.49684 .37969 m .49647 .37974 L .48956 .39264 L 0 .6 0 r
F
P
p
.43992 .39071 m .43998 .39062 L .41247 .36601 L .555 .191 .981 r
F
P
p
.40725 .36225 m .41688 .36996 L .41619 .36988 L .741 0 0 r
F
P
p
.46983 .40452 m .47325 .40637 L .46832 .40748 L .588 0 0 r
F
P
p
.47325 .40637 m .47215 .40975 L .46832 .40748 L .588 0 0 r
F
P
p
.46944 .39976 m .46374 .40817 L .4671 .39997 L .588 0 0 r
F
P
p
.47866 .39872 m .47127 .39546 L .45105 .39149 L 0 .728 0 r
F
P
p
.44942 .39194 m .44782 .39233 L .471 .39882 L 0 .728 0 r
F
P
p
.44866 .39213 m .44333 .39362 L .44868 .39215 L .555 .191 .981 r
F
P
p
.41247 .36601 m .41898 .37184 L .41973 .37125 L .555 .191 .981 r
F
P
p
.40725 .36225 m .41716 .36999 L .41688 .36996 L .741 0 0 r
F
P
p
.40503 .36324 m .40362 .36324 L .4026 .36461 L 0 .479 0 r
F
P
p
.40497 .36324 m .39072 .37166 L .38172 .37327 L .454 0 0 r
F
P
p
.39062 .37168 m .37715 .37773 L .39492 .37091 L .806 0 .647 r
F
P
p
.40555 .36323 m .39101 .37161 L .40497 .36324 L .454 0 0 r
F
P
p
.39101 .37161 m .38315 .37614 L .39072 .37166 L .454 0 0 r
F
P
p
.39101 .37161 m .39072 .37166 L .40497 .36324 L .454 0 0 r
F
P
p
.3989 .3679 m .39048 .3717 L .39901 .36791 L .806 0 .647 r
F
P
p
.39048 .3717 m .37715 .37773 L .39062 .37168 L .806 0 .647 r
F
P
p
.39048 .3717 m .39062 .37168 L .39901 .36791 L .806 0 .647 r
F
P
p
.39901 .36791 m .39062 .37168 L .40188 .36824 L .806 0 .647 r
F
P
p
.39062 .37168 m .39492 .37091 L .40188 .36824 L .806 0 .647 r
F
P
p
.36452 .37737 m .37696 .37627 L .36371 .37822 L .303 0 .791 r
F
P
p
.002 w
.406 .36273 m .40405 .36266 L p
.40583 .36323 L 0 .479 0 r
F P
s
P
p
.40583 .36323 m .40405 .36266 L .40561 .36323 L 0 .479 0 r
F
P
p
.37135 .3702 m .35519 .37724 L .3556 .37815 L .883 0 .688 r
F
P
p
.002 w
.37329 .37691 m .35491 .37524 L p
.40324 .36325 L .454 0 0 r
F P
s
P
p
.40497 .36324 m .37329 .37691 L .40324 .36325 L .454 0 0 r
F
P
p
.40561 .36323 m .40405 .36266 L .40525 .36323 L 0 .479 0 r
F
P
p
.40503 .36324 m .40405 .36266 L .40362 .36324 L 0 .479 0 r
F
P
p
.002 w
.39719 .36587 m .39904 .36791 L p
.40725 .36225 L .741 0 0 r
F P
s
P
p
.002 w
.39904 .36791 m .40027 .36928 L p
.40136 .36818 L .741 0 0 r
F P
s
P
p
.40725 .36225 m .39904 .36791 L .40136 .36818 L .741 0 0 r
F
P
p
.40751 .36328 m .406 .36273 L .40741 .36332 L 0 .479 0 r
F
P
p
.41973 .37125 m .44315 .39345 L .44866 .39213 L .555 .191 .981 r
F
P
p
.41898 .37184 m .44315 .39345 L .41973 .37125 L .555 .191 .981 r
F
P
p
.44315 .39345 m .44333 .39362 L .44866 .39213 L .555 .191 .981 r
F
P
p
.44895 .39206 m .44239 .38725 L .4489 .39207 L .555 .191 .981 r
F
P
p
.44895 .39206 m .44898 .39205 L .44239 .38725 L .555 .191 .981 r
F
P
p
.44222 .38748 m .44868 .39215 L .44236 .38728 L .555 .191 .981 r
F
P
p
.44868 .39215 m .4734 .40998 L .44892 .39208 L .555 .191 .981 r
F
P
p
.44868 .39215 m .44892 .39208 L .44236 .38728 L .555 .191 .981 r
F
P
p
.002 w
.46305 .39278 m .45264 .39106 L p
.47127 .39546 L 0 .728 0 r
F P
s
P
p
.47127 .39546 m .45264 .39106 L .45105 .39149 L 0 .728 0 r
F
P
p
.47866 .39872 m .44942 .39194 L .471 .39882 L 0 .728 0 r
F
P
p
.47866 .39872 m .45105 .39149 L .44942 .39194 L 0 .728 0 r
F
P
p
.46417 .39903 m .46428 .39903 L .46306 .40016 L .588 0 0 r
F
P
p
.46733 .3991 m .46485 .39879 L .46477 .39888 L 0 .728 0 r
F
P
p
.4127 .36559 m .45966 .39985 L .4725 .40223 L .555 .191 .981 r
F
P
p
.4749 .406 m .4713 .40359 L .47097 .40376 L 0 .448 0 r
F
P
p
.002 w
.47079 .40342 m .47097 .40376 L p
.4713 .40359 L 0 .448 0 r
F P
s
P
p
.45966 .39985 m .47145 .40363 L .4725 .40223 L .555 .191 .981 r
F
P
p
.47577 .40625 m .47145 .40363 L .4749 .406 L 0 .448 0 r
F
P
p
.47145 .40363 m .47066 .40315 L .4713 .40359 L 0 .448 0 r
F
P
p
.47145 .40363 m .4713 .40359 L .4749 .406 L 0 .448 0 r
F
P
p
.002 w
.47364 .40339 m .47174 .40324 L p
.47577 .40625 L 0 .448 0 r
F P
s
P
p
.47389 .40442 m .47387 .40483 L .47442 .40524 L .555 .191 .981 r
F
P
p
.47577 .40625 m .47174 .40324 L .47145 .40363 L 0 .448 0 r
F
P
p
.4735 .40559 m .47325 .40637 L .46983 .40452 L .588 0 0 r
F
P
p
.002 w
.47097 .40376 m .47259 .40652 L p
.4749 .406 L 0 .448 0 r
F P
s
P
p
.47387 .40483 m .47361 .41002 L .47442 .40524 L .555 .191 .981 r
F
P
p
.47442 .40524 m .47361 .41002 L .478 .41085 L .555 .191 .981 r
F
P
p
.4725 .40223 m .47276 .40405 L .47389 .40442 L .555 .191 .981 r
F
P
p
.47276 .40405 m .47361 .41002 L .47389 .40442 L .555 .191 .981 r
F
P
p
.45966 .39985 m .46912 .40675 L .47145 .40363 L .555 .191 .981 r
F
P
p
.002 w
.47066 .40315 m .47079 .40342 L p
.4713 .40359 L 0 .448 0 r
F P
s
P
p
.41821 .37244 m .45299 .40615 L .41853 .37219 L .555 .191 .981 r
F
P
p
.45299 .40615 m .45317 .40618 L .41853 .37219 L .555 .191 .981 r
F
P
p
.41853 .37219 m .43888 .39216 L .43977 .39091 L .555 .191 .981 r
F
P
p
.41801 .37259 m .43276 .38776 L .43399 .38796 L .555 .191 .981 r
F
P
p
.43276 .38776 m .43746 .39259 L .43399 .38796 L .555 .191 .981 r
F
P
p
.43399 .38796 m .43746 .39259 L .43812 .39194 L .555 .191 .981 r
F
P
p
.41801 .37259 m .43782 .39364 L .4381 .39325 L .555 .191 .981 r
F
P
p
.002 w
.41758 .37293 m .44555 .40184 L p
.41801 .37259 L .555 .191 .981 r
F P
s
P
p
.002 w
.45264 .39106 m .42788 .38695 L p
.45105 .39149 L 0 .728 0 r
F P
s
P
p
.44942 .39194 m .43215 .38794 L .44782 .39233 L 0 .728 0 r
F
P
p
.44942 .39194 m .45105 .39149 L .42788 .38695 L 0 .728 0 r
F
P
p
.44868 .39215 m .45849 .40718 L .4734 .40998 L .555 .191 .981 r
F
P
p
.44333 .39362 m .45849 .40718 L .44868 .39215 L .555 .191 .981 r
F
P
p
.44236 .38728 m .44239 .38725 L .4127 .36559 L .555 .191 .981 r
F
P
p
.002 w
.40725 .36225 m .41737 .37002 L p
.41716 .36999 L .741 0 0 r
F P
s
P
p
.41881 .36738 m .40751 .36328 L .41161 .36508 L 0 .479 0 r
F
P
p
.41424 .36572 m .40901 .36336 L .40844 .36361 L 0 .479 0 r
F
P
p
.41944 .36717 m .41312 .36482 L .41881 .36738 L 0 .479 0 r
F
P
p
.41312 .36482 m .40764 .36278 L .41302 .365 L 0 .479 0 r
F
P
p
.41312 .36482 m .41302 .365 L .41881 .36738 L 0 .479 0 r
F
P
p
.47976 .38438 m .47693 .37862 L .47921 .38393 L 0 .6 0 r
F
P
p
.002 w
.41312 .36482 m .40725 .36225 L p
.41359 .36398 L .555 .191 .981 r
F P
s
P
p
.40751 .36328 m .40741 .36332 L .41161 .36508 L 0 .479 0 r
F
P
p
.40844 .36361 m .40868 .36321 L .40736 .36322 L 0 .479 0 r
F
P
p
.40868 .36321 m .40764 .36278 L .40736 .36322 L 0 .479 0 r
F
P
p
.45356 .33316 m .44738 .34541 L .44308 .34632 L .354 .081 .002 r
F
P
p
.40751 .36336 m .4088 .36903 L .40804 .36358 L .741 0 0 r
F
P
p
.47693 .37862 m .47672 .37878 L .47921 .38393 L 0 .6 0 r
F
P
p
.48783 .40085 m .48955 .40213 L .49307 .40083 L 0 .857 0 r
F
P
p
.4911 .40156 m .49042 .40183 L .49111 .40157 L .454 0 .598 r
F
P
p
.002 w
.49041 .40181 m .49042 .40183 L p
.4911 .40156 L .454 0 .598 r
F P
s
P
p
.48783 .40085 m .48956 .40215 L .49308 .40085 L 0 .778 0 r
F
P
p
.48783 .40085 m .48697 .40304 L .48956 .40215 L 0 .778 0 r
F
P
p
.48697 .40304 m .48622 .40493 L .48956 .40215 L 0 .778 0 r
F
P
p
.49402 .39738 m .48001 .4089 L .49271 .39659 L .818 .291 0 r
F
P
p
.49303 .39557 m .49504 .39727 L .49421 .3968 L .652 .091 0 r
F
P
p
.49539 .39746 m .49725 .39932 L .49421 .3968 L .652 .091 0 r
F
P
p
.49725 .39932 m .49602 .39858 L .49421 .3968 L .652 .091 0 r
F
P
p
.002 w
.49701 .39918 m .49646 .39959 L p
.49694 .39914 L .818 .291 0 r
F P
s
P
p
.002 w
.4958 .39845 m .49421 .3968 L p
.49476 .39782 L .652 .091 0 r
F P
s
P
p
.49642 .39805 m .49854 .4001 L .49626 .39795 L .652 .091 0 r
F
P
p
.49854 .4001 m .52453 .42536 L .49837 .4 L .652 .091 0 r
F
P
p
.52453 .42536 m .53058 .43124 L .52435 .4252 L .652 .091 0 r
F
P
p
.52453 .42536 m .52435 .4252 L .49837 .4 L .652 .091 0 r
F
P
p
.002 w
.51367 .42329 m .521 .42777 L p
.52178 .42287 L .575 0 .696 r
F P
s
P
p
.49854 .4001 m .49837 .4 L .49626 .39795 L .652 .091 0 r
F
P
p
.51552 .41722 m .51367 .42329 L .52178 .42287 L .575 0 .696 r
F
P
p
.52367 .42508 m .52356 .4287 L .52367 .42508 L .842 .102 .83 r
F
P
p
.52367 .42508 m .52356 .4287 L .52368 .42508 L .842 .102 .83 r
F
P
p
.002 w
.52356 .4287 m .52504 .42629 L p
.52368 .42508 L .842 .102 .83 r
F P
s
P
p
.002 w
.53018 .43786 m .53456 .44599 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.52513 .43415 m .53018 .43786 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.51439 .43117 m .52513 .43415 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.49239 .42963 m .51895 .4366 L .5096 .42764 L .196 .049 .588 r
F
P
p
.002 w
.51981 .43682 m .51807 .43526 L p
.51895 .4366 L .196 .049 .588 r
F P
s
P
p
.002 w
.51807 .43526 m .5096 .42764 L p
.51895 .4366 L .196 .049 .588 r
F P
s
P
p
.52367 .42508 m .51587 .43189 L .52356 .4287 L .842 .102 .83 r
F
P
p
.002 w
.51408 .43346 m .5162 .4324 L p
.51587 .43189 L .842 .102 .83 r
F P
s
P
p
.002 w
.5162 .4324 m .52356 .4287 L p
.51587 .43189 L .842 .102 .83 r
F P
s
P
p
.51605 .4177 m .52734 .42835 L .52206 .42364 L .652 .091 0 r
F
P
p
.49779 .39965 m .52068 .42188 L .51605 .4177 L .652 .091 0 r
F
P
p
.52068 .42188 m .52734 .42835 L .51605 .4177 L .652 .091 0 r
F
P
p
.002 w
.51253 .41663 m .51367 .42329 L p
.51552 .41722 L .575 0 .696 r
F P
s
P
p
.49787 .3997 m .52089 .42207 L .49779 .39965 L .652 .091 0 r
F
P
p
.52089 .42207 m .52078 .42197 L .49779 .39965 L .652 .091 0 r
F
P
p
.52745 .42845 m .52734 .42835 L .49779 .39965 L .652 .091 0 r
F
P
p
.53058 .43124 m .53049 .43116 L .49837 .4 L .652 .091 0 r
F
P
p
.49929 .40082 m .51895 .41981 L .49929 .40083 L .652 .091 0 r
F
P
p
.49626 .39795 m .528 .42894 L .49582 .39771 L .652 .091 0 r
F
P
p
.528 .42894 m .53837 .43906 L .52745 .42845 L .652 .091 0 r
F
P
p
.528 .42894 m .52745 .42845 L .49582 .39771 L .652 .091 0 r
F
P
p
.002 w
.50159 .41823 m .5096 .42764 L .49239 .42963 L p
.196 .049 .588 r
F P
s
P
p
.002 w
.50216 .4207 m .50376 .43239 L p
.50785 .41096 L .842 .102 .83 r
F P
s
P
p
.49582 .39771 m .49787 .3997 L .49779 .39965 L .652 .091 0 r
F
P
p
.002 w
.51297 .41491 m .51253 .41663 L p
.51312 .41505 L .575 0 .696 r
F P
s
P
p
.51312 .41505 m .51253 .41663 L .51552 .41722 L .575 0 .696 r
F
P
p
.51572 .41798 m .51408 .43346 L .52367 .42508 L .842 .102 .83 r
F
P
p
.002 w
.53428 .43572 m .52823 .43034 L p
.51724 .41934 L .652 .091 0 r
F P
s
P
p
.49539 .39746 m .52143 .42307 L .51724 .41934 L .652 .091 0 r
F
P
p
.52143 .42307 m .53428 .43572 L .51724 .41934 L .652 .091 0 r
F
P
p
.49582 .39771 m .5209 .42249 L .49539 .39746 L .652 .091 0 r
F
P
p
.5209 .42249 m .53428 .43572 L .52028 .42195 L .652 .091 0 r
F
P
p
.5209 .42249 m .52028 .42195 L .49539 .39746 L .652 .091 0 r
F
P
p
.47858 .34634 m .60329 .50072 L .48122 .34608 L .561 0 .733 r
F
P
p
.47809 .34669 m .60329 .50072 L .47858 .34634 L .561 0 .733 r
F
P
p
.002 w
.60329 .50072 m .62893 .49582 L p
.48122 .34608 L .561 0 .733 r
F P
s
P
p
.52683 .37142 m .49694 .39914 L .52561 .37219 L .818 .291 0 r
F
P
p
.49694 .39914 m .49694 .39914 L .52561 .37219 L .818 .291 0 r
F
P
p
.52561 .37219 m .50893 .38787 L .50935 .38604 L .818 .291 0 r
F
P
p
.50893 .38787 m .49694 .39914 L .50935 .38604 L .818 .291 0 r
F
P
p
.50935 .38604 m .49694 .39914 L .49521 .3981 L .818 .291 0 r
F
P
p
.002 w
.50427 .40777 m .50384 .4104 L p
.50494 .40837 L .842 .102 .83 r
F P
s
P
p
.49675 .40123 m .49558 .40634 L .50429 .40787 L .416 0 1 r
F
P
p
.002 w
.49525 .40777 m .49856 .40781 L p
.49558 .40634 L .416 0 1 r
F P
s
P
p
.002 w
.49856 .40781 m .50429 .40787 L p
.49558 .40634 L .416 0 1 r
F P
s
P
p
.002 w
.50384 .4104 m .50216 .4207 L p
.50442 .41069 L .842 .102 .83 r
F P
s
P
p
.50494 .40837 m .50384 .4104 L .50442 .41069 L .842 .102 .83 r
F
P
p
.50494 .40837 m .50216 .4207 L .50785 .41096 L .842 .102 .83 r
F
P
p
.50785 .41096 m .50376 .43239 L .51572 .41798 L .842 .102 .83 r
F
P
p
.49694 .39914 m .49646 .39959 L .49694 .39914 L .818 .291 0 r
F
P
p
.49437 .40037 m .49233 .40176 L .49465 .40073 L .454 0 .598 r
F
P
p
.49201 .40124 m .49233 .40176 L .49437 .40037 L .454 0 .598 r
F
P
p
.48956 .40215 m .48622 .40493 L .49121 .4034 L 0 .778 0 r
F
P
p
.002 w
.48615 .40508 m .48612 .40496 L p
.49121 .4034 L .69 .142 .845 r
F P
s
P
p
.002 w
.49646 .39959 m .4856 .40629 L p
.49521 .3981 L .818 .291 0 r
F P
s
P
p
.49694 .39914 m .49646 .39959 L .49521 .3981 L .818 .291 0 r
F
P
p
.002 w
.49639 .4009 m .49698 .40144 L p
.4958 .39845 L .652 .091 0 r
F P
s
P
p
.002 w
.49698 .40144 m .51038 .41362 L .50797 .41111 L p
.652 .091 0 r
F P
s
P
p
.002 w
.50797 .41111 m .4958 .39845 L p
.49698 .40144 L .652 .091 0 r
F P
s
P
p
.49414 .39746 m .48562 .40627 L .48684 .40337 L .818 .291 0 r
F
P
p
.49111 .40157 m .49042 .40185 L .49113 .40161 L .454 0 .598 r
F
P
p
.002 w
.49042 .40183 m .49042 .40185 L p
.49111 .40157 L .454 0 .598 r
F P
s
P
p
.49521 .3981 m .48562 .40627 L .49414 .39746 L .818 .291 0 r
F
P
p
.49414 .39746 m .48001 .4089 L .49402 .39738 L .818 .291 0 r
F
P
p
.002 w
.49356 .39736 m .49214 .39941 L p
.49112 .39813 L .555 .191 .981 r
F P
s
P
p
.48274 .38752 m .49271 .39659 L .49112 .39813 L .555 .191 .981 r
F
P
p
.49271 .39659 m .49356 .39736 L .49112 .39813 L .555 .191 .981 r
F
P
p
.47976 .38438 m .47921 .38393 L .48615 .3983 L 0 .6 0 r
F
P
p
.47151 .38051 m .47027 .38129 L .48292 .39852 L 0 .6 0 r
F
P
p
.48292 .39852 m .47027 .38129 L .46001 .38767 L 0 .6 0 r
F
P
p
.002 w
.47952 .39389 m .46478 .38743 L p
.47482 .38748 L .555 .191 .981 r
F P
s
P
p
.41359 .36398 m .47413 .38048 L .41312 .36482 L .555 .191 .981 r
F
P
p
.48576 .39826 m .47416 .38048 L .47151 .38051 L 0 .6 0 r
F
P
p
.48086 .38292 m .48564 .39016 L .48741 .39177 L .652 .091 0 r
F
P
p
.48086 .38292 m .48741 .39177 L .49157 .39532 L .652 .091 0 r
F
P
p
.48741 .39177 m .48894 .39384 L .49089 .39493 L .652 .091 0 r
F
P
p
.48741 .39177 m .49089 .39493 L .49157 .39532 L .652 .091 0 r
F
P
p
.42572 .36659 m .47998 .37525 L .4752 .37822 L .555 .191 .981 r
F
P
p
.42681 .36575 m .47998 .37525 L .42572 .36659 L .555 .191 .981 r
F
P
p
.48615 .3983 m .47438 .38048 L .48576 .39826 L 0 .6 0 r
F
P
p
.4703 .37944 m .47693 .37862 L .47438 .38048 L .555 .191 .981 r
F
P
p
.4703 .37944 m .47438 .38048 L .47413 .38048 L .555 .191 .981 r
F
P
p
.47418 .34951 m .46181 .36107 L .45109 .36615 L .806 0 .647 r
F
P
p
.48286 .38305 m .49821 .37648 L .48272 .38301 L 0 .6 0 r
F
P
p
.002 w
.49821 .37648 m .49777 .37607 L p
.48272 .38301 L 0 .6 0 r
F P
s
P
p
.47976 .38438 m .49777 .37607 L .47693 .37862 L 0 .6 0 r
F
P
p
.48431 .38814 m .47526 .38071 L .48564 .39016 L .652 .091 0 r
F
P
p
.48956 .39264 m .49647 .37974 L .47976 .38438 L 0 .6 0 r
F
P
p
.49647 .37974 m .49821 .37648 L .48832 .38071 L 0 .6 0 r
F
P
p
.49647 .37974 m .48832 .38071 L .47976 .38438 L 0 .6 0 r
F
P
p
.47976 .38438 m .48286 .38305 L .48272 .38301 L 0 .6 0 r
F
P
p
.48431 .38814 m .48356 .38753 L .48356 .38753 L .652 .091 0 r
F
P
p
.48356 .38753 m .47507 .38052 L .48356 .38753 L .652 .091 0 r
F
P
p
.002 w
.47507 .38052 m .47526 .38071 L p
.48356 .38753 L .652 .091 0 r
F P
s
P
p
.47511 .38054 m .47507 .38052 L .48431 .38814 L .652 .091 0 r
F
P
p
.47921 .38393 m .47672 .37878 L .47472 .38022 L 0 .6 0 r
F
P
p
.47581 .38121 m .5003 .38761 L .48274 .38752 L .555 .191 .981 r
F
P
p
.47438 .38048 m .47416 .38048 L .48576 .39826 L 0 .6 0 r
F
P
p
.47413 .38048 m .5003 .38761 L .47307 .38049 L .555 .191 .981 r
F
P
p
.002 w
.52717 .30988 m .50215 .32092 L p
.50187 .32122 L .806 0 .647 r
F P
s
P
p
.40725 .36225 m .4298 .36342 L .42681 .36575 L .555 .191 .981 r
F
P
p
.002 w
.415 .36461 m .40764 .36278 L p
.41321 .36467 L 0 .479 0 r
F P
s
P
p
.40901 .36336 m .40868 .36321 L .40844 .36361 L 0 .479 0 r
F
P
p
.40804 .36358 m .4088 .36903 L .41143 .36934 L .741 0 0 r
F
P
p
.41321 .36467 m .40764 .36278 L .41312 .36482 L 0 .479 0 r
F
P
p
.002 w
.42162 .35786 m .40854 .35793 L .39853 .35806 L p
0 .525 0 r
F P
s
P
p
.39981 .35806 m .42162 .35786 L .39853 .35806 L 0 .525 0 r
F
P
p
.47478 .34178 m .43846 .3651 L .4669 .34647 L .806 0 .647 r
F
P
p
.47986 .33852 m .44423 .36221 L .43846 .3651 L .806 0 .647 r
F
P
p
.002 w
.4763 .36172 m .48701 .36638 L p
.4298 .36342 L .555 .191 .981 r
F P
s
P
p
.40725 .36225 m .43154 .36206 L .4298 .36342 L .555 .191 .981 r
F
P
p
.43154 .36206 m .4763 .36172 L .4298 .36342 L .555 .191 .981 r
F
P
p
.50171 .32139 m .45896 .34073 L .50116 .32199 L .806 0 .647 r
F
P
p
.474 .35153 m .46181 .36107 L .47418 .34951 L .806 0 .647 r
F
P
p
.474 .35153 m .46785 .35821 L .46181 .36107 L .806 0 .647 r
F
P
p
.002 w
.45357 .35953 m .4763 .36172 L p
.43154 .36206 L .555 .191 .981 r
F P
s
P
p
.40725 .36225 m .43326 .36072 L .43154 .36206 L .555 .191 .981 r
F
P
p
.43326 .36072 m .45357 .35953 L .43154 .36206 L .555 .191 .981 r
F
P
p
.002 w
.45535 .33333 m .44768 .34535 L p
.45356 .33316 L .354 .081 .002 r
F P
s
P
p
.3989 .3679 m .39901 .36791 L .45057 .34473 L .806 0 .647 r
F
P
p
.3989 .3679 m .45057 .34473 L .45054 .34474 L .806 0 .647 r
F
P
p
.45044 .34476 m .45826 .34128 L .45833 .34122 L .806 0 .647 r
F
P
p
.3989 .3679 m .45054 .34474 L .45044 .34476 L .806 0 .647 r
F
P
p
.45054 .34474 m .45826 .34128 L .45044 .34476 L .806 0 .647 r
F
P
p
.42424 .35643 m .3989 .3679 L .42448 .35642 L .806 0 .647 r
F
P
p
.42424 .35643 m .42448 .35642 L .45044 .34476 L .806 0 .647 r
F
P
p
.4497 .34492 m .42424 .35643 L .45044 .34476 L .806 0 .647 r
F
P
p
.43062 .35355 m .39802 .36779 L .3989 .3679 L .806 0 .647 r
F
P
p
.002 w
.43086 .34914 m .43105 .35096 L .43329 .35228 L p
0 .806 0 r
F P
s
P
p
.002 w
.43086 .34914 m .43106 .35098 L .43332 .35232 L p
0 .645 0 r
F P
s
P
p
.4497 .34492 m .43069 .35315 L .43062 .35355 L .806 0 .647 r
F
P
p
.49498 .39721 m .49508 .39729 L .49504 .39727 L .652 .091 0 r
F
P
p
.49157 .39532 m .49263 .39655 L .49421 .3968 L .652 .091 0 r
F
P
p
.47952 .39389 m .48274 .38752 L .49112 .39813 L .555 .191 .981 r
F
P
p
.002 w
.49214 .39941 m .49052 .39871 L p
.49112 .39813 L .555 .191 .981 r
F P
s
P
p
.002 w
.49052 .39871 m .47952 .39389 L p
.49112 .39813 L .555 .191 .981 r
F P
s
P
p
.5486 .36202 m .54839 .36326 L .48788 .33964 L .561 0 .733 r
F
P
p
.44699 .35004 m .44694 .35008 L .50798 .31992 L .806 0 .647 r
F
P
p
.44717 .3499 m .44699 .35004 L .50798 .31992 L .806 0 .647 r
F
P
p
.49456 .33483 m .51279 .34001 L .49079 .33754 L .561 0 .733 r
F
P
p
.50143 .32988 m .51667 .32721 L .5094 .3308 L .561 0 .733 r
F
P
p
.50569 .3268 m .51667 .32721 L .50143 .32988 L .561 0 .733 r
F
P
p
.50143 .32988 m .53801 .33411 L .49456 .33483 L .561 0 .733 r
F
P
p
.4946 .33696 m .51789 .31754 L .50128 .32186 L 0 .483 0 r
F
P
p
.51789 .31754 m .51632 .31731 L .50128 .32186 L 0 .483 0 r
F
P
p
.52717 .30988 m .45633 .34165 L .45569 .34221 L .806 0 .647 r
F
P
p
.45833 .34122 m .45826 .34128 L .50116 .32199 L .806 0 .647 r
F
P
p
.45896 .34073 m .45833 .34122 L .50116 .32199 L .806 0 .647 r
F
P
p
.50187 .32122 m .46094 .33919 L .45976 .34011 L .806 0 .647 r
F
P
p
.44768 .34535 m .44738 .34541 L .45356 .33316 L .354 .081 .002 r
F
P
p
.002 w
.50215 .32092 m .44597 .34571 L p
.50187 .32122 L .806 0 .647 r
F P
s
P
p
.002 w
.44597 .34571 m .42447 .3552 L p
.4462 .34566 L .806 0 .647 r
F P
s
P
p
.44597 .34571 m .4462 .34566 L .50187 .32122 L .806 0 .647 r
F
P
p
.45356 .33316 m .4418 .3466 L .45111 .33294 L .354 .081 .002 r
F
P
p
.44843 .34519 m .43069 .35315 L .4497 .34492 L .806 0 .647 r
F
P
p
.002 w
.42137 .35742 m .40842 .35771 L .3987 .35798 L p
0 .944 0 r
F P
s
P
p
.40012 .35796 m .42137 .35742 L .3987 .35798 L 0 .944 0 r
F
P
p
.002 w
.42447 .3552 m .39802 .36779 L p
.44843 .34519 L .806 0 .647 r
F P
s
P
p
.45976 .34011 m .44734 .34542 L .44843 .34519 L .806 0 .647 r
F
P
p
.44734 .34542 m .42447 .3552 L .44843 .34519 L .806 0 .647 r
F
P
p
.002 w
.4218 .34842 m .42622 .34933 L .43086 .34914 L p
0 .568 0 r
F P
s
P
p
.002 w
.42943 .34696 m .41957 .34283 L p
.43086 .34914 L 0 .568 0 r
F P
s
P
p
.002 w
.43086 .34914 m .4313 .34836 L .42943 .34696 L p
0 .568 0 r
F P
s
P
p
.002 w
.43086 .34914 m .42782 .34871 L .42204 .34836 L p
0 .553 0 r
F P
s
P
p
.44399 .33228 m .4288 .34936 L .4007 .35089 L .354 .081 .002 r
F
P
p
.41364 .35305 m .4057 .35777 L .41294 .35383 L .883 0 .688 r
F
P
p
.002 w
.41835 .35141 m .42536 .35074 L .43086 .34914 L p
0 .553 0 r
F P
s
P
p
.002 w
.42237 .35658 m .41005 .35334 L p
.4288 .34936 L .354 .081 .002 r
F P
s
P
p
.002 w
.41005 .35334 m .4007 .35089 L p
.4288 .34936 L .354 .081 .002 r
F P
s
P
p
.46094 .33919 m .42447 .3552 L .45976 .34011 L .806 0 .647 r
F
P
p
.40875 .36388 m .41555 .36981 L .41403 .36963 L .741 0 0 r
F
P
p
.40929 .36411 m .41555 .36981 L .40875 .36388 L .741 0 0 r
F
P
p
.50116 .32199 m .39901 .36791 L .40188 .36824 L .806 0 .647 r
F
P
p
.46194 .34232 m .426 .35825 L .43027 .35807 L .806 0 .647 r
F
P
p
.45535 .34372 m .43064 .35484 L .46194 .34232 L .806 0 .647 r
F
P
p
.49632 .32425 m .43064 .35484 L .4953 .32573 L .806 0 .647 r
F
P
p
.4418 .3466 m .43386 .35567 L .44054 .34686 L .354 .081 .002 r
F
P
p
.4418 .3466 m .44054 .34686 L .45111 .33294 L .354 .081 .002 r
F
P
p
.49016 .3208 m .49112 .32117 L .49028 .32601 L .071 0 .401 r
F
P
p
.4953 .32573 m .45535 .34372 L .46194 .34232 L .806 0 .647 r
F
P
p
.49077 .33756 m .48045 .34499 L .49287 .33368 L .806 0 .647 r
F
P
p
.49287 .33368 m .48045 .34499 L .48607 .3384 L .806 0 .647 r
F
P
p
.4946 .33696 m .50128 .32186 L .49046 .33363 L 0 .483 0 r
F
P
p
.49028 .32601 m .49099 .32189 L .50047 .32504 L .071 0 .401 r
F
P
p
.52434 .31236 m .51792 .31799 L .52432 .31236 L .806 0 .647 r
F
P
p
.52415 .31253 m .51869 .31744 L .51792 .31799 L .806 0 .647 r
F
P
p
.4946 .33696 m .50147 .33805 L .51827 .31759 L 0 .483 0 r
F
P
p
.4946 .33696 m .51827 .31759 L .51789 .31754 L 0 .483 0 r
F
P
p
.52286 .31162 m .52722 .31055 L .52743 .31047 L 0 .778 0 r
F
P
p
.52525 .31154 m .52503 .31176 L .525 .31176 L .806 0 .647 r
F
P
p
.52528 .31154 m .52503 .31176 L .52525 .31154 L .806 0 .647 r
F
P
p
.52754 .31071 m .52113 .31234 L .52407 .31213 L 0 .801 0 r
F
P
p
.52286 .31162 m .52672 .31075 L .52722 .31055 L 0 .778 0 r
F
P
p
.52407 .31213 m .53685 .31236 L .53989 .31102 L 0 .801 0 r
F
P
p
.52113 .31234 m .52356 .31234 L .52407 .31213 L 0 .801 0 r
F
P
p
.52356 .31234 m .53685 .31236 L .52407 .31213 L 0 .801 0 r
F
P
p
.52103 .31236 m .52351 .31236 L .52113 .31234 L 0 .801 0 r
F
P
p
.52351 .31236 m .53685 .31236 L .52356 .31234 L 0 .801 0 r
F
P
p
.52351 .31236 m .52356 .31234 L .52113 .31234 L 0 .801 0 r
F
P
p
.52722 .31055 m .52801 .31036 L .52743 .31047 L 0 .778 0 r
F
P
p
.51667 .32721 m .55431 .32859 L .5094 .3308 L .561 0 .733 r
F
P
p
.55431 .32859 m .55396 .33064 L .5094 .3308 L .561 0 .733 r
F
P
p
.52717 .30988 m .53462 .31636 L .53866 .32815 L .842 .102 .83 r
F
P
p
.002 w
.5323 .32413 m .53515 .32429 L p
.53442 .32426 L 0 .546 0 r
F P
s
P
p
.5274 .31047 m .53584 .32384 L .53286 .32417 L .842 .102 .83 r
F
P
p
.002 w
.53515 .32429 m .53495 .3241 L p
.53442 .32426 L 0 .546 0 r
F P
s
P
p
.53584 .32384 m .53617 .32436 L .53442 .32426 L .842 .102 .83 r
F
P
p
.53584 .32384 m .53442 .32426 L .53286 .32417 L .842 .102 .83 r
F
P
p
.52694 .31086 m .52345 .32457 L .52375 .3245 L .842 .102 .83 r
F
P
p
.002 w
.52692 .31087 m .52345 .32457 L p
.52694 .31086 L .842 .102 .83 r
F P
s
P
p
.52717 .30988 m .53386 .31416 L .53462 .31636 L .842 .102 .83 r
F
P
p
.5281 .31048 m .52754 .31071 L .52818 .31055 L 0 .801 0 r
F
P
p
.5281 .31048 m .52818 .31055 L .52849 .31047 L 0 .801 0 r
F
P
p
.52817 .31046 m .5281 .31048 L .52849 .31047 L 0 .801 0 r
F
P
p
.53862 .32801 m .55538 .32232 L .55431 .32859 L .561 0 .733 r
F
P
p
.53723 .32396 m .55538 .32232 L .53862 .32801 L .561 0 .733 r
F
P
p
.54211 .33821 m .55254 .33897 L .54361 .34256 L .561 0 .733 r
F
P
p
.002 w
.62131 .38457 m .62927 .37641 L p
.55447 .32767 L .59 .219 .735 r
F P
s
P
p
.5539 .331 m .62131 .38457 L .55447 .32767 L .59 .219 .735 r
F
P
p
.5539 .33102 m .62131 .38457 L .5539 .331 L .59 .219 .735 r
F
P
p
.54595 .33067 m .55396 .33064 L .53801 .33411 L .561 0 .733 r
F
P
p
.55396 .33064 m .55351 .33327 L .53801 .33411 L .561 0 .733 r
F
P
p
.52775 .31034 m .52799 .31053 L .52783 .31031 L .59 .219 .735 r
F
P
p
.55389 .33108 m .62131 .38457 L .5539 .33102 L .59 .219 .735 r
F
P
p
.002 w
.5947 .38472 m .60713 .39005 L p
.55307 .33585 L .59 .219 .735 r
F P
s
P
p
.55268 .33812 m .5947 .38472 L .55307 .33585 L .59 .219 .735 r
F
P
p
.53801 .33411 m .55351 .33327 L .55307 .33585 L .561 0 .733 r
F
P
p
.53801 .33411 m .55307 .33585 L .5322 .33748 L .561 0 .733 r
F
P
p
.55307 .33585 m .60713 .39005 L .55308 .33578 L .59 .219 .735 r
F
P
p
.55307 .33585 m .56087 .33676 L .55288 .33696 L .561 0 .733 r
F
P
p
.55307 .33585 m .55288 .33696 L .5322 .33748 L .561 0 .733 r
F
P
p
.52786 .31058 m .55307 .33585 L .52795 .31054 L .59 .219 .735 r
F
P
p
.55307 .33585 m .55308 .33578 L .52795 .31054 L .59 .219 .735 r
F
P
p
.55447 .32767 m .62927 .37641 L .55449 .32754 L .59 .219 .735 r
F
P
p
.55449 .32754 m .56697 .3357 L .5545 .32749 L .59 .219 .735 r
F
P
p
.56697 .3357 m .56704 .33569 L .5545 .32749 L .59 .219 .735 r
F
P
p
.002 w
.60527 .33045 m .62798 .34452 L p
.55307 .33585 L .561 0 .733 r
F P
s
P
p
.55351 .33327 m .60527 .33045 L .55307 .33585 L .561 0 .733 r
F
P
p
.52799 .31053 m .55389 .33108 L .52806 .3105 L .59 .219 .735 r
F
P
p
.55389 .33108 m .5539 .33102 L .52806 .3105 L .59 .219 .735 r
F
P
p
.52799 .31053 m .52806 .3105 L .52783 .31031 L .59 .219 .735 r
F
P
p
.5094 .3308 m .54595 .33067 L .53801 .33411 L .561 0 .733 r
F
P
p
.52717 .30988 m .52509 .3295 L .52601 .32922 L .842 .102 .83 r
F
P
p
.52717 .30988 m .52564 .3354 L .52639 .33554 L .842 .102 .83 r
F
P
p
.52564 .3354 m .52563 .33547 L .52581 .33548 L .842 .102 .83 r
F
P
p
.52564 .3354 m .52581 .33548 L .52639 .33554 L .842 .102 .83 r
F
P
p
.5251 .33775 m .52752 .33625 L .52612 .33562 L 0 .487 0 r
F
P
p
.002 w
.49348 .39595 m .49888 .39126 L p
.49086 .39374 L 0 .6 0 r
F P
s
P
p
.52164 .37469 m .49963 .38988 L .49332 .39599 L .818 .291 0 r
F
P
p
.5317 .34718 m .53896 .34856 L .54148 .34897 L 0 .919 0 r
F
P
p
.5385 .34919 m .53088 .34718 L .53407 .34775 L .561 0 .733 r
F
P
p
.5385 .34919 m .53729 .35088 L .53088 .34718 L .561 0 .733 r
F
P
p
.5317 .34718 m .53597 .35054 L .53777 .34888 L 0 .919 0 r
F
P
p
.5317 .34718 m .53777 .34888 L .53855 .34912 L 0 .919 0 r
F
P
p
.5317 .34718 m .53855 .34912 L .53896 .34856 L 0 .919 0 r
F
P
p
.5317 .34718 m .539 .34865 L .54155 .34909 L 0 .501 0 r
F
P
p
.53136 .34685 m .52906 .34613 L .52895 .34606 L .561 0 .733 r
F
P
p
.50163 .34198 m .54997 .35404 L .54873 .36129 L .561 0 .733 r
F
P
p
.002 w
.53399 .3506 m .53597 .35054 L p
.5317 .34718 L 0 .919 0 r
F P
s
P
p
.002 w
.53405 .35072 m .53602 .35067 L p
.5317 .34718 L 0 .501 0 r
F P
s
P
p
.5317 .34718 m .53602 .35067 L .53781 .34897 L 0 .501 0 r
F
P
p
.5317 .34718 m .53781 .34897 L .5386 .34922 L 0 .501 0 r
F
P
p
.5317 .34718 m .5386 .34922 L .539 .34865 L 0 .501 0 r
F
P
p
.49079 .33754 m .50335 .33895 L .50163 .34198 L .561 0 .733 r
F
P
p
.49863 .34029 m .50405 .33845 L .4946 .33696 L 0 .483 0 r
F
P
p
.55268 .33815 m .5947 .38472 L .55268 .33813 L .59 .219 .735 r
F
P
p
.002 w
.65597 .40526 m .63827 .43733 L .54572 .37891 L p
.561 0 .733 r
F P
s
P
p
.002 w
.54572 .37891 m .48585 .3411 L p
.54816 .3646 L .561 0 .733 r
F P
s
P
p
.55268 .33813 m .5947 .38472 L .55268 .33812 L .59 .219 .735 r
F
P
p
.55288 .33696 m .55254 .33897 L .5322 .33748 L .561 0 .733 r
F
P
p
.55254 .33897 m .55189 .34275 L .54361 .34256 L .561 0 .733 r
F
P
p
.52932 .30971 m .52801 .31024 L .53809 .30778 L 0 .778 0 r
F
P
p
.52801 .31024 m .52743 .31047 L .52801 .31032 L 0 .778 0 r
F
P
p
.52801 .31024 m .52801 .31032 L .53809 .30778 L 0 .778 0 r
F
P
p
.5283 .31012 m .52875 .31022 L .52801 .31024 L .59 .219 .735 r
F
P
p
.52801 .31015 m .52834 .31027 L .52834 .31026 L 0 .173 .005 r
F
P
p
.002 w
.52801 .31024 m .52717 .30988 L p
.5283 .31012 L .59 .219 .735 r
F P
s
P
p
.52717 .30988 m .52801 .31016 L .52801 .31015 L 0 .173 .005 r
F
P
p
.52801 .31016 m .52834 .31027 L .52801 .31015 L 0 .173 .005 r
F
P
p
.002 w
.52717 .30988 m .5276 .3104 L p
.52763 .31039 L .59 .219 .735 r
F P
s
P
p
.002 w
.52717 .30988 m .52692 .31087 L p
.52694 .31086 L .842 .102 .83 r
F P
s
P
p
.52717 .30988 m .52654 .31051 L .5261 .31061 L .69 0 0 r
F
P
p
.002 w
.49922 .34078 m .50405 .33845 L p
.49863 .34029 L 0 .483 0 r
F P
s
P
p
.002 w
.51486 .34343 m .52451 .34667 L p
.51622 .34378 L .071 0 .401 r
F P
s
P
p
.52451 .34667 m .52448 .34665 L .49308 .33571 L .071 0 .401 r
F
P
p
.50125 .34183 m .51458 .34729 L .50007 .34205 L .561 0 .733 r
F
P
p
.48788 .33964 m .54839 .36326 L .48585 .3411 L .561 0 .733 r
F
P
p
.002 w
.57158 .36332 m .59245 .38265 L p
.55268 .33815 L .59 .219 .735 r
F P
s
P
p
.002 w
.59245 .38265 m .5947 .38472 L p
.59309 .38295 L .59 .219 .735 r
F P
s
P
p
.55268 .33815 m .59245 .38265 L .59309 .38295 L .59 .219 .735 r
F
P
p
.55234 .34015 m .57158 .36332 L .55268 .33815 L .59 .219 .735 r
F
P
p
.002 w
.55234 .34016 m .57158 .36332 L p
.55234 .34015 L .59 .219 .735 r
F P
s
P
p
.002 w
.62798 .34452 m .64767 .37841 L p
.55053 .35076 L .561 0 .733 r
F P
s
P
p
.51979 .34201 m .55189 .34275 L .55053 .35076 L .561 0 .733 r
F
P
p
.55189 .34275 m .62798 .34452 L .55053 .35076 L .561 0 .733 r
F
P
p
.002 w
.5276 .3104 m .55234 .34016 L p
.52763 .31039 L .59 .219 .735 r
F P
s
P
p
.55234 .34016 m .55234 .34015 L .52763 .31039 L .59 .219 .735 r
F
P
p
.002 w
.5205 .33472 m .5251 .33775 L p
.52317 .33513 L 0 .487 0 r
F P
s
P
p
.52717 .30988 m .52133 .33485 L .52153 .33488 L .842 .102 .83 r
F
P
p
.52763 .31039 m .55234 .34015 L .55268 .33815 L .59 .219 .735 r
F
P
p
.002 w
.51857 .33475 m .5251 .33775 L p
.52206 .33514 L 0 .574 0 r
F P
s
P
p
.002 w
.50702 .33415 m .51841 .31761 L p
.50147 .33805 L 0 .483 0 r
F P
s
P
p
.50147 .33805 m .51841 .31761 L .51827 .31759 L 0 .483 0 r
F
P
p
.002 w
.50405 .33845 m .50702 .33415 L p
.50147 .33805 L 0 .483 0 r
F P
s
P
p
.49048 .33476 m .52233 .34505 L .49047 .33424 L .071 0 .401 r
F
P
p
.52233 .34505 m .52125 .34438 L .49047 .33424 L .071 0 .401 r
F
P
p
.52926 .33741 m .53115 .33735 L .53134 .33724 L 0 .665 0 r
F
P
p
.5251 .33775 m .53009 .33754 L .53013 .33753 L 0 .665 0 r
F
P
p
.5251 .33775 m .53013 .33753 L .53081 .33753 L 0 .665 0 r
F
P
p
.5251 .33775 m .52888 .33761 L .52926 .33741 L 0 .665 0 r
F
P
p
.5251 .33775 m .53134 .33724 L .53501 .33703 L 0 .665 0 r
F
P
p
.002 w
.5375 .33682 m .5251 .33775 L p
.53501 .33703 L 0 .665 0 r
F P
s
P
p
.5251 .33775 m .53145 .3375 L .53515 .3374 L 0 .802 0 r
F
P
p
.002 w
.53763 .33727 m .5251 .33775 L p
.53515 .3374 L 0 .802 0 r
F P
s
P
p
.52653 .33557 m .52652 .33583 L .53074 .33555 L .842 .102 .83 r
F
P
p
.52652 .33583 m .53002 .3373 L .53074 .33555 L .842 .102 .83 r
F
P
p
.52785 .31059 m .55268 .33813 L .52786 .31058 L .59 .219 .735 r
F
P
p
.55268 .33813 m .55268 .33812 L .52786 .31058 L .59 .219 .735 r
F
P
p
.52731 .31092 m .52653 .33557 L .53074 .33555 L .842 .102 .83 r
F
P
p
.52786 .31058 m .55268 .33812 L .55307 .33585 L .59 .219 .735 r
F
P
p
.52806 .3105 m .5539 .33102 L .5281 .31048 L .59 .219 .735 r
F
P
p
.5539 .33102 m .5539 .331 L .5281 .31048 L .59 .219 .735 r
F
P
p
.5281 .31048 m .5539 .331 L .55447 .32767 L .59 .219 .735 r
F
P
p
.52782 .3106 m .55268 .33815 L .52785 .31059 L .59 .219 .735 r
F
P
p
.55268 .33815 m .55268 .33813 L .52785 .31059 L .59 .219 .735 r
F
P
p
.52955 .30989 m .52862 .31027 L .53012 .30995 L 0 .801 0 r
F
P
p
.52862 .31027 m .52835 .31038 L .53012 .30995 L 0 .801 0 r
F
P
p
.52835 .31038 m .52817 .31046 L .52835 .31041 L 0 .801 0 r
F
P
p
.52835 .31038 m .52835 .31041 L .53012 .30995 L 0 .801 0 r
F
P
p
.52849 .31032 m .52859 .31036 L .52847 .31033 L .59 .219 .735 r
F
P
p
.52875 .31022 m .52859 .31036 L .52849 .31032 L .59 .219 .735 r
F
P
p
.002 w
.55728 .31888 m .55559 .30508 L p
.5546 .30453 L .563 0 1 r
F P
s
P
p
.55435 .30464 m .55728 .31888 L .5546 .30453 L .563 0 1 r
F
P
p
.52875 .31022 m .63619 .33292 L .52859 .31036 L .59 .219 .735 r
F
P
p
.002 w
.55546 .32189 m .52835 .31038 L p
.52835 .31038 L .59 .219 .735 r
F P
s
P
p
.52835 .31038 m .55642 .31625 L .55546 .32187 L .59 .219 .735 r
F
P
p
.52835 .31038 m .55546 .32187 L .55546 .32189 L .59 .219 .735 r
F
P
p
.55642 .31625 m .63619 .33292 L .55546 .32189 L .59 .219 .735 r
F
P
p
.002 w
.55728 .32215 m .60527 .33045 L p
.55431 .32859 L .561 0 .733 r
F P
s
P
p
.55492 .31919 m .57322 .32572 L .57146 .32473 L 0 .173 .005 r
F
P
p
.5251 .33775 m .52554 .33545 L .52317 .33513 L 0 .487 0 r
F
P
p
.5251 .33775 m .52488 .3354 L .52206 .33514 L 0 .574 0 r
F
P
p
.52717 .30988 m .51962 .34334 L .52065 .34399 L .842 .102 .83 r
F
P
p
.002 w
.50615 .34687 m .51929 .34954 L p
.52636 .3482 L 0 .407 0 r
F P
s
P
p
.5317 .34718 m .52492 .3471 L .52636 .3482 L 0 .407 0 r
F
P
p
.52492 .3471 m .50615 .34687 L .52636 .3482 L 0 .407 0 r
F
P
p
.52717 .30988 m .52065 .34399 L .52269 .34528 L .842 .102 .83 r
F
P
p
.5234 .34543 m .52269 .34528 L .52337 .34571 L .842 .102 .83 r
F
P
p
.52717 .30988 m .52269 .34528 L .5234 .34543 L .842 .102 .83 r
F
P
p
.52233 .34505 m .52295 .34525 L .5214 .34442 L .071 0 .401 r
F
P
p
.002 w
.5251 .33775 m .5283 .33658 L p
.52752 .33625 L 0 .487 0 r
F P
s
P
p
.52652 .33583 m .52651 .33601 L .53002 .3373 L .842 .102 .83 r
F
P
p
.002 w
.52288 .3113 m .52717 .30988 L p
.52039 .31183 L .69 0 0 r
F P
s
P
p
.52717 .30988 m .52722 .3099 L .52723 .3099 L 0 .173 .005 r
F
P
p
.52722 .3099 m .52801 .31015 L .52723 .3099 L 0 .173 .005 r
F
P
p
.52723 .3099 m .52801 .31015 L .52801 .31013 L 0 .173 .005 r
F
P
p
.52717 .30988 m .5261 .31061 L .52288 .3113 L .69 0 0 r
F
P
p
.52717 .30988 m .52752 .31044 L .5274 .31047 L .842 .102 .83 r
F
P
p
.52717 .30988 m .52801 .31013 L .52801 .3101 L 0 .173 .005 r
F
P
p
.54453 .30897 m .54151 .31255 L .54602 .31013 L .563 0 1 r
F
P
p
.54372 .30933 m .54151 .31255 L .54453 .30897 L .563 0 1 r
F
P
p
.002 w
.63165 .31937 m .63619 .33292 L p
.52717 .30988 L .59 .219 .735 r
F P
s
P
p
.52717 .30988 m .52801 .3101 L .52801 .31001 L 0 .173 .005 r
F
P
p
.52717 .30988 m .52715 .31054 L .52725 .31051 L .842 .102 .83 r
F
P
p
.002 w
.50268 .34703 m .50615 .34687 L p
.52492 .3471 L 0 .407 0 r
F P
s
P
p
.5317 .34718 m .52516 .34715 L .52492 .3471 L 0 .407 0 r
F
P
p
.52516 .34715 m .50268 .34703 L .52492 .3471 L 0 .407 0 r
F
P
p
.52783 .31031 m .52806 .3105 L .5281 .31048 L .59 .219 .735 r
F
P
p
.52782 .3106 m .52785 .31059 L .52766 .31038 L .59 .219 .735 r
F
P
p
.52766 .31038 m .52785 .31059 L .52786 .31058 L .59 .219 .735 r
F
P
p
.52786 .31058 m .52795 .31054 L .52775 .31034 L .59 .219 .735 r
F
P
p
.52801 .31013 m .52834 .31023 L .52834 .31022 L 0 .173 .005 r
F
P
p
.52775 .31034 m .55308 .33578 L .55389 .33108 L .59 .219 .735 r
F
P
p
.5282 .31054 m .53342 .31286 L .53386 .31416 L .842 .102 .83 r
F
P
p
.52844 .31048 m .53342 .31286 L .5282 .31054 L .842 .102 .83 r
F
P
p
.52783 .31031 m .55447 .32767 L .52801 .31024 L .59 .219 .735 r
F
P
p
.55447 .32767 m .55449 .32754 L .52801 .31024 L .59 .219 .735 r
F
P
p
.52725 .31051 m .52714 .31068 L .52727 .31065 L .842 .102 .83 r
F
P
p
.54839 .36326 m .54816 .3646 L .48585 .3411 L .561 0 .733 r
F
P
p
.54816 .3646 m .65597 .40526 L .54572 .37891 L .561 0 .733 r
F
P
p
.54598 .34946 m .54732 .35338 L .53743 .35091 L .561 0 .733 r
F
P
p
.53637 .35034 m .53729 .35088 L .53612 .35058 L .561 0 .733 r
F
P
p
.5425 .39616 m .53327 .39764 L .54353 .39705 L .561 0 .733 r
F
P
p
.53261 .39696 m .53327 .39764 L .5425 .39616 L .561 0 .733 r
F
P
p
.53327 .39764 m .62893 .49582 L .54353 .39705 L .561 0 .733 r
F
P
p
.002 w
.5317 .34718 m .53183 .34915 L .53399 .3506 L p
0 .919 0 r
F P
s
P
p
.002 w
.5317 .34718 m .53186 .34921 L .53405 .35072 L p
0 .501 0 r
F P
s
P
p
.002 w
.54155 .34909 m .53687 .34812 L .5317 .34718 L p
0 .501 0 r
F P
s
P
p
.002 w
.54148 .34897 m .53683 .34806 L .5317 .34718 L p
0 .919 0 r
F P
s
P
p
.002 w
.533 .35179 m .53112 .3383 L p
.54149 .35715 L .842 .102 .83 r
F P
s
P
p
.54839 .36326 m .65597 .40526 L .54816 .3646 L .561 0 .733 r
F
P
p
.5486 .36202 m .65597 .40526 L .54839 .36326 L .561 0 .733 r
F
P
p
.002 w
.54198 .34908 m .54148 .34897 L p
.53896 .34856 L 0 .919 0 r
F P
s
P
p
.002 w
.54204 .3492 m .54155 .34909 L p
.539 .34865 L 0 .501 0 r
F P
s
P
p
.54037 .34301 m .54752 .36095 L .53112 .3383 L .842 .102 .83 r
F
P
p
.54752 .36095 m .55784 .38686 L .54149 .35715 L .842 .102 .83 r
F
P
p
.54752 .36095 m .54149 .35715 L .53112 .3383 L .842 .102 .83 r
F
P
p
.002 w
.53112 .3383 m .53079 .33588 L p
.54037 .34301 L .842 .102 .83 r
F P
s
P
p
.002 w
.53079 .33588 m .52717 .30988 L p
.53767 .33625 L .842 .102 .83 r
F P
s
P
p
.53767 .33625 m .54037 .34301 L .53079 .33588 L .842 .102 .83 r
F
P
p
.52665 .3106 m .5267 .31065 L .52743 .31047 L 0 .778 0 r
F
P
p
.52375 .31111 m .5267 .31065 L .52665 .3106 L 0 .778 0 r
F
P
p
.52375 .31111 m .52286 .31162 L .5267 .31065 L 0 .778 0 r
F
P
p
.52654 .31051 m .52673 .31067 L .52629 .31076 L .69 0 0 r
F
P
p
.52717 .30988 m .52685 .31045 L .52654 .31051 L .69 0 0 r
F
P
p
.52375 .31111 m .52743 .31047 L .52821 .31016 L 0 .778 0 r
F
P
p
.52685 .31045 m .52673 .31067 L .52654 .31051 L .69 0 0 r
F
P
p
.002 w
.52717 .30988 m .52801 .31017 L p
.52801 .31016 L 0 .173 .005 r
F P
s
P
p
.52717 .30988 m .52763 .31039 L .52766 .31038 L .59 .219 .735 r
F
P
p
.52717 .30988 m .52766 .31038 L .52775 .31034 L .59 .219 .735 r
F
P
p
.52717 .30988 m .52775 .31034 L .52783 .31031 L .59 .219 .735 r
F
P
p
.52717 .30988 m .52783 .31031 L .52801 .31024 L .59 .219 .735 r
F
P
p
.5251 .33775 m .52612 .33562 L .52583 .33561 L 0 .487 0 r
F
P
p
.5251 .33775 m .52706 .33625 L .52581 .33569 L 0 .574 0 r
F
P
p
.002 w
.5251 .33775 m .52786 .33659 L p
.52706 .33625 L 0 .574 0 r
F P
s
P
p
.52706 .33625 m .52617 .3466 L .52992 .33754 L .842 .102 .83 r
F
P
p
.52651 .33601 m .52651 .33603 L .52706 .33625 L .842 .102 .83 r
F
P
p
.52651 .33603 m .52617 .3466 L .52706 .33625 L .842 .102 .83 r
F
P
p
.52047 .312 m .52817 .31046 L .52835 .31038 L 0 .801 0 r
F
P
p
.52715 .31054 m .52714 .31068 L .52725 .31051 L .842 .102 .83 r
F
P
p
.52047 .312 m .52835 .31038 L .52835 .31033 L 0 .801 0 r
F
P
p
.5317 .34718 m .52468 .3468 L .52516 .34715 L 0 .407 0 r
F
P
p
.5317 .34718 m .52806 .34653 L .52628 .34685 L 0 .674 0 r
F
P
p
.52468 .3468 m .52381 .34669 L .50754 .34586 L 0 .407 0 r
F
P
p
.5317 .34718 m .52499 .34677 L .52468 .3468 L 0 .407 0 r
F
P
p
.002 w
.50754 .34586 m .50268 .34703 L p
.52459 .34715 L 0 .407 0 r
F P
s
P
p
.002 w
.51865 .34689 m .51912 .34712 L p
.52213 .34696 L 0 .674 0 r
F P
s
P
p
.002 w
.51912 .34712 m .52066 .34784 L p
.52213 .34696 L 0 .674 0 r
F P
s
P
p
.52468 .3468 m .50754 .34586 L .52516 .34715 L 0 .407 0 r
F
P
p
.52527 .34702 m .52213 .34696 L .52066 .34784 L 0 .674 0 r
F
P
p
.52806 .34653 m .52486 .34665 L .52527 .34702 L 0 .674 0 r
F
P
p
.002 w
.52451 .34667 m .52483 .34678 L p
.52448 .34665 L .071 0 .401 r
F P
s
P
p
.002 w
.52483 .34678 m .52511 .34688 L p
.52484 .34678 L .071 0 .401 r
F P
s
P
p
.52483 .34678 m .52484 .34678 L .52448 .34665 L .071 0 .401 r
F
P
p
.52511 .34688 m .52511 .34687 L .52448 .34665 L .071 0 .401 r
F
P
p
.52714 .31068 m .52605 .34682 L .52727 .31065 L .842 .102 .83 r
F
P
p
.52605 .34682 m .52611 .34682 L .52727 .31065 L .842 .102 .83 r
F
P
p
.5317 .34718 m .52955 .34701 L .52499 .34677 L 0 .407 0 r
F
P
p
.52617 .34682 m .52803 .34693 L .52914 .34649 L .842 .102 .83 r
F
P
p
.52803 .34693 m .52907 .34699 L .52911 .34672 L .842 .102 .83 r
F
P
p
.52803 .34693 m .52911 .34672 L .52914 .34649 L .842 .102 .83 r
F
P
p
.52617 .3466 m .52617 .34682 L .52914 .34649 L .842 .102 .83 r
F
P
p
.52509 .34687 m .52488 .34667 L .49048 .3348 L .071 0 .401 r
F
P
p
.52511 .34687 m .5251 .34686 L .52509 .34687 L .071 0 .401 r
F
P
p
.5251 .34686 m .52488 .34667 L .52509 .34687 L .071 0 .401 r
F
P
p
.52955 .34701 m .52503 .34676 L .52499 .34677 L 0 .407 0 r
F
P
p
.52534 .34695 m .52488 .34667 L .52511 .34687 L .071 0 .401 r
F
P
p
.52605 .34682 m .52505 .34684 L .52604 .34688 L .842 .102 .83 r
F
P
p
.52639 .33557 m .52506 .34676 L .52605 .34682 L .842 .102 .83 r
F
P
p
.52506 .34676 m .52505 .34684 L .52605 .34682 L .842 .102 .83 r
F
P
p
.52474 .34712 m .50754 .34586 L .52459 .34715 L 0 .407 0 r
F
P
p
.52499 .34677 m .51865 .34689 L .52527 .34702 L 0 .674 0 r
F
P
p
.52486 .34665 m .52381 .34669 L .52499 .34677 L 0 .674 0 r
F
P
p
.52499 .34677 m .52449 .34678 L .52468 .3468 L 0 .407 0 r
F
P
p
.52381 .34669 m .51865 .34689 L .52499 .34677 L 0 .674 0 r
F
P
p
.52516 .34715 m .52474 .34712 L .52459 .34715 L 0 .407 0 r
F
P
p
.52584 .34753 m .52527 .34702 L .52066 .34784 L 0 .674 0 r
F
P
p
.002 w
.51929 .34954 m .52619 .34884 L .5317 .34718 L p
0 .407 0 r
F P
s
P
p
.002 w
.52644 .34806 m .5317 .34718 L p
.52584 .34753 L 0 .674 0 r
F P
s
P
p
.002 w
.52066 .34784 m .52639 .34806 L p
.52584 .34753 L 0 .674 0 r
F P
s
P
p
.002 w
.52639 .34806 m .52644 .34806 L p
.52584 .34753 L 0 .674 0 r
F P
s
P
p
.49295 .3356 m .52489 .34667 L .5224 .3451 L .071 0 .401 r
F
P
p
.49295 .3356 m .52489 .34667 L .49295 .3356 L .071 0 .401 r
F
P
p
.49298 .33566 m .52489 .34667 L .49287 .33557 L .071 0 .401 r
F
P
p
.52639 .33557 m .52465 .34652 L .52506 .34676 L .842 .102 .83 r
F
P
p
.52465 .34652 m .52461 .34674 L .52503 .34676 L .842 .102 .83 r
F
P
p
.52465 .34652 m .52503 .34676 L .52506 .34676 L .842 .102 .83 r
F
P
p
.49074 .33333 m .47865 .34111 L .49556 .32808 L .806 0 .647 r
F
P
p
.47865 .34111 m .46429 .34887 L .49556 .32808 L .806 0 .647 r
F
P
p
.002 w
.48828 .33227 m .49556 .32808 L p
.48729 .33358 L .806 0 .647 r
F P
s
P
p
.49043 .33267 m .51084 .3378 L .4904 .33102 L .071 0 .401 r
F
P
p
.52635 .34617 m .52914 .34649 L .53074 .33555 L .842 .102 .83 r
F
P
p
.52617 .3466 m .52842 .34652 L .52635 .34617 L .842 .102 .83 r
F
P
p
.52842 .34652 m .52914 .34649 L .52635 .34617 L .842 .102 .83 r
F
P
p
.002 w
.5317 .34718 m .53146 .34703 L p
.53107 .34696 L 0 .674 0 r
F P
s
P
p
.5291 .34672 m .52907 .34673 L .52806 .34653 L 0 .674 0 r
F
P
p
.5317 .34718 m .52949 .34664 L .52907 .34673 L 0 .674 0 r
F
P
p
.5317 .34718 m .53107 .34696 L .52949 .34664 L 0 .674 0 r
F
P
p
.53074 .33555 m .5291 .34673 L .53239 .34736 L .842 .102 .83 r
F
P
p
.002 w
.5307 .34653 m .52705 .34555 L p
.53107 .34696 L 0 .674 0 r
F P
s
P
p
.002 w
.53146 .34703 m .5307 .34653 L p
.53107 .34696 L 0 .674 0 r
F P
s
P
p
.52148 .33507 m .51938 .34319 L .51962 .34334 L .842 .102 .83 r
F
P
p
.52148 .33507 m .51938 .34319 L .52148 .33507 L .842 .102 .83 r
F
P
p
.52133 .33485 m .51938 .34319 L .52153 .33488 L .842 .102 .83 r
F
P
p
.002 w
.51311 .3461 m .50754 .34586 L p
.52381 .34669 L 0 .407 0 r
F P
s
P
p
.51862 .3464 m .5087 .38285 L .51034 .38182 L .842 .102 .83 r
F
P
p
.49047 .33424 m .52125 .34438 L .51885 .34286 L .071 0 .401 r
F
P
p
.49073 .33488 m .5224 .3451 L .49048 .33476 L .071 0 .401 r
F
P
p
.5224 .3451 m .5224 .3451 L .49048 .33476 L .071 0 .401 r
F
P
p
.52499 .34677 m .52491 .34675 L .52381 .34669 L 0 .407 0 r
F
P
p
.5251 .33775 m .52583 .33561 L .52554 .33545 L 0 .487 0 r
F
P
p
.5251 .33775 m .52581 .33569 L .52554 .33557 L 0 .574 0 r
F
P
p
.5251 .33775 m .52541 .33557 L .52522 .33558 L 0 .574 0 r
F
P
p
.5251 .33775 m .52522 .33558 L .52488 .3354 L 0 .574 0 r
F
P
p
.5251 .33775 m .52554 .33557 L .52541 .33557 L 0 .574 0 r
F
P
p
.52445 .33558 m .52337 .34571 L .52639 .33557 L .842 .102 .83 r
F
P
p
.52337 .34571 m .52056 .37224 L .52465 .34652 L .842 .102 .83 r
F
P
p
.52337 .34571 m .52465 .34652 L .52639 .33557 L .842 .102 .83 r
F
P
p
.52375 .3245 m .51899 .34295 L .51938 .34319 L .842 .102 .83 r
F
P
p
.5224 .3451 m .52233 .34505 L .49048 .33476 L .071 0 .401 r
F
P
p
.002 w
.52345 .32457 m .51883 .34284 L p
.52375 .3245 L .842 .102 .83 r
F P
s
P
p
.49047 .33424 m .51885 .34286 L .49043 .33267 L .071 0 .401 r
F
P
p
.51885 .34286 m .51539 .34068 L .49043 .33267 L .071 0 .401 r
F
P
p
.002 w
.51883 .34284 m .5087 .38285 L p
.51899 .34295 L .842 .102 .83 r
F P
s
P
p
.51883 .34284 m .51899 .34295 L .52375 .3245 L .842 .102 .83 r
F
P
p
.5317 .34718 m .52628 .34685 L .52527 .34702 L 0 .674 0 r
F
P
p
.5317 .34718 m .52527 .34702 L .52584 .34753 L 0 .674 0 r
F
P
p
.52561 .37219 m .49521 .3981 L .52446 .37291 L .818 .291 0 r
F
P
p
.002 w
.50346 .39432 m .49701 .39918 L p
.52687 .37139 L .818 .291 0 r
F P
s
P
p
.52731 .37111 m .50346 .39432 L .52687 .37139 L .818 .291 0 r
F
P
p
.52683 .37142 m .49701 .39918 L .49694 .39914 L .818 .291 0 r
F
P
p
.52687 .37139 m .49701 .39918 L .52683 .37142 L .818 .291 0 r
F
P
p
.002 w
.51367 .38516 m .50346 .39432 L p
.52731 .37111 L .818 .291 0 r
F P
s
P
p
.533 .35179 m .52536 .37235 L .53502 .36625 L .842 .102 .83 r
F
P
p
.53043 .36808 m .52768 .37088 L .52731 .37111 L .818 .291 0 r
F
P
p
.52768 .37088 m .51367 .38516 L .52731 .37111 L .818 .291 0 r
F
P
p
.52605 .34682 m .52527 .3724 L .52611 .34682 L .842 .102 .83 r
F
P
p
.52527 .3724 m .52501 .38101 L .52529 .37239 L .842 .102 .83 r
F
P
p
.52527 .3724 m .52529 .37239 L .52611 .34682 L .842 .102 .83 r
F
P
p
.52501 .38101 m .52506 .38111 L .52533 .37236 L .842 .102 .83 r
F
P
p
.43967 .35574 m .43604 .35856 L .49285 .32963 L .806 0 .647 r
F
P
p
.4904 .33102 m .50447 .33379 L .49028 .32601 L .071 0 .401 r
F
P
p
.52609 .34743 m .52612 .34744 L .52727 .31065 L .842 .102 .83 r
F
P
p
.52795 .3221 m .53442 .32426 L .53264 .32204 L 0 .546 0 r
F
P
p
.53233 .32356 m .53388 .32408 L .53352 .32359 L 0 .66 0 r
F
P
p
.002 w
.51644 .40116 m .51297 .41491 L p
.52535 .38169 L .575 0 .696 r
F P
s
P
p
.002 w
.52498 .38096 m .51644 .40116 L p
.52535 .38169 L .575 0 .696 r
F P
s
P
p
.53502 .36625 m .52507 .38114 L .53998 .4019 L .842 .102 .83 r
F
P
p
.52536 .37235 m .52507 .38114 L .53502 .36625 L .842 .102 .83 r
F
P
p
.52539 .38176 m .51297 .41491 L .51312 .41505 L .575 0 .696 r
F
P
p
.52507 .38114 m .53743 .40552 L .53998 .4019 L .842 .102 .83 r
F
P
p
.53043 .36808 m .52535 .38169 L .52539 .38176 L .575 0 .696 r
F
P
p
.52535 .38169 m .51297 .41491 L .52539 .38176 L .575 0 .696 r
F
P
p
.52089 .42207 m .52745 .42845 L .52078 .42197 L .652 .091 0 r
F
P
p
.52594 .38286 m .52494 .38538 L .52491 .38626 L .575 0 .696 r
F
P
p
.52494 .38538 m .51312 .41505 L .52491 .38626 L .575 0 .696 r
F
P
p
.52491 .38626 m .51312 .41505 L .51552 .41722 L .575 0 .696 r
F
P
p
.52539 .38176 m .51312 .41505 L .52594 .38286 L .575 0 .696 r
F
P
p
.52758 .3861 m .51552 .41722 L .52178 .42287 L .575 0 .696 r
F
P
p
.52594 .38286 m .51552 .41722 L .52758 .3861 L .575 0 .696 r
F
P
p
.52427 .42513 m .53449 .43504 L .52191 .423 L .652 .091 0 r
F
P
p
.52758 .3861 m .52178 .42287 L .52947 .38982 L .575 0 .696 r
F
P
p
.52178 .42287 m .52204 .42311 L .52947 .38982 L .575 0 .696 r
F
P
p
.52947 .38982 m .52204 .42311 L .52779 .4283 L .575 0 .696 r
F
P
p
.52367 .42508 m .52368 .42508 L .52507 .38114 L .842 .102 .83 r
F
P
p
.52507 .38114 m .52507 .38114 L .52536 .37235 L .842 .102 .83 r
F
P
p
.52367 .42508 m .52507 .38114 L .52507 .38114 L .842 .102 .83 r
F
P
p
.52367 .42508 m .52367 .42508 L .52506 .38111 L .842 .102 .83 r
F
P
p
.002 w
.5003 .38761 m .49691 .39252 L p
.48274 .38752 L .555 .191 .981 r
F P
s
P
p
.002 w
.47756 .40825 m .47913 .40962 L .48206 .41006 L p
0 .315 0 r
F P
s
P
p
.002 w
.48206 .41006 m .48309 .40928 L .48199 .4078 L p
0 .448 0 r
F P
s
P
p
.002 w
.4856 .40629 m .47889 .40999 L p
.48684 .40337 L .818 .291 0 r
F P
s
P
p
.48684 .40337 m .47889 .40999 L .48001 .4089 L .818 .291 0 r
F
P
p
.002 w
.48206 .41006 m .48479 .40959 L .48606 .40821 L p
0 .315 0 r
F P
s
P
p
.49035 .41317 m .49048 .41319 L .45453 .39071 L .555 .191 .981 r
F
P
p
.49035 .41317 m .45453 .39071 L .45449 .39072 L .555 .191 .981 r
F
P
p
.45394 .39086 m .49035 .41317 L .45449 .39072 L .555 .191 .981 r
F
P
p
.47682 .40591 m .47364 .40339 L .47577 .40625 L 0 .448 0 r
F
P
p
.4725 .40223 m .478 .41085 L .48099 .40795 L .555 .191 .981 r
F
P
p
.47868 .39787 m .45947 .38798 L .46166 .39233 L 0 .6 0 r
F
P
p
.48292 .39852 m .46001 .38767 L .47868 .39787 L 0 .6 0 r
F
P
p
.46001 .38767 m .45947 .38798 L .47868 .39787 L 0 .6 0 r
F
P
p
.48292 .39852 m .47868 .39787 L .48114 .39867 L 0 .6 0 r
F
P
p
.002 w
.4816 .39866 m .46651 .39336 L p
.47127 .39546 L 0 .728 0 r
F P
s
P
p
.48114 .39867 m .47127 .39546 L .47866 .39872 L 0 .728 0 r
F
P
p
.4816 .39866 m .47127 .39546 L .48114 .39867 L 0 .728 0 r
F
P
p
.002 w
.45731 .38921 m .46166 .39233 L p
.45947 .38798 L 0 .6 0 r
F P
s
P
p
.002 w
.46421 .39417 m .47311 .39668 L p
.47277 .39636 L 0 .6 0 r
F P
s
P
p
.002 w
.47311 .39668 m .48036 .39873 L p
.47277 .39636 L 0 .6 0 r
F P
s
P
p
.48036 .39873 m .47868 .39787 L .47277 .39636 L 0 .6 0 r
F
P
p
.002 w
.46166 .39233 m .46421 .39417 L p
.47868 .39787 L 0 .6 0 r
F P
s
P
p
.002 w
.46651 .39336 m .46305 .39278 L p
.47127 .39546 L 0 .728 0 r
F P
s
P
p
.45482 .3909 m .49048 .41319 L .46227 .38638 L .555 .191 .981 r
F
P
p
.46001 .38767 m .46227 .38638 L .4622 .38631 L .555 .191 .981 r
F
P
p
.45482 .3909 m .46227 .38638 L .46001 .38767 L .555 .191 .981 r
F
P
p
.46288 .38147 m .42721 .37007 L .42558 .37104 L 0 .479 0 r
F
P
p
.41312 .36482 m .45482 .3909 L .4622 .38631 L .555 .191 .981 r
F
P
p
.46001 .38767 m .44575 .38091 L .45947 .38798 L 0 .6 0 r
F
P
p
.48114 .39867 m .47868 .39787 L .48036 .39873 L 0 .6 0 r
F
P
p
.48531 .40828 m .48389 .40601 L .46399 .38794 L .555 .191 .981 r
F
P
p
.46394 .38795 m .46399 .38794 L .46227 .38637 L .555 .191 .981 r
F
P
p
.48531 .40828 m .46399 .38794 L .46394 .38795 L .555 .191 .981 r
F
P
p
.46227 .38638 m .46227 .38637 L .4622 .38631 L .555 .191 .981 r
F
P
p
.48531 .40828 m .46227 .38637 L .46227 .38638 L .555 .191 .981 r
F
P
p
.002 w
.44575 .38091 m .45731 .38921 L p
.45947 .38798 L 0 .6 0 r
F P
s
P
p
.002 w
.47921 .40633 m .47905 .40625 L p
.4791 .40631 L 0 .448 0 r
F P
s
P
p
.4725 .40223 m .48811 .41275 L .48715 .41121 L .555 .191 .981 r
F
P
p
.48562 .40627 m .4856 .40629 L .48684 .40337 L .818 .291 0 r
F
P
p
.48783 .40085 m .48656 .39825 L .48615 .3983 L 0 .6 0 r
F
P
p
.48783 .40085 m .48576 .39826 L .48292 .39852 L 0 .6 0 r
F
P
p
.002 w
.48783 .40085 m .4816 .39866 L p
.47866 .39872 L 0 .728 0 r
F P
s
P
p
.002 w
.48036 .39873 m .48783 .40085 L p
.48292 .39852 L 0 .6 0 r
F P
s
P
p
.48783 .40085 m .48888 .39839 L .48656 .39825 L 0 .6 0 r
F
P
p
.48783 .40085 m .48615 .3983 L .48576 .39826 L 0 .6 0 r
F
P
p
.49052 .39871 m .49213 .4135 L .49214 .39941 L .555 .191 .981 r
F
P
p
.46478 .38743 m .48362 .4054 L .49052 .39871 L .555 .191 .981 r
F
P
p
.48362 .4054 m .49213 .4135 L .49052 .39871 L .555 .191 .981 r
F
P
p
.002 w
.48894 .39384 m .49034 .39517 L p
.49157 .39532 L .652 .091 0 r
F P
s
P
p
.002 w
.45013 .40561 m .46537 .41815 L p
.45287 .40612 L .555 .191 .981 r
F P
s
P
p
.002 w
.44249 .42713 m .45382 .42894 L .49239 .42963 L p
.295 0 0 r
F P
s
P
p
.002 w
.44051 .4263 m .44249 .42713 L p
.49239 .42963 L .295 0 0 r
F P
s
P
p
.002 w
.44095 .42552 m .44051 .4263 L p
.49239 .42963 L .295 0 0 r
F P
s
P
p
.002 w
.4458 .42561 m .44095 .42552 L p
.49239 .42963 L .295 0 0 r
F P
s
P
p
.002 w
.45987 .42666 m .4458 .42561 L p
.49239 .42963 L .295 0 0 r
F P
s
P
p
.002 w
.46218 .44048 m .45143 .44057 L p
.45672 .43021 L .588 0 0 r
F P
s
P
p
.49239 .42963 m .46063 .43066 L .45382 .42894 L .295 0 0 r
F
P
p
.002 w
.46004 .4306 m .45382 .42894 L p
.46063 .43066 L .295 0 0 r
F P
s
P
p
.4638 .43103 m .46218 .44048 L .45672 .43021 L .588 0 0 r
F
P
p
.49239 .42963 m .46819 .43153 L .46063 .43066 L .295 0 0 r
F
P
p
.4734 .40998 m .48797 .4205 L .47361 .41002 L .555 .191 .981 r
F
P
p
.002 w
.46913 .43164 m .46783 .43505 L p
.46869 .43159 L .588 0 0 r
F P
s
P
p
.46842 .43156 m .46783 .43505 L .46519 .43119 L .588 0 0 r
F
P
p
.49239 .42963 m .4769 .43254 L .46819 .43153 L .295 0 0 r
F
P
p
.47406 .41011 m .46783 .43505 L .47215 .40975 L .588 0 0 r
F
P
p
.002 w
.47666 .43258 m .46727 .43161 L p
.46819 .43153 L .295 0 0 r
F P
s
P
p
.4769 .43254 m .47666 .43258 L .46819 .43153 L .295 0 0 r
F
P
p
.002 w
.46783 .43505 m .46218 .44048 L p
.46519 .43119 L .588 0 0 r
F P
s
P
p
.47215 .40975 m .46842 .43156 L .46519 .43119 L .588 0 0 r
F
P
p
.002 w
.47394 .41906 m .46913 .43164 L p
.47406 .41011 L .588 0 0 r
F P
s
P
p
.47406 .41011 m .46913 .43164 L .46869 .43159 L .588 0 0 r
F
P
p
.47215 .40975 m .46218 .44048 L .4676 .40889 L .588 0 0 r
F
P
p
.002 w
.46727 .43161 m .46033 .43067 L p
.46063 .43066 L .295 0 0 r
F P
s
P
p
.46819 .43153 m .46727 .43161 L .46063 .43066 L .295 0 0 r
F
P
p
.4676 .40889 m .4638 .43103 L .45672 .43021 L .588 0 0 r
F
P
p
.002 w
.46033 .43067 m .46004 .4306 L p
.46063 .43066 L .295 0 0 r
F P
s
P
p
.4676 .40889 m .45143 .44057 L .46374 .40817 L .588 0 0 r
F
P
p
.002 w
.46519 .41108 m .46202 .41499 L p
.46749 .41124 L .818 .291 0 r
F P
s
P
p
.4734 .40998 m .44895 .39206 L .4489 .39207 L .555 .191 .981 r
F
P
p
.4734 .40998 m .47361 .41002 L .44898 .39205 L .555 .191 .981 r
F
P
p
.4734 .40998 m .44898 .39205 L .44895 .39206 L .555 .191 .981 r
F
P
p
.46912 .40675 m .47361 .41002 L .4725 .40223 L .555 .191 .981 r
F
P
p
.46403 .38797 m .49213 .4135 L .46478 .38743 L .555 .191 .981 r
F
P
p
.49065 .39535 m .47638 .40417 L .46749 .41124 L .818 .291 0 r
F
P
p
.47638 .40417 m .46519 .41108 L .46749 .41124 L .818 .291 0 r
F
P
p
.48274 .38752 m .48587 .38862 L .48533 .38988 L .555 .191 .981 r
F
P
p
.48587 .38862 m .49691 .39252 L .48533 .38988 L .555 .191 .981 r
F
P
p
.49157 .39532 m .49034 .39517 L .49263 .39655 L .652 .091 0 r
F
P
p
.48533 .38988 m .49691 .39252 L .49271 .39659 L .555 .191 .981 r
F
P
p
.52533 .37236 m .52533 .37236 L .52727 .31065 L .842 .102 .83 r
F
P
p
.002 w
.50626 .32629 m .5211 .32426 L p
.51122 .32335 L 0 .546 0 r
F P
s
P
p
.50818 .32439 m .50739 .3236 L .50683 .32516 L 0 .574 0 r
F
P
p
.50739 .3236 m .50677 .32354 L .50683 .32516 L 0 .574 0 r
F
P
p
.50675 .32296 m .50638 .32294 L .50683 .32516 L 0 .574 0 r
F
P
p
.51008 .32402 m .50982 .32312 L .50973 .32423 L 0 .487 0 r
F
P
p
.50982 .32312 m .50962 .32311 L .50973 .32423 L 0 .487 0 r
F
P
p
.002 w
.50918 .32208 m .50926 .32237 L p
.50952 .32209 L 0 .487 0 r
F P
s
P
p
.002 w
.50926 .32237 m .50942 .32299 L p
.50955 .32236 L 0 .487 0 r
F P
s
P
p
.50955 .32236 m .50942 .32299 L .50961 .323 L 0 .487 0 r
F
P
p
.50982 .32312 m .50952 .32209 L .50962 .32311 L 0 .487 0 r
F
P
p
.002 w
.50942 .32299 m .50973 .32423 L p
.50961 .323 L 0 .487 0 r
F P
s
P
p
.51143 .32322 m .5211 .32426 L .52201 .32362 L 0 .546 0 r
F
P
p
.51122 .32335 m .5211 .32426 L .51143 .32322 L 0 .546 0 r
F
P
p
.51143 .32322 m .52187 .32361 L .512 .32326 L 0 .546 0 r
F
P
p
.51333 .32334 m .51226 .32327 L .51065 .32594 L 0 .487 0 r
F
P
p
.002 w
.5089 .32726 m .52585 .32529 L p
.513 .32418 L 0 .66 0 r
F P
s
P
p
.513 .32418 m .52364 .3251 L .51675 .32458 L 0 .66 0 r
F
P
p
.513 .32418 m .51675 .32458 L .51526 .32442 L 0 .66 0 r
F
P
p
.002 w
.5211 .32426 m .52497 .32373 L p
.52201 .32362 L 0 .546 0 r
F P
s
P
p
.51824 .32358 m .52187 .32361 L .52621 .32392 L 0 .546 0 r
F
P
p
.51712 .3235 m .52187 .32361 L .51824 .32358 L 0 .546 0 r
F
P
p
.51456 .32342 m .52187 .32361 L .51505 .32345 L 0 .546 0 r
F
P
p
.52535 .37235 m .52536 .37235 L .52731 .31092 L .842 .102 .83 r
F
P
p
.52726 .31093 m .52681 .32536 L .52731 .31092 L .842 .102 .83 r
F
P
p
.52681 .32536 m .52685 .32536 L .52731 .31092 L .842 .102 .83 r
F
P
p
.52533 .37236 m .52535 .37235 L .52731 .31092 L .842 .102 .83 r
F
P
p
.002 w
.52497 .32373 m .5323 .32413 L p
.52621 .32392 L 0 .546 0 r
F P
s
P
p
.51621 .32229 m .52645 .32393 L .51627 .32227 L 0 .546 0 r
F
P
p
.51528 .32322 m .51621 .32229 L .51363 .32223 L 0 .487 0 r
F
P
p
.51611 .32231 m .51618 .32232 L .51621 .32229 L 0 .546 0 r
F
P
p
.51618 .32232 m .52645 .32393 L .51621 .32229 L 0 .546 0 r
F
P
p
.50128 .32186 m .51632 .31731 L .50677 .3159 L 0 .483 0 r
F
P
p
.51628 .31731 m .51198 .32217 L .50929 .32208 L .69 0 0 r
F
P
p
.51276 .32243 m .51261 .32219 L .51008 .32402 L 0 .487 0 r
F
P
p
.51491 .32227 m .51198 .32217 L .51628 .31731 L .69 0 0 r
F
P
p
.002 w
.50344 .32247 m .50362 .32277 L p
.5063 .32251 L 0 .574 0 r
F P
s
P
p
.5063 .32251 m .50362 .32277 L .5062 .32293 L 0 .574 0 r
F
P
p
.5063 .32251 m .50549 .32593 L .50683 .32516 L 0 .574 0 r
F
P
p
.50675 .32296 m .5063 .32251 L .50638 .32294 L 0 .574 0 r
F
P
p
.5116 .32711 m .51151 .32701 L .51113 .3276 L 0 .487 0 r
F
P
p
.51406 .32449 m .51151 .32701 L .5116 .32711 L 0 .487 0 r
F
P
p
.51406 .32449 m .51358 .32374 L .51151 .32701 L 0 .487 0 r
F
P
p
.513 .32418 m .51252 .32413 L .51065 .32594 L 0 .487 0 r
F
P
p
.51226 .32327 m .51008 .32402 L .51065 .32594 L 0 .487 0 r
F
P
p
.51276 .32243 m .51143 .32322 L .51226 .32327 L 0 .487 0 r
F
P
p
.51143 .32322 m .51008 .32402 L .51226 .32327 L 0 .487 0 r
F
P
p
.51451 .32341 m .52187 .32361 L .51456 .32342 L 0 .546 0 r
F
P
p
.512 .32326 m .52187 .32361 L .51451 .32341 L 0 .546 0 r
F
P
p
.51363 .32223 m .51261 .32219 L .51333 .32334 L 0 .487 0 r
F
P
p
.51505 .32345 m .51712 .3235 L .51824 .32358 L 0 .546 0 r
F
P
p
.51504 .32345 m .51505 .32345 L .51611 .32231 L 0 .546 0 r
F
P
p
.52187 .32361 m .52497 .32373 L .52621 .32392 L 0 .546 0 r
F
P
p
.51505 .32345 m .52645 .32393 L .51618 .32232 L 0 .546 0 r
F
P
p
.51505 .32345 m .51618 .32232 L .51611 .32231 L 0 .546 0 r
F
P
p
.51897 .32223 m .52645 .32393 L .52795 .3221 L 0 .546 0 r
F
P
p
.51873 .32267 m .52645 .32393 L .51897 .32223 L 0 .546 0 r
F
P
p
.002 w
.53632 .32636 m .53607 .32612 L p
.53551 .32629 L 0 .66 0 r
F P
s
P
p
.002 w
.64767 .37841 m .65597 .40526 L p
.54873 .36129 L .561 0 .733 r
F P
s
P
p
.54997 .35404 m .64767 .37841 L .54873 .36129 L .561 0 .733 r
F
P
p
.53286 .32417 m .53878 .32849 L .55784 .38686 L .842 .102 .83 r
F
P
p
.53617 .32436 m .53878 .32849 L .53286 .32417 L .842 .102 .83 r
F
P
p
.52621 .32392 m .5323 .32413 L .53442 .32426 L 0 .546 0 r
F
P
p
.52645 .32393 m .53442 .32426 L .52795 .3221 L 0 .546 0 r
F
P
p
.519 .32322 m .52796 .32256 L .51869 .32234 L 0 .487 0 r
F
P
p
.52508 .32336 m .52796 .32256 L .519 .32322 L 0 .487 0 r
F
P
p
.52317 .33513 m .51451 .32341 L .5205 .33472 L 0 .487 0 r
F
P
p
.52847 .31033 m .63619 .33292 L .52835 .31038 L .59 .219 .735 r
F
P
p
.52834 .31022 m .55415 .31859 L .55239 .31721 L 0 .173 .005 r
F
P
p
.52834 .31023 m .55415 .31859 L .52834 .31022 L 0 .173 .005 r
F
P
p
.55415 .31859 m .55415 .31859 L .52834 .31022 L 0 .173 .005 r
F
P
p
.55602 .31919 m .55601 .31919 L .55415 .31859 L 0 .173 .005 r
F
P
p
.55415 .31859 m .55415 .31859 L .52834 .31022 L 0 .173 .005 r
F
P
p
.55602 .31919 m .55415 .31859 L .55415 .31859 L 0 .173 .005 r
F
P
p
.52834 .31027 m .55547 .31961 L .55492 .31919 L 0 .173 .005 r
F
P
p
.5318 .30207 m .53633 .30084 L .53715 .2736 L 0 .487 0 r
F
P
p
.002 w
.52834 .31028 m .55549 .31963 L p
.52834 .31027 L 0 .173 .005 r
F P
s
P
p
.55549 .31963 m .55548 .31962 L .52834 .31027 L 0 .173 .005 r
F
P
p
.57409 .32603 m .57409 .32603 L .52834 .31027 L 0 .173 .005 r
F
P
p
.57973 .32797 m .57973 .32797 L .57408 .32603 L 0 .173 .005 r
F
P
p
.57409 .32603 m .57408 .32603 L .52834 .31027 L 0 .173 .005 r
F
P
p
.57973 .32797 m .57408 .32603 L .57409 .32603 L 0 .173 .005 r
F
P
p
.58224 .32883 m .58222 .32882 L .52834 .31027 L 0 .173 .005 r
F
P
p
.55415 .31859 m .55602 .31919 L .55415 .31859 L 0 .173 .005 r
F
P
p
.55239 .31721 m .5571 .31954 L .55471 .31789 L 0 .173 .005 r
F
P
p
.55415 .31859 m .5571 .31954 L .55239 .31721 L 0 .173 .005 r
F
P
p
.52447 .33531 m .52445 .33558 L .52638 .33557 L .842 .102 .83 r
F
P
p
.52447 .33531 m .52638 .33557 L .52639 .33557 L .842 .102 .83 r
F
P
p
.55396 .33064 m .60527 .33045 L .55351 .33327 L .561 0 .733 r
F
P
p
.55431 .32859 m .60527 .33045 L .55396 .33064 L .561 0 .733 r
F
P
p
.002 w
.6374 .34684 m .64037 .34734 L p
.57674 .32592 L 0 .173 .005 r
F P
s
P
p
.57674 .32592 m .64037 .34734 L .63312 .34416 L 0 .173 .005 r
F
P
p
.52834 .31026 m .5797 .32749 L .57674 .32592 L 0 .173 .005 r
F
P
p
.5797 .32749 m .6374 .34684 L .57674 .32592 L 0 .173 .005 r
F
P
p
.52439 .32335 m .52963 .32349 L .52645 .32339 L 0 .66 0 r
F
P
p
.52753 .32557 m .52755 .32555 L .52844 .32565 L 0 .66 0 r
F
P
p
.52681 .32536 m .52533 .37236 L .52685 .32536 L .842 .102 .83 r
F
P
p
.52108 .32498 m .52755 .32555 L .52753 .32557 L 0 .66 0 r
F
P
p
.52108 .32498 m .52364 .3251 L .52755 .32555 L 0 .66 0 r
F
P
p
.522 .3233 m .53388 .32408 L .53233 .32356 L 0 .66 0 r
F
P
p
.522 .3233 m .53551 .32629 L .53388 .32408 L 0 .66 0 r
F
P
p
.52173 .32383 m .53551 .32629 L .522 .3233 L 0 .66 0 r
F
P
p
.51729 .32464 m .51929 .32477 L .52108 .32498 L 0 .66 0 r
F
P
p
.51644 .32603 m .51729 .32464 L .51526 .32442 L 0 .487 0 r
F
P
p
.51412 .31698 m .50722 .32202 L .50826 .31612 L .69 0 0 r
F
P
p
.52115 .31187 m .51412 .31698 L .50826 .31612 L .69 0 0 r
F
P
p
.52286 .31162 m .52633 .31091 L .52672 .31075 L 0 .778 0 r
F
P
p
.52047 .312 m .52544 .31116 L .52561 .31097 L 0 .801 0 r
F
P
p
.52286 .31162 m .52375 .31159 L .52633 .31091 L 0 .778 0 r
F
P
p
.52047 .312 m .52079 .31236 L .52544 .31116 L 0 .801 0 r
F
P
p
.52755 .31071 m .52755 .31071 L .5274 .31047 L .842 .102 .83 r
F
P
p
.52767 .31068 m .52755 .31071 L .5274 .31047 L .842 .102 .83 r
F
P
p
.52817 .31046 m .52079 .31236 L .52113 .31234 L 0 .801 0 r
F
P
p
.52375 .31159 m .52469 .31156 L .52633 .31091 L 0 .778 0 r
F
P
p
.52817 .31046 m .52113 .31234 L .52754 .31071 L 0 .801 0 r
F
P
p
.5242 .31253 m .51869 .31744 L .52415 .31253 L .806 0 .647 r
F
P
p
.52568 .31089 m .51938 .31775 L .51628 .31731 L .69 0 0 r
F
P
p
.52079 .31236 m .52103 .31236 L .52113 .31234 L 0 .801 0 r
F
P
p
.5222 .31166 m .50705 .32252 L .52115 .31187 L .69 0 0 r
F
P
p
.50705 .32252 m .50652 .32252 L .52115 .31187 L .69 0 0 r
F
P
p
.52104 .31169 m .52286 .31162 L .52375 .31111 L 0 .778 0 r
F
P
p
.5228 .31135 m .50716 .32252 L .52257 .3114 L .69 0 0 r
F
P
p
.5083 .32432 m .50626 .32629 L .50844 .32499 L 0 .546 0 r
F
P
p
.50738 .32485 m .50626 .32629 L .5083 .32432 L 0 .546 0 r
F
P
p
.50741 .32252 m .5063 .32251 L .50818 .32439 L 0 .574 0 r
F
P
p
.50911 .32387 m .50844 .32499 L .51022 .32394 L 0 .546 0 r
F
P
p
.50902 .32391 m .50923 .3238 L .50884 .32376 L 0 .574 0 r
F
P
p
.50911 .32386 m .5091 .32387 L .50911 .32387 L 0 .546 0 r
F
P
p
.5091 .32387 m .50844 .32499 L .50911 .32387 L 0 .546 0 r
F
P
p
.51428 .3234 m .51333 .32334 L .51577 .32722 L 0 .487 0 r
F
P
p
.51428 .3234 m .51577 .32722 L .51608 .32668 L 0 .487 0 r
F
P
p
.51451 .32341 m .51428 .3234 L .5205 .33472 L 0 .487 0 r
F
P
p
.51261 .32219 m .50952 .32209 L .51008 .32402 L 0 .487 0 r
F
P
p
.51113 .3276 m .51008 .32402 L .51047 .32709 L 0 .487 0 r
F
P
p
.002 w
.50973 .32423 m .51047 .32709 L p
.51008 .32402 L 0 .487 0 r
F P
s
P
p
.51197 .32409 m .5089 .32726 L .513 .32418 L 0 .66 0 r
F
P
p
.51358 .32374 m .51065 .32594 L .51113 .3276 L 0 .487 0 r
F
P
p
.5205 .33472 m .51406 .32449 L .51113 .3276 L 0 .487 0 r
F
P
p
.51414 .32813 m .51643 .32456 L .51197 .32409 L 0 .574 0 r
F
P
p
.51061 .32501 m .51197 .32409 L .50923 .3238 L 0 .574 0 r
F
P
p
.51044 .32513 m .5089 .32726 L .51197 .32409 L 0 .66 0 r
F
P
p
.50872 .32637 m .5089 .32726 L .51044 .32513 L 0 .66 0 r
F
P
p
.51608 .32668 m .51577 .32722 L .5205 .33472 L 0 .487 0 r
F
P
p
.002 w
.51095 .32844 m .5205 .33472 L p
.51047 .32709 L 0 .487 0 r
F P
s
P
p
.52153 .33488 m .52148 .33507 L .52148 .33507 L .842 .102 .83 r
F
P
p
.52206 .33514 m .51044 .32513 L .51857 .33475 L 0 .574 0 r
F
P
p
.5083 .32432 m .50844 .32499 L .50911 .32386 L 0 .546 0 r
F
P
p
.50741 .32252 m .50818 .32439 L .5088 .32404 L 0 .574 0 r
F
P
p
.50822 .32377 m .5082 .3238 L .50911 .32386 L 0 .546 0 r
F
P
p
.50914 .32385 m .50911 .32386 L .51022 .32394 L 0 .546 0 r
F
P
p
.50902 .32391 m .50741 .32252 L .5088 .32404 L 0 .574 0 r
F
P
p
.50822 .32377 m .50911 .32386 L .50914 .32385 L 0 .546 0 r
F
P
p
.51044 .32513 m .50902 .32391 L .51005 .32541 L 0 .574 0 r
F
P
p
.50902 .32391 m .5088 .32404 L .51005 .32541 L 0 .574 0 r
F
P
p
.51044 .32513 m .51005 .32541 L .51857 .33475 L 0 .574 0 r
F
P
p
.5088 .32404 m .50818 .32439 L .50956 .32576 L 0 .574 0 r
F
P
p
.5088 .32404 m .50956 .32576 L .51005 .32541 L 0 .574 0 r
F
P
p
.5082 .3238 m .5083 .32432 L .50911 .32386 L 0 .546 0 r
F
P
p
.5106 .3268 m .50956 .32576 L .50776 .32974 L 0 .574 0 r
F
P
p
.50956 .32576 m .50818 .32439 L .50798 .3269 L 0 .574 0 r
F
P
p
.002 w
.50722 .32745 m .5089 .32726 L p
.50872 .32637 L 0 .66 0 r
F P
s
P
p
.50956 .32576 m .50798 .3269 L .50776 .32974 L 0 .574 0 r
F
P
p
.002 w
.50362 .32277 m .50549 .32593 L p
.5062 .32293 L 0 .574 0 r
F P
s
P
p
.002 w
.50442 .32654 m .50626 .32629 L p
.50738 .32485 L 0 .546 0 r
F P
s
P
p
.002 w
.50549 .32593 m .50777 .32978 L p
.50683 .32516 L 0 .574 0 r
F P
s
P
p
.5082 .3238 m .50738 .32485 L .5083 .32432 L 0 .546 0 r
F
P
p
.50818 .32439 m .50683 .32516 L .50776 .32974 L 0 .574 0 r
F
P
p
.50884 .32376 m .50926 .32253 L .50741 .32252 L 0 .574 0 r
F
P
p
.002 w
.50019 .32712 m .50442 .32654 L p
.50873 .32312 L 0 .546 0 r
F P
s
P
p
.50873 .32312 m .50442 .32654 L .50738 .32485 L 0 .546 0 r
F
P
p
.002 w
.50158 .32811 m .50722 .32745 L p
.50819 .32376 L 0 .66 0 r
F P
s
P
p
.50819 .32376 m .50722 .32745 L .50872 .32637 L 0 .66 0 r
F
P
p
.50819 .32376 m .50871 .3263 L .51044 .32513 L 0 .66 0 r
F
P
p
.50966 .32357 m .51022 .32394 L .51122 .32335 L 0 .546 0 r
F
P
p
.50923 .3238 m .5095 .32366 L .50884 .32376 L 0 .574 0 r
F
P
p
.51363 .32223 m .51333 .32334 L .51428 .3234 L 0 .487 0 r
F
P
p
.51451 .32341 m .51363 .32223 L .51428 .3234 L 0 .487 0 r
F
P
p
.51451 .32341 m .51528 .32322 L .51363 .32223 L 0 .487 0 r
F
P
p
.51627 .32227 m .51873 .32267 L .51897 .32223 L 0 .546 0 r
F
P
p
.51528 .32322 m .51869 .32234 L .51621 .32229 L 0 .487 0 r
F
P
p
.51333 .32334 m .51276 .32243 L .51226 .32327 L 0 .487 0 r
F
P
p
.51501 .32254 m .51504 .32345 L .51611 .32231 L 0 .546 0 r
F
P
p
.51505 .32345 m .51528 .32322 L .51451 .32341 L 0 .487 0 r
F
P
p
.51526 .32442 m .5167 .32355 L .51451 .32341 L 0 .487 0 r
F
P
p
.51504 .32345 m .51456 .32342 L .51505 .32345 L 0 .546 0 r
F
P
p
.5141 .32341 m .51456 .32342 L .51504 .32345 L 0 .546 0 r
F
P
p
.51358 .32374 m .51333 .32334 L .51252 .32413 L 0 .487 0 r
F
P
p
.51654 .32356 m .51194 .32328 L .5095 .32366 L 0 .574 0 r
F
P
p
.5139 .3234 m .51401 .3234 L .5141 .32341 L 0 .546 0 r
F
P
p
.51401 .3234 m .51456 .32342 L .5141 .32341 L 0 .546 0 r
F
P
p
.51526 .32442 m .51675 .32458 L .51673 .32458 L 0 .66 0 r
F
P
p
.51358 .32374 m .51252 .32413 L .513 .32418 L 0 .487 0 r
F
P
p
.51643 .32456 m .51654 .32356 L .5095 .32366 L 0 .574 0 r
F
P
p
.51456 .32342 m .51456 .32342 L .51504 .32345 L 0 .546 0 r
F
P
p
.51451 .32341 m .51456 .32342 L .51456 .32342 L 0 .546 0 r
F
P
p
.51451 .32341 m .51456 .32342 L .5139 .3234 L 0 .546 0 r
F
P
p
.5141 .32341 m .51504 .32345 L .51501 .32254 L 0 .546 0 r
F
P
p
.51729 .32464 m .51817 .3232 L .51526 .32442 L 0 .487 0 r
F
P
p
.51817 .3232 m .51869 .32234 L .51731 .32318 L 0 .487 0 r
F
P
p
.51817 .3232 m .51731 .32318 L .51526 .32442 L 0 .487 0 r
F
P
p
.51732 .32318 m .51804 .32319 L .51826 .3232 L 0 .66 0 r
F
P
p
.51643 .32456 m .51675 .32458 L .51729 .32464 L 0 .66 0 r
F
P
p
.5163 .32455 m .51675 .32458 L .51643 .32456 L 0 .66 0 r
F
P
p
.51643 .32456 m .51723 .32464 L .51664 .32423 L 0 .66 0 r
F
P
p
.51732 .32318 m .51723 .32464 L .51804 .32319 L 0 .66 0 r
F
P
p
.51664 .32423 m .51723 .32464 L .51732 .32318 L 0 .66 0 r
F
P
p
.51675 .32458 m .51929 .32477 L .51729 .32464 L 0 .66 0 r
F
P
p
.52317 .33513 m .51958 .32489 L .51644 .32603 L 0 .487 0 r
F
P
p
.51929 .32477 m .52364 .3251 L .52108 .32498 L 0 .66 0 r
F
P
p
.002 w
.52585 .32529 m .53318 .32604 L p
.52844 .32565 L 0 .66 0 r
F P
s
P
p
.52844 .32565 m .53318 .32604 L .53551 .32629 L 0 .66 0 r
F
P
p
.52364 .3251 m .52585 .32529 L .52844 .32565 L 0 .66 0 r
F
P
p
.51957 .32485 m .53551 .32629 L .51904 .32335 L 0 .66 0 r
F
P
p
.51817 .3232 m .5203 .32325 L .52322 .32332 L 0 .66 0 r
F
P
p
.51817 .3232 m .52173 .32383 L .522 .3233 L 0 .66 0 r
F
P
p
.51958 .32489 m .51869 .32234 L .51729 .32464 L 0 .487 0 r
F
P
p
.5203 .32325 m .52184 .32329 L .52322 .32332 L 0 .66 0 r
F
P
p
.52184 .32329 m .52439 .32335 L .52322 .32332 L 0 .66 0 r
F
P
p
.52322 .32332 m .52439 .32335 L .5262 .32339 L 0 .66 0 r
F
P
p
.52165 .32356 m .52508 .32336 L .52164 .32328 L 0 .487 0 r
F
P
p
.52165 .32356 m .52164 .32328 L .519 .32322 L 0 .487 0 r
F
P
p
.51917 .3237 m .52165 .32356 L .519 .32322 L 0 .487 0 r
F
P
p
.52005 .32222 m .51987 .32255 L .51489 .32229 L .69 0 0 r
F
P
p
.51827 .3226 m .51792 .32254 L .51528 .32322 L 0 .487 0 r
F
P
p
.5167 .32355 m .51827 .3226 L .51528 .32322 L 0 .487 0 r
F
P
p
.51804 .32319 m .51729 .32464 L .51817 .3232 L 0 .66 0 r
F
P
p
.51723 .32464 m .51729 .32464 L .51804 .32319 L 0 .66 0 r
F
P
p
.52161 .32256 m .51772 .32255 L .51732 .32318 L 0 .574 0 r
F
P
p
.51986 .32324 m .51732 .32318 L .51643 .32456 L 0 .574 0 r
F
P
p
.52161 .32256 m .51732 .32318 L .51986 .32324 L 0 .574 0 r
F
P
p
.51804 .32319 m .51817 .3232 L .5243 .32334 L 0 .66 0 r
F
P
p
.52184 .32329 m .52963 .32349 L .52439 .32335 L 0 .66 0 r
F
P
p
.52439 .32335 m .52645 .32339 L .5262 .32339 L 0 .66 0 r
F
P
p
.52677 .32566 m .52763 .32342 L .51958 .32489 L 0 .487 0 r
F
P
p
.52763 .32342 m .52796 .32256 L .52508 .32336 L 0 .487 0 r
F
P
p
.52763 .32342 m .52508 .32336 L .51958 .32489 L 0 .487 0 r
F
P
p
.53377 .30794 m .52932 .30971 L .53809 .30778 L 0 .778 0 r
F
P
p
.52834 .31027 m .57974 .32751 L .52834 .31026 L 0 .173 .005 r
F
P
p
.57974 .32751 m .6374 .34684 L .5797 .32749 L 0 .173 .005 r
F
P
p
.57974 .32751 m .5797 .32749 L .52834 .31026 L 0 .173 .005 r
F
P
p
.002 w
.53163 .32354 m .52751 .32342 L p
.52963 .32349 L 0 .66 0 r
F P
s
P
p
.52601 .32922 m .52449 .3352 L .52563 .33547 L .842 .102 .83 r
F
P
p
.52639 .33554 m .52563 .33547 L .52639 .33557 L .842 .102 .83 r
F
P
p
.53866 .32815 m .53878 .32849 L .52755 .31071 L .842 .102 .83 r
F
P
p
.53866 .32815 m .52755 .31071 L .52755 .31071 L .842 .102 .83 r
F
P
p
.52767 .31068 m .53866 .32815 L .52755 .31071 L .842 .102 .83 r
F
P
p
.52717 .30988 m .52686 .31064 L .52673 .31067 L .69 0 0 r
F
P
p
.51804 .32319 m .5243 .32334 L .52404 .32333 L 0 .66 0 r
F
P
p
.51958 .32489 m .52299 .32394 L .51917 .3237 L 0 .487 0 r
F
P
p
.52299 .32394 m .52508 .32336 L .51917 .3237 L 0 .487 0 r
F
P
p
.52509 .3295 m .52449 .3352 L .52601 .32922 L .842 .102 .83 r
F
P
p
.52317 .33513 m .52677 .32566 L .51958 .32489 L 0 .487 0 r
F
P
p
.52171 .32513 m .52164 .32328 L .51643 .32456 L 0 .574 0 r
F
P
p
.52164 .32328 m .52161 .32256 L .51986 .32324 L 0 .574 0 r
F
P
p
.52164 .32328 m .51986 .32324 L .51643 .32456 L 0 .574 0 r
F
P
p
.52581 .32415 m .52588 .32337 L .52377 .32399 L 0 .574 0 r
F
P
p
.52588 .32337 m .5259 .32305 L .52521 .32336 L 0 .574 0 r
F
P
p
.52337 .32332 m .5262 .32339 L .52615 .32338 L 0 .66 0 r
F
P
p
.5243 .32334 m .52615 .32338 L .52608 .32338 L 0 .66 0 r
F
P
p
.52588 .32337 m .52521 .32336 L .52377 .32399 L 0 .574 0 r
F
P
p
.51817 .3232 m .52322 .32332 L .52337 .32332 L 0 .66 0 r
F
P
p
.52322 .32332 m .5262 .32339 L .52337 .32332 L 0 .66 0 r
F
P
p
.52223 .32219 m .52352 .32256 L .52209 .32256 L .69 0 0 r
F
P
p
.51897 .32223 m .52771 .32211 L .52401 .32217 L 0 .546 0 r
F
P
p
.002 w
.52363 .32217 m .52352 .32256 L p
.52223 .32219 L .69 0 0 r
F P
s
P
p
.51897 .32223 m .52401 .32217 L .52195 .3222 L 0 .546 0 r
F
P
p
.52355 .32256 m .52164 .32328 L .52346 .32332 L 0 .574 0 r
F
P
p
.52355 .32256 m .52161 .32256 L .52164 .32328 L 0 .574 0 r
F
P
p
.52683 .31072 m .52679 .31081 L .52817 .31046 L 0 .801 0 r
F
P
p
.52561 .31097 m .52679 .31081 L .52683 .31072 L 0 .801 0 r
F
P
p
.52561 .31097 m .52544 .31116 L .52679 .31081 L 0 .801 0 r
F
P
p
.002 w
.53023 .32208 m .52647 .32214 L p
.52771 .32211 L 0 .546 0 r
F P
s
P
p
.5218 .32327 m .52175 .32327 L .52673 .31067 L .69 0 0 r
F
P
p
.51627 .32227 m .51897 .32223 L .52195 .3222 L 0 .546 0 r
F
P
p
.52269 .3209 m .52203 .32256 L .52085 .32129 L .69 0 0 r
F
P
p
.52375 .31111 m .52486 .31087 L .5249 .31082 L 0 .778 0 r
F
P
p
.002 w
.52717 .30988 m .52363 .32217 L p
.52223 .32219 L .69 0 0 r
F P
s
P
p
.52486 .31087 m .52821 .31016 L .5249 .31082 L 0 .778 0 r
F
P
p
.53109 .30954 m .53289 .30916 L .53809 .30778 L 0 .778 0 r
F
P
p
.54416 .30869 m .54372 .30933 L .54453 .30897 L .563 0 1 r
F
P
p
.53386 .30813 m .53989 .31102 L .54728 .30776 L 0 .801 0 r
F
P
p
.52717 .30988 m .53009 .30967 L .52914 .31006 L .59 .219 .735 r
F
P
p
.52955 .30989 m .53989 .31102 L .53386 .30813 L 0 .801 0 r
F
P
p
.54432 .30794 m .54728 .30776 L .5513 .30777 L 0 .801 0 r
F
P
p
.53626 .30813 m .53945 .30797 L .54432 .30794 L 0 .801 0 r
F
P
p
.52717 .30988 m .53901 .30813 L .55138 .30814 L .59 .219 .735 r
F
P
p
.5289 .30982 m .52902 .30983 L .52932 .30971 L 0 .778 0 r
F
P
p
.5249 .31082 m .52902 .30983 L .5289 .30982 L 0 .778 0 r
F
P
p
.5249 .31082 m .52821 .31016 L .52902 .30983 L 0 .778 0 r
F
P
p
.52887 .30982 m .5289 .30982 L .52932 .30971 L 0 .778 0 r
F
P
p
.52029 .31171 m .5289 .30982 L .52887 .30982 L 0 .778 0 r
F
P
p
.52029 .31171 m .52375 .31111 L .5289 .30982 L 0 .778 0 r
F
P
p
.53967 .30771 m .54711 .30743 L .54468 .30762 L 0 .778 0 r
F
P
p
.54258 .30746 m .54394 .30745 L .55429 .30435 L .563 0 1 r
F
P
p
.53808 .30698 m .55112 .3074 L .55424 .30572 L 0 .778 0 r
F
P
p
.53386 .30813 m .53945 .30797 L .53626 .30813 L 0 .801 0 r
F
P
p
.52717 .30988 m .53599 .308 L .53432 .30882 L .59 .219 .735 r
F
P
p
.52717 .30988 m .52553 .3082 L .52587 .30821 L 0 .173 .005 r
F
P
p
.52803 .30828 m .52932 .30971 L .53331 .30813 L 0 .778 0 r
F
P
p
.52802 .30959 m .52932 .30971 L .52803 .30828 L 0 .778 0 r
F
P
p
.52804 .30817 m .53331 .30813 L .53377 .30794 L 0 .778 0 r
F
P
p
.52853 .30772 m .53616 .30792 L .53808 .30698 L 0 .778 0 r
F
P
p
.52872 .30818 m .53509 .30789 L .53616 .30792 L 0 .778 0 r
F
P
p
.52804 .30817 m .53509 .30789 L .52872 .30818 L 0 .778 0 r
F
P
p
.53509 .30789 m .53967 .30771 L .53616 .30792 L 0 .778 0 r
F
P
p
.53616 .30792 m .53967 .30771 L .54468 .30762 L 0 .778 0 r
F
P
p
.52872 .30818 m .53616 .30792 L .52853 .30772 L 0 .778 0 r
F
P
p
.54248 .30736 m .54258 .30746 L .54248 .30736 L .563 0 1 r
F
P
p
.53616 .30792 m .55112 .3074 L .53808 .30698 L 0 .778 0 r
F
P
p
.53599 .308 m .53688 .30781 L .53432 .30882 L .59 .219 .735 r
F
P
p
.52868 .30781 m .53626 .30813 L .53817 .30716 L 0 .801 0 r
F
P
p
.53817 .30716 m .5513 .30777 L .5544 .30605 L 0 .801 0 r
F
P
p
.53945 .30797 m .54728 .30776 L .54432 .30794 L 0 .801 0 r
F
P
p
.53626 .30813 m .5513 .30777 L .53817 .30716 L 0 .801 0 r
F
P
p
.53817 .30716 m .55234 .30619 L .55227 .30623 L 0 .801 0 r
F
P
p
.55215 .30594 m .55287 .30583 L .57592 .30414 L 0 .778 0 r
F
P
p
.55287 .30583 m .55556 .30563 L .57592 .30414 L 0 .778 0 r
F
P
p
.002 w
.56443 .30482 m .56268 .30496 L p
.57592 .30414 L 0 .778 0 r
F P
s
P
p
.002 w
.58167 .29829 m .60832 .2979 L p
.55675 .30551 L .59 .219 .735 r
F P
s
P
p
.55586 .3056 m .58167 .29829 L .55675 .30551 L .59 .219 .735 r
F
P
p
.5513 .30632 m .54518 .30646 L .55551 .3057 L .59 .219 .735 r
F
P
p
.53513 .3087 m .54231 .3071 L .5513 .30632 L .59 .219 .735 r
F
P
p
.54231 .3071 m .54518 .30646 L .5513 .30632 L .59 .219 .735 r
F
P
p
.002 w
.56464 .30519 m .56282 .30532 L p
.57613 .30463 L 0 .801 0 r
F P
s
P
p
.53808 .30698 m .55287 .30583 L .55215 .30594 L 0 .778 0 r
F
P
p
.55429 .30435 m .55435 .30464 L .5546 .30453 L .563 0 1 r
F
P
p
.53688 .30781 m .58167 .29829 L .53513 .3087 L .59 .219 .735 r
F
P
p
.55227 .30623 m .55234 .30619 L .55431 .3061 L 0 .801 0 r
F
P
p
.55431 .3061 m .55234 .30619 L .57613 .30463 L 0 .801 0 r
F
P
p
.55234 .30619 m .5544 .30605 L .55644 .30592 L 0 .801 0 r
F
P
p
.55234 .30619 m .55644 .30592 L .57613 .30463 L 0 .801 0 r
F
P
p
.55227 .30623 m .57613 .30463 L .56282 .30532 L 0 .801 0 r
F
P
p
.55215 .30594 m .57592 .30414 L .56268 .30496 L 0 .778 0 r
F
P
p
.002 w
.58142 .30361 m .56443 .30482 L p
.57592 .30414 L 0 .778 0 r
F P
s
P
p
.002 w
.58166 .30413 m .56464 .30519 L p
.57613 .30463 L 0 .801 0 r
F P
s
P
p
.53901 .30813 m .60832 .2979 L .55138 .30814 L .59 .219 .735 r
F
P
p
.53837 .30717 m .53817 .30716 L .55227 .30623 L 0 .801 0 r
F
P
p
.53066 .30769 m .53817 .30716 L .53837 .30717 L 0 .801 0 r
F
P
p
.52636 .30813 m .52624 .30787 L .52657 .30813 L 0 .173 .005 r
F
P
p
.53263 .29767 m .53701 .27435 L .52116 .29472 L 0 .487 0 r
F
P
p
.52624 .30787 m .51975 .29374 L .52644 .30786 L 0 .173 .005 r
F
P
p
.51975 .29374 m .51975 .29374 L .52644 .30786 L 0 .173 .005 r
F
P
p
.5197 .29365 m .51971 .29365 L .51975 .29374 L 0 .173 .005 r
F
P
p
.51975 .29374 m .51975 .29374 L .52644 .30786 L 0 .173 .005 r
F
P
p
.5197 .29365 m .51975 .29374 L .51975 .29374 L 0 .173 .005 r
F
P
p
.51955 .29332 m .51963 .29338 L .51983 .2938 L 0 .173 .005 r
F
P
p
.51975 .29374 m .51983 .2938 L .52644 .30786 L 0 .173 .005 r
F
P
p
.51955 .29332 m .51983 .2938 L .51975 .29374 L 0 .173 .005 r
F
P
p
.002 w
.5354 .27588 m .52103 .29462 L p
.53701 .27435 L 0 .487 0 r
F P
s
P
p
.53701 .27435 m .52103 .29462 L .52116 .29472 L 0 .487 0 r
F
P
p
.53263 .29767 m .52116 .29472 L .52814 .29954 L 0 .487 0 r
F
P
p
.51996 .29361 m .52044 .28947 L .51921 .29308 L 0 .574 0 r
F
P
p
.5206 .29407 m .52044 .28947 L .51996 .29361 L 0 .574 0 r
F
P
p
.5265 .30794 m .51979 .29369 L .5221 .29514 L 0 .173 .005 r
F
P
p
.51979 .29369 m .51964 .29339 L .5209 .29428 L 0 .173 .005 r
F
P
p
.51979 .29369 m .5209 .29428 L .5221 .29514 L 0 .173 .005 r
F
P
p
.52835 .27805 m .52784 .27879 L .52609 .29703 L 0 .574 0 r
F
P
p
.52648 .30794 m .51978 .29369 L .5265 .30794 L 0 .173 .005 r
F
P
p
.51978 .29369 m .51963 .29338 L .51978 .29369 L 0 .173 .005 r
F
P
p
.51978 .29369 m .51978 .29369 L .5265 .30794 L 0 .173 .005 r
F
P
p
.51923 .28932 m .51985 .2898 L .52307 .28776 L .563 0 1 r
F
P
p
.002 w
.52893 .26742 m .51913 .27598 L p
.5209 .29428 L 0 .574 0 r
F P
s
P
p
.51963 .29338 m .51964 .29339 L .51979 .29369 L 0 .173 .005 r
F
P
p
.51978 .29369 m .51979 .29369 L .5265 .30794 L 0 .173 .005 r
F
P
p
.51963 .29338 m .51979 .29369 L .51978 .29369 L 0 .173 .005 r
F
P
p
.52377 .28717 m .52391 .28742 L .52419 .28741 L .563 0 1 r
F
P
p
.52357 .28707 m .52371 .28721 L .52377 .28717 L .563 0 1 r
F
P
p
.52304 .29541 m .52893 .26742 L .5209 .29428 L 0 .574 0 r
F
P
p
.51906 .29297 m .52044 .28947 L .51814 .29232 L 0 .574 0 r
F
P
p
.55287 .30583 m .55424 .30572 L .55556 .30563 L 0 .778 0 r
F
P
p
.54518 .30646 m .58167 .29829 L .55551 .3057 L .59 .219 .735 r
F
P
p
.002 w
.56268 .30496 m .53121 .30748 L p
.55215 .30594 L 0 .778 0 r
F P
s
P
p
.51921 .29308 m .52044 .28947 L .51906 .29297 L 0 .574 0 r
F
P
p
.52667 .30817 m .52214 .29516 L .52312 .29586 L 0 .173 .005 r
F
P
p
.52667 .30817 m .52214 .29516 L .52667 .30817 L 0 .173 .005 r
F
P
p
.52214 .29516 m .52214 .29516 L .52667 .30817 L 0 .173 .005 r
F
P
p
.5209 .29428 m .52044 .28947 L .5206 .29407 L 0 .574 0 r
F
P
p
.52662 .3083 m .5221 .29514 L .52671 .30829 L 0 .173 .005 r
F
P
p
.51795 .2876 m .51663 .29017 L .51745 .28982 L 0 .888 0 r
F
P
p
.002 w
.51795 .2876 m .51624 .29034 L p
.51663 .29017 L 0 .888 0 r
F P
s
P
p
.002 w
.51795 .2876 m .51641 .29061 L p
.51761 .29006 L 0 .912 0 r
F P
s
P
p
.51901 .28915 m .51902 .28915 L .51902 .28915 L .563 0 1 r
F
P
p
.51795 .2876 m .51745 .28982 L .51766 .28973 L 0 .888 0 r
F
P
p
.51795 .2876 m .51912 .2891 L .51916 .28909 L 0 .888 0 r
F
P
p
.51902 .28915 m .51902 .28915 L .51916 .28909 L .563 0 1 r
F
P
p
.51795 .2876 m .51761 .29006 L .51928 .2893 L 0 .912 0 r
F
P
p
.002 w
.51913 .27598 m .51286 .28856 L p
.52044 .28947 L 0 .574 0 r
F P
s
P
p
.51923 .28932 m .51714 .29035 L .51923 .28932 L .563 0 1 r
F
P
p
.51708 .2903 m .51714 .29035 L .51923 .28932 L .563 0 1 r
F
P
p
.52044 .28947 m .51286 .28856 L .51769 .29199 L 0 .574 0 r
F
P
p
.52587 .30821 m .51175 .29398 L .51723 .29708 L 0 .173 .005 r
F
P
p
.52553 .3082 m .51175 .29398 L .52587 .30821 L 0 .173 .005 r
F
P
p
.002 w
.50546 .31704 m .51702 .31323 L p
.50077 .31623 L .69 0 0 r
F P
s
P
p
.49172 .31468 m .49237 .31479 L .51068 .31327 L .69 0 0 r
F
P
p
.50659 .3131 m .4909 .31453 L .51068 .31327 L .69 0 0 r
F
P
p
.4909 .31453 m .49172 .31468 L .51068 .31327 L .69 0 0 r
F
P
p
.51348 .31319 m .45485 .32473 L .51702 .31323 L .69 0 0 r
F
P
p
.50677 .3159 m .50745 .31516 L .48607 .31285 L 0 .483 0 r
F
P
p
.49981 .31283 m .49823 .313 L .50659 .3131 L .69 0 0 r
F
P
p
.48607 .31285 m .50745 .31516 L .51289 .30924 L 0 .483 0 r
F
P
p
.51365 .30805 m .5 .30618 L .50194 .30794 L 0 .636 0 r
F
P
p
.51636 .30855 m .51365 .30805 L .50194 .30794 L 0 .636 0 r
F
P
p
.51636 .30855 m .50194 .30794 L .50231 .30828 L 0 .636 0 r
F
P
p
.5 .30618 m .51571 .30833 L .50033 .30611 L 0 .659 0 r
F
P
p
.50289 .30898 m .50298 .30906 L .51651 .30869 L 0 .659 0 r
F
P
p
.002 w
.50357 .30957 m .51646 .30865 L p
.5024 .30836 L 0 .636 0 r
F P
s
P
p
.51619 .30839 m .51609 .30833 L .49928 .30533 L 0 .659 0 r
F
P
p
.51619 .30839 m .49928 .30533 L .49934 .30538 L 0 .659 0 r
F
P
p
.50035 .30611 m .51619 .30839 L .49934 .30538 L 0 .659 0 r
F
P
p
.002 w
.51667 .30803 m .49199 .29183 L p
.51643 .30813 L 0 .636 0 r
F P
s
P
p
.002 w
.51663 .30815 m .48655 .29335 L p
.51643 .30823 L 0 .659 0 r
F P
s
P
p
.002 w
.51027 .29246 m .50956 .2872 L p
.51723 .29708 L 0 .173 .005 r
F P
s
P
p
.51175 .29398 m .51027 .29246 L .51723 .29708 L 0 .173 .005 r
F
P
p
.002 w
.50956 .2872 m .5113 .28745 L p
.52717 .30988 L 0 .173 .005 r
F P
s
P
p
.52717 .30988 m .5113 .28745 L .51955 .29332 L 0 .173 .005 r
F
P
p
.50716 .32252 m .50705 .32252 L .52257 .3114 L .69 0 0 r
F
P
p
.5261 .31061 m .50864 .32253 L .52288 .3113 L .69 0 0 r
F
P
p
.50739 .3236 m .50675 .32296 L .50677 .32354 L 0 .574 0 r
F
P
p
.5005 .32482 m .50019 .32712 L .50873 .32312 L 0 .546 0 r
F
P
p
.50134 .32515 m .50158 .32811 L .50819 .32376 L 0 .66 0 r
F
P
p
.51044 .32513 m .50923 .3238 L .50902 .32391 L 0 .574 0 r
F
P
p
.52206 .33514 m .51061 .32501 L .51044 .32513 L 0 .574 0 r
F
P
p
.51061 .32501 m .50923 .3238 L .51044 .32513 L 0 .574 0 r
F
P
p
.51188 .32408 m .51044 .32513 L .51197 .32409 L 0 .66 0 r
F
P
p
.50819 .32376 m .51044 .32513 L .51188 .32408 L 0 .66 0 r
F
P
p
.51414 .32813 m .51197 .32409 L .51061 .32501 L 0 .574 0 r
F
P
p
.51064 .32404 m .51188 .32408 L .51616 .32454 L 0 .66 0 r
F
P
p
.51005 .32541 m .50956 .32576 L .51857 .33475 L 0 .574 0 r
F
P
p
.002 w
.51047 .32709 m .51078 .32833 L .51095 .32844 L p
0 .487 0 r
F P
s
P
p
.002 w
.50777 .32978 m .51857 .33475 L p
.5106 .3268 L 0 .574 0 r
F P
s
P
p
.50447 .33379 m .51147 .33516 L .49353 .32688 L .071 0 .401 r
F
P
p
.51147 .33516 m .51154 .33254 L .49353 .32688 L .071 0 .401 r
F
P
p
.50819 .32376 m .51188 .32408 L .51064 .32404 L 0 .66 0 r
F
P
p
.51105 .32322 m .51195 .32325 L .51362 .32338 L 0 .546 0 r
F
P
p
.51195 .32325 m .51451 .32341 L .5139 .3234 L 0 .546 0 r
F
P
p
.51195 .32325 m .512 .32326 L .51451 .32341 L 0 .546 0 r
F
P
p
.5141 .32341 m .51469 .32285 L .51194 .32328 L 0 .574 0 r
F
P
p
.51143 .32322 m .512 .32326 L .51097 .32322 L 0 .546 0 r
F
P
p
.51037 .32318 m .51122 .32335 L .51143 .32322 L 0 .546 0 r
F
P
p
.51037 .32318 m .50906 .3231 L .5095 .32366 L 0 .574 0 r
F
P
p
.50873 .32312 m .51023 .32326 L .51037 .32318 L 0 .546 0 r
F
P
p
.51023 .32326 m .51122 .32335 L .51037 .32318 L 0 .546 0 r
F
P
p
.5095 .32366 m .50906 .3231 L .50884 .32376 L 0 .574 0 r
F
P
p
.50873 .32312 m .50822 .32377 L .51122 .32335 L 0 .546 0 r
F
P
p
.51194 .32328 m .51037 .32318 L .5095 .32366 L 0 .574 0 r
F
P
p
.51143 .32322 m .51097 .32322 L .51043 .32319 L 0 .546 0 r
F
P
p
.51666 .32255 m .50906 .3231 L .51194 .32328 L 0 .574 0 r
F
P
p
.51491 .32227 m .51464 .32254 L .51198 .32217 L .69 0 0 r
F
P
p
.51097 .32322 m .51105 .32322 L .5139 .3234 L 0 .546 0 r
F
P
p
.51105 .32322 m .51362 .32338 L .5139 .3234 L 0 .546 0 r
F
P
p
.51148 .3233 m .5141 .32341 L .51501 .32254 L 0 .546 0 r
F
P
p
.51487 .32268 m .50926 .32253 L .50906 .3231 L 0 .574 0 r
F
P
p
.51501 .32254 m .50926 .32253 L .51487 .32268 L 0 .574 0 r
F
P
p
.50914 .32385 m .51022 .32394 L .50966 .32357 L 0 .546 0 r
F
P
p
.51188 .32408 m .51294 .32417 L .51616 .32454 L 0 .66 0 r
F
P
p
.51294 .32417 m .513 .32418 L .51318 .3242 L 0 .66 0 r
F
P
p
.51294 .32417 m .51318 .3242 L .51616 .32454 L 0 .66 0 r
F
P
p
.513 .32418 m .51673 .32458 L .51616 .32454 L 0 .66 0 r
F
P
p
.51643 .32456 m .5095 .32366 L .50923 .3238 L 0 .574 0 r
F
P
p
.50871 .3263 m .50872 .32637 L .51044 .32513 L 0 .66 0 r
F
P
p
.5167 .32355 m .51528 .32322 L .51505 .32345 L 0 .487 0 r
F
P
p
.51654 .32356 m .51469 .32285 L .5141 .32341 L 0 .574 0 r
F
P
p
.51616 .32454 m .5163 .32455 L .51643 .32456 L 0 .66 0 r
F
P
p
.51148 .3233 m .51097 .32322 L .5139 .3234 L 0 .546 0 r
F
P
p
.51064 .32404 m .51643 .32456 L .51503 .32312 L 0 .66 0 r
F
P
p
.52651 .33601 m .52992 .33754 L .53002 .3373 L .842 .102 .83 r
F
P
p
.53398 .33959 m .53158 .33802 L .51155 .33215 L .071 0 .401 r
F
P
p
.51154 .33254 m .51155 .33215 L .49353 .32688 L .071 0 .401 r
F
P
p
.53398 .33959 m .51155 .33215 L .51154 .33254 L .071 0 .401 r
F
P
p
.51817 .3232 m .52337 .32332 L .5236 .32332 L 0 .66 0 r
F
P
p
.52346 .32332 m .52164 .32328 L .52206 .33514 L 0 .574 0 r
F
P
p
.51804 .32319 m .52404 .32333 L .51826 .3232 L 0 .66 0 r
F
P
p
.5236 .32332 m .52615 .32338 L .5243 .32334 L 0 .66 0 r
F
P
p
.52337 .32332 m .52615 .32338 L .5236 .32332 L 0 .66 0 r
F
P
p
.52449 .3352 m .52447 .33531 L .52479 .33535 L .842 .102 .83 r
F
P
p
.52963 .32349 m .52751 .32342 L .52748 .32342 L 0 .66 0 r
F
P
p
.52963 .32349 m .52745 .32341 L .5262 .32339 L 0 .66 0 r
F
P
p
.52449 .3352 m .52479 .33535 L .52563 .33547 L .842 .102 .83 r
F
P
p
.52554 .33545 m .52796 .32256 L .52317 .33513 L 0 .487 0 r
F
P
p
.52488 .3354 m .52363 .32256 L .52206 .33514 L 0 .574 0 r
F
P
p
.52363 .32256 m .52355 .32256 L .52206 .33514 L 0 .574 0 r
F
P
p
.52589 .32337 m .52704 .323 L .5259 .32305 L 0 .574 0 r
F
P
p
.51826 .3232 m .52608 .32338 L .5256 .32337 L 0 .66 0 r
F
P
p
.52404 .32333 m .52608 .32338 L .51826 .3232 L 0 .66 0 r
F
P
p
.002 w
.52745 .32341 m .52677 .32339 L p
.5262 .32339 L 0 .66 0 r
F P
s
P
p
.52698 .3234 m .52704 .323 L .52589 .32337 L 0 .574 0 r
F
P
p
.002 w
.52677 .32339 m .5262 .32338 L p
.5262 .32338 L 0 .66 0 r
F P
s
P
p
.5262 .32339 m .52677 .32339 L .5262 .32338 L 0 .66 0 r
F
P
p
.5221 .29514 m .52214 .29516 L .52671 .30829 L 0 .173 .005 r
F
P
p
.52624 .30787 m .52644 .30786 L .52657 .30813 L 0 .173 .005 r
F
P
p
.52609 .29703 m .52893 .26742 L .52304 .29541 L 0 .574 0 r
F
P
p
.52717 .30988 m .52136 .28977 L .52746 .30503 L 0 .173 .005 r
F
P
p
.52671 .30829 m .52667 .30817 L .52667 .30817 L 0 .173 .005 r
F
P
p
.52657 .30813 m .52648 .30794 L .5265 .30794 L 0 .173 .005 r
F
P
p
.52717 .30988 m .52636 .30813 L .52657 .30813 L 0 .173 .005 r
F
P
p
.52717 .30988 m .52662 .3083 L .52671 .30829 L 0 .173 .005 r
F
P
p
.52717 .30988 m .52771 .30081 L .52802 .30909 L 0 .173 .005 r
F
P
p
.52728 .29766 m .53429 .27281 L .52835 .27805 L 0 .574 0 r
F
P
p
.53263 .29767 m .52814 .29954 L .52877 .29997 L 0 .487 0 r
F
P
p
.5318 .30207 m .53263 .29767 L .52877 .29997 L 0 .487 0 r
F
P
p
.53035 .30005 m .53429 .27281 L .52728 .29766 L 0 .574 0 r
F
P
p
.52771 .30081 m .52823 .29225 L .52806 .30604 L 0 .173 .005 r
F
P
p
.52771 .30081 m .52806 .30604 L .52802 .30909 L 0 .173 .005 r
F
P
p
.52821 .30828 m .52955 .30989 L .53386 .30813 L 0 .801 0 r
F
P
p
.5283 .30962 m .52887 .30982 L .52932 .30971 L 0 .778 0 r
F
P
p
.52802 .30959 m .52887 .30982 L .5283 .30962 L 0 .778 0 r
F
P
p
.52802 .30959 m .52801 .31 L .52887 .30982 L 0 .778 0 r
F
P
p
.52831 .30975 m .52955 .30989 L .52821 .30828 L 0 .801 0 r
F
P
p
.52853 .30772 m .53808 .30698 L .53048 .30759 L 0 .778 0 r
F
P
p
.52868 .30781 m .53817 .30716 L .53066 .30769 L 0 .801 0 r
F
P
p
.52803 .30828 m .53331 .30813 L .52804 .30817 L 0 .778 0 r
F
P
p
.52891 .3083 m .53386 .30813 L .53626 .30813 L 0 .801 0 r
F
P
p
.52821 .30828 m .53386 .30813 L .52891 .3083 L 0 .801 0 r
F
P
p
.52891 .3083 m .53626 .30813 L .52868 .30781 L 0 .801 0 r
F
P
p
.53643 .30452 m .55001 .26465 L .53626 .30443 L 0 .487 0 r
F
P
p
.53626 .30443 m .55001 .26465 L .53542 .30399 L 0 .487 0 r
F
P
p
.002 w
.54662 .26701 m .53715 .2736 L p
.53633 .30084 L 0 .487 0 r
F P
s
P
p
.5324 .30165 m .53757 .2761 L .53235 .30161 L 0 .574 0 r
F
P
p
.53048 .30759 m .53808 .30698 L .55215 .30594 L 0 .778 0 r
F
P
p
.53048 .30759 m .55215 .30594 L .53121 .30748 L 0 .778 0 r
F
P
p
.002 w
.56282 .30532 m .5314 .30758 L p
.55227 .30623 L 0 .801 0 r
F P
s
P
p
.53066 .30769 m .55227 .30623 L .5314 .30758 L 0 .801 0 r
F
P
p
.002 w
.62084 .30317 m .63165 .31937 L p
.52914 .31006 L .59 .219 .735 r
F P
s
P
p
.53009 .30967 m .62084 .30317 L .52914 .31006 L .59 .219 .735 r
F
P
p
.55551 .3057 m .55586 .3056 L .55675 .30551 L .59 .219 .735 r
F
P
p
.55138 .30814 m .56761 .30523 L .62084 .30317 L .59 .219 .735 r
F
P
p
.002 w
.56061 .31556 m .55544 .27446 L p
.53982 .30706 L 0 .487 0 r
F P
s
P
p
.55796 .3171 m .56061 .31556 L .53982 .30706 L 0 .487 0 r
F
P
p
.53542 .30399 m .55001 .26465 L .53519 .30386 L 0 .487 0 r
F
P
p
.53519 .30386 m .53633 .30084 L .5318 .30207 L 0 .487 0 r
F
P
p
.002 w
.55001 .26465 m .54662 .26701 L p
.53633 .30084 L 0 .487 0 r
F P
s
P
p
.53982 .30706 m .55544 .27446 L .5397 .30697 L 0 .487 0 r
F
P
p
.002 w
.55544 .27446 m .55001 .26465 L p
.53643 .30452 L 0 .487 0 r
F P
s
P
p
.5397 .30697 m .55544 .27446 L .53643 .30452 L 0 .487 0 r
F
P
p
.002 w
.55219 .31265 m .53757 .2761 L p
.5324 .30165 L 0 .574 0 r
F P
s
P
p
.002 w
.53715 .2736 m .5354 .27588 L p
.53701 .27435 L 0 .487 0 r
F P
s
P
p
.002 w
.53757 .2761 m .53429 .27281 L p
.53043 .30011 L 0 .574 0 r
F P
s
P
p
.53235 .30161 m .53757 .2761 L .53043 .30011 L 0 .574 0 r
F
P
p
.53043 .30011 m .53429 .27281 L .53035 .30005 L 0 .574 0 r
F
P
p
.002 w
.52823 .29225 m .54118 .29692 L p
.52802 .30909 L 0 .173 .005 r
F P
s
P
p
.53432 .30882 m .53688 .30781 L .53513 .3087 L .59 .219 .735 r
F
P
p
.002 w
.54118 .29692 m .56134 .30506 L p
.52802 .30976 L 0 .173 .005 r
F P
s
P
p
.52717 .30988 m .52802 .30909 L .52802 .30976 L 0 .173 .005 r
F
P
p
.52802 .30909 m .54118 .29692 L .52802 .30976 L 0 .173 .005 r
F
P
p
.5175 .30858 m .52802 .30959 L .52803 .30828 L 0 .778 0 r
F
P
p
.52831 .30975 m .52862 .31027 L .52955 .30989 L 0 .801 0 r
F
P
p
.52834 .31023 m .52862 .31027 L .52831 .30975 L 0 .801 0 r
F
P
p
.52802 .30976 m .56134 .30506 L .52801 .31001 L 0 .173 .005 r
F
P
p
.5175 .30858 m .52831 .30975 L .52821 .30828 L 0 .801 0 r
F
P
p
.5175 .30858 m .52803 .30828 L .52804 .30817 L 0 .778 0 r
F
P
p
.5175 .30858 m .52804 .30817 L .52872 .30818 L 0 .778 0 r
F
P
p
.5175 .30858 m .52872 .30818 L .52853 .30772 L 0 .778 0 r
F
P
p
.5175 .30858 m .52853 .30772 L .53048 .30759 L 0 .778 0 r
F
P
p
.002 w
.53121 .30748 m .5175 .30858 L p
.53048 .30759 L 0 .778 0 r
F P
s
P
p
.5175 .30858 m .52821 .30828 L .52891 .3083 L 0 .801 0 r
F
P
p
.5175 .30858 m .52891 .3083 L .52868 .30781 L 0 .801 0 r
F
P
p
.5175 .30858 m .52868 .30781 L .53066 .30769 L 0 .801 0 r
F
P
p
.002 w
.5314 .30758 m .5175 .30858 L p
.53066 .30769 L 0 .801 0 r
F P
s
P
p
.51887 .31642 m .51923 .31643 L .51889 .31639 L 0 .483 0 r
F
P
p
.50864 .32253 m .50716 .32252 L .52288 .3113 L .69 0 0 r
F
P
p
.51887 .31642 m .51889 .31639 L .50745 .31516 L 0 .483 0 r
F
P
p
.51142 .31612 m .51887 .31642 L .50745 .31516 L 0 .483 0 r
F
P
p
.52629 .31076 m .52005 .32222 L .51489 .32229 L .69 0 0 r
F
P
p
.51729 .31702 m .51923 .31643 L .51142 .31612 L 0 .483 0 r
F
P
p
.51938 .31775 m .51491 .32227 L .51628 .31731 L .69 0 0 r
F
P
p
.52801 .31015 m .52834 .31026 L .52801 .31013 L 0 .173 .005 r
F
P
p
.52875 .31022 m .52847 .31033 L .52801 .31024 L .59 .219 .735 r
F
P
p
.52834 .31023 m .52835 .31033 L .52862 .31027 L 0 .801 0 r
F
P
p
.002 w
.60315 .31518 m .61321 .32747 L p
.59154 .32588 L .612 .114 .808 r
F P
s
P
p
.52834 .31026 m .63312 .34416 L .52834 .31023 L 0 .173 .005 r
F
P
p
.63312 .34416 m .6331 .34415 L .52834 .31023 L 0 .173 .005 r
F
P
p
.52834 .31026 m .52834 .31023 L .52801 .31013 L 0 .173 .005 r
F
P
p
.5175 .30858 m .52029 .31171 L .52801 .31 L 0 .778 0 r
F
P
p
.002 w
.52801 .31001 m .52717 .30988 L p
.52802 .30976 L 0 .173 .005 r
F P
s
P
p
.5175 .30858 m .52801 .31 L .52802 .30959 L 0 .778 0 r
F
P
p
.5714 .31703 m .60315 .31518 L .59154 .32588 L .612 .114 .808 r
F
P
p
.002 w
.59143 .31118 m .60315 .31518 L p
.5714 .31703 L .612 .114 .808 r
F P
s
P
p
.56523 .31432 m .59143 .31118 L .5714 .31703 L .612 .114 .808 r
F
P
p
.002 w
.57032 .31655 m .52801 .31001 L p
.54851 .30696 L 0 .173 .005 r
F P
s
P
p
.5175 .30858 m .52492 .30971 L .52518 .30941 L 0 .801 0 r
F
P
p
.52492 .30971 m .52834 .31023 L .52518 .30941 L 0 .801 0 r
F
P
p
.002 w
.61321 .32747 m .61715 .33714 L p
.59154 .32588 L .612 .114 .808 r
F P
s
P
p
.002 w
.63807 .34213 m .62611 .33528 L p
.59441 .32714 L 0 .173 .005 r
F P
s
P
p
.52801 .3101 m .60978 .3339 L .59441 .32714 L 0 .173 .005 r
F
P
p
.60978 .3339 m .63807 .34213 L .59441 .32714 L 0 .173 .005 r
F
P
p
.002 w
.56643 .31148 m .59143 .31118 L p
.56523 .31432 L .612 .114 .808 r
F P
s
P
p
.51777 .31987 m .51539 .32028 L .51363 .32223 L 0 .487 0 r
F
P
p
.51587 .32228 m .51777 .31987 L .51363 .32223 L 0 .487 0 r
F
P
p
.52835 .31033 m .52835 .31038 L .52862 .31027 L 0 .801 0 r
F
P
p
.52801 .31013 m .63807 .34213 L .52801 .3101 L 0 .173 .005 r
F
P
p
.55806 .31716 m .56061 .31556 L .55796 .3171 L 0 .487 0 r
F
P
p
.002 w
.55868 .31751 m .56061 .31556 L p
.55806 .31716 L 0 .487 0 r
F P
s
P
p
.002 w
.62611 .33528 m .58966 .31954 L p
.52801 .31001 L 0 .173 .005 r
F P
s
P
p
.52801 .3101 m .62611 .33528 L .52801 .31001 L 0 .173 .005 r
F
P
p
.52518 .30941 m .52834 .31023 L .52831 .30975 L 0 .801 0 r
F
P
p
.5261 .31061 m .52587 .31085 L .52568 .31089 L .69 0 0 r
F
P
p
.52763 .31039 m .52782 .3106 L .52766 .31038 L .59 .219 .735 r
F
P
p
.52654 .31051 m .51938 .31775 L .5261 .31061 L .69 0 0 r
F
P
p
.52257 .3114 m .5222 .31166 L .52115 .31187 L .69 0 0 r
F
P
p
.52766 .31038 m .52786 .31058 L .52775 .31034 L .59 .219 .735 r
F
P
p
.002 w
.52835 .31038 m .52801 .31024 L p
.52847 .31033 L .59 .219 .735 r
F P
s
P
p
.52288 .3113 m .5228 .31135 L .52257 .3114 L .69 0 0 r
F
P
p
.52257 .3114 m .52039 .31183 L .51954 .31218 L .69 0 0 r
F
P
p
.52257 .3114 m .51954 .31218 L .51972 .31214 L .69 0 0 r
F
P
p
.002 w
.52125 .31183 m .52257 .3114 L p
.51946 .31221 L .69 0 0 r
F P
s
P
p
.52029 .31171 m .52039 .31183 L .52104 .31169 L 0 .778 0 r
F
P
p
.002 w
.52257 .3114 m .52288 .3113 L p
.52039 .31183 L .69 0 0 r
F P
s
P
p
.52029 .31171 m .52104 .31169 L .52375 .31111 L 0 .778 0 r
F
P
p
.52801 .31024 m .52828 .31041 L .52835 .31038 L .59 .219 .735 r
F
P
p
.002 w
.5175 .30858 m .51519 .31167 L p
.52029 .31171 L 0 .778 0 r
F P
s
P
p
.5175 .30858 m .52047 .312 L .52835 .31033 L 0 .801 0 r
F
P
p
.52801 .31016 m .52834 .31028 L .52834 .31027 L 0 .173 .005 r
F
P
p
.002 w
.52801 .31017 m .52834 .31028 L p
.52801 .31016 L 0 .173 .005 r
F P
s
P
p
.5175 .30858 m .52835 .31033 L .52834 .31023 L 0 .801 0 r
F
P
p
.002 w
.51841 .31761 m .51923 .31643 L p
.51827 .31759 L 0 .483 0 r
F P
s
P
p
.52587 .31085 m .51938 .31775 L .52568 .31089 L .69 0 0 r
F
P
p
.51789 .31754 m .51827 .31759 L .51923 .31643 L 0 .483 0 r
F
P
p
.51789 .31754 m .51923 .31643 L .51632 .31731 L 0 .483 0 r
F
P
p
.002 w
.5175 .30858 m .51509 .31208 L p
.51905 .31227 L 0 .801 0 r
F P
s
P
p
.002 w
.51702 .31323 m .52125 .31183 L p
.51946 .31221 L .69 0 0 r
F P
s
P
p
.51289 .30924 m .5182 .31527 L .51659 .30874 L 0 .483 0 r
F
P
p
.52686 .31064 m .52223 .32219 L .52673 .31067 L .69 0 0 r
F
P
p
.52223 .32219 m .52222 .32219 L .52673 .31067 L .69 0 0 r
F
P
p
.52673 .31067 m .52269 .3209 L .52085 .32129 L .69 0 0 r
F
P
p
.52429 .31623 m .53142 .31735 L .52758 .31669 L 0 .551 0 r
F
P
p
.51826 .3232 m .5256 .32337 L .52352 .32332 L 0 .66 0 r
F
P
p
.52832 .32343 m .52821 .32343 L .52736 .32573 L 0 .487 0 r
F
P
p
.002 w
.52751 .32342 m .52745 .32341 L p
.52748 .32342 L 0 .66 0 r
F P
s
P
p
.52884 .3259 m .52968 .32346 L .52736 .32573 L 0 .487 0 r
F
P
p
.52968 .32346 m .52832 .32343 L .52736 .32573 L 0 .487 0 r
F
P
p
.52736 .32573 m .52821 .32343 L .52779 .32342 L 0 .487 0 r
F
P
p
.52554 .33545 m .52884 .3259 L .52736 .32573 L 0 .487 0 r
F
P
p
.52541 .33557 m .5279 .32342 L .52713 .3234 L 0 .574 0 r
F
P
p
.52522 .33558 m .52698 .3234 L .52589 .32337 L 0 .574 0 r
F
P
p
.52523 .33536 m .52589 .32337 L .52489 .33526 L 0 .574 0 r
F
P
p
.52523 .33536 m .52489 .33526 L .52488 .3354 L 0 .574 0 r
F
P
p
.52522 .33558 m .52523 .33536 L .52488 .3354 L 0 .574 0 r
F
P
p
.52589 .32337 m .52588 .32337 L .52488 .3354 L 0 .574 0 r
F
P
p
.002 w
.53135 .31893 m .53308 .3194 L p
.53237 .31921 L 0 .771 0 r
F P
s
P
p
.002 w
.53264 .32204 m .53023 .32208 L p
.52771 .32211 L 0 .546 0 r
F P
s
P
p
.002 w
.53352 .32359 m .53163 .32354 L p
.52963 .32349 L 0 .66 0 r
F P
s
P
p
.52583 .33561 m .53146 .31908 L .52554 .33545 L 0 .487 0 r
F
P
p
.51826 .3232 m .52526 .32336 L .51906 .32321 L 0 .66 0 r
F
P
p
.51958 .32489 m .51729 .32464 L .51644 .32603 L 0 .487 0 r
F
P
p
.52206 .33514 m .52171 .32513 L .51643 .32456 L 0 .574 0 r
F
P
p
.52206 .33514 m .51643 .32456 L .51414 .32813 L 0 .574 0 r
F
P
p
.52673 .31067 m .51563 .33071 L .52629 .31076 L .69 0 0 r
F
P
p
.51563 .33071 m .51546 .33064 L .52629 .31076 L .69 0 0 r
F
P
p
.002 w
.51923 .31643 m .519 .31576 L p
.51859 .31571 L 0 .483 0 r
F P
s
P
p
.002 w
.519 .31576 m .51889 .31546 L p
.51859 .31571 L 0 .483 0 r
F P
s
P
p
.50745 .31516 m .51923 .31643 L .51818 .31525 L 0 .483 0 r
F
P
p
.50937 .31307 m .51818 .31525 L .51289 .30924 L 0 .483 0 r
F
P
p
.50745 .31516 m .51818 .31525 L .50937 .31307 L 0 .483 0 r
F
P
p
.002 w
.52 .31837 m .52901 .31793 L p
.51795 .31535 L 0 .551 0 r
F P
s
P
p
.002 w
.52016 .31865 m .52925 .31835 L p
.51795 .31535 L 0 .771 0 r
F P
s
P
p
.52192 .31641 m .5292 .31836 L .52918 .31836 L 0 .771 0 r
F
P
p
.5292 .31836 m .53135 .31893 L .52918 .31836 L 0 .771 0 r
F
P
p
.52918 .31836 m .53135 .31893 L .53237 .31921 L 0 .771 0 r
F
P
p
.52821 .32343 m .52998 .31867 L .52779 .32342 L 0 .487 0 r
F
P
p
.002 w
.52925 .31835 m .53135 .31893 L p
.52168 .31635 L 0 .771 0 r
F P
s
P
p
.51795 .31535 m .52134 .31625 L .52168 .31635 L 0 .771 0 r
F
P
p
.52134 .31625 m .52925 .31835 L .52168 .31635 L 0 .771 0 r
F
P
p
.002 w
.52901 .31793 m .52988 .31814 L p
.52131 .31613 L 0 .551 0 r
F P
s
P
p
.51966 .31575 m .52123 .31612 L .52131 .31613 L 0 .551 0 r
F
P
p
.52123 .31612 m .52901 .31793 L .52131 .31613 L 0 .551 0 r
F
P
p
.51871 .31553 m .51962 .31574 L .51966 .31575 L 0 .551 0 r
F
P
p
.51962 .31574 m .52119 .31611 L .51966 .31575 L 0 .551 0 r
F
P
p
.52119 .31611 m .52901 .31793 L .52123 .31612 L 0 .551 0 r
F
P
p
.52119 .31611 m .52123 .31612 L .51966 .31575 L 0 .551 0 r
F
P
p
.51868 .31552 m .52901 .31793 L .51871 .31553 L 0 .551 0 r
F
P
p
.002 w
.52988 .31814 m .53276 .31884 L p
.53151 .31854 L 0 .551 0 r
F P
s
P
p
.52171 .31623 m .52988 .31814 L .53151 .31854 L 0 .551 0 r
F
P
p
.51795 .31535 m .52131 .31613 L .52171 .31623 L 0 .551 0 r
F
P
p
.52131 .31613 m .52988 .31814 L .52171 .31623 L 0 .551 0 r
F
P
p
.5182 .31527 m .51859 .31571 L .51889 .31546 L 0 .483 0 r
F
P
p
.51795 .31535 m .51868 .31552 L .51871 .31553 L 0 .551 0 r
F
P
p
.002 w
.53276 .31884 m .53153 .31737 L p
.51795 .31535 L 0 .551 0 r
F P
s
P
p
.002 w
.53308 .3194 m .53177 .3178 L p
.52184 .31604 L 0 .771 0 r
F P
s
P
p
.52168 .31635 m .53135 .31893 L .52192 .31641 L 0 .771 0 r
F
P
p
.52192 .31641 m .53308 .3194 L .52184 .31604 L 0 .771 0 r
F
P
p
.53146 .31908 m .5316 .3187 L .53131 .31904 L 0 .487 0 r
F
P
p
.52828 .31041 m .55195 .32588 L .52835 .31038 L .59 .219 .735 r
F
P
p
.55195 .32588 m .552 .32585 L .52835 .31038 L .59 .219 .735 r
F
P
p
.52835 .31038 m .5545 .32749 L .55546 .32189 L .59 .219 .735 r
F
P
p
.002 w
.53177 .3178 m .52774 .31697 L p
.52468 .31647 L 0 .771 0 r
F P
s
P
p
.51939 .31559 m .52184 .31604 L .52468 .31647 L 0 .771 0 r
F
P
p
.51882 .3155 m .52184 .31604 L .51939 .31559 L 0 .771 0 r
F
P
p
.52184 .31604 m .53177 .3178 L .52468 .31647 L 0 .771 0 r
F
P
p
.51795 .31535 m .52168 .31635 L .52192 .31641 L 0 .771 0 r
F
P
p
.51795 .31535 m .52192 .31641 L .52184 .31604 L 0 .771 0 r
F
P
p
.5193 .31554 m .5221 .31596 L .52429 .31623 L 0 .551 0 r
F
P
p
.5221 .31596 m .53142 .31735 L .52429 .31623 L 0 .551 0 r
F
P
p
.51878 .31547 m .52167 .3159 L .5193 .31554 L 0 .551 0 r
F
P
p
.52167 .3159 m .53142 .31735 L .5221 .31596 L 0 .551 0 r
F
P
p
.52167 .3159 m .5221 .31596 L .5193 .31554 L 0 .551 0 r
F
P
p
.52903 .31682 m .53519 .30386 L .5318 .30207 L 0 .487 0 r
F
P
p
.002 w
.53148 .31736 m .52758 .31669 L p
.53142 .31735 L 0 .551 0 r
F P
s
P
p
.52881 .318 m .52933 .31686 L .52903 .31682 L 0 .487 0 r
F
P
p
.52933 .31686 m .53519 .30386 L .52903 .31682 L 0 .487 0 r
F
P
p
.002 w
.52647 .32214 m .52594 .32214 L p
.52487 .32216 L 0 .546 0 r
F P
s
P
p
.52487 .32216 m .52594 .32214 L .52456 .32216 L 0 .546 0 r
F
P
p
.52771 .32211 m .52647 .32214 L .52487 .32216 L 0 .546 0 r
F
P
p
.52203 .32256 m .52144 .32256 L .52085 .32129 L .69 0 0 r
F
P
p
.52195 .3222 m .52401 .32217 L .52354 .32218 L 0 .546 0 r
F
P
p
.52085 .32129 m .52128 .32221 L .52033 .32222 L .69 0 0 r
F
P
p
.52354 .32218 m .52401 .32217 L .52448 .32216 L 0 .546 0 r
F
P
p
.52401 .32217 m .52771 .32211 L .52487 .32216 L 0 .546 0 r
F
P
p
.52401 .32217 m .52487 .32216 L .52448 .32216 L 0 .546 0 r
F
P
p
.52128 .32221 m .52176 .32324 L .52033 .32222 L .69 0 0 r
F
P
p
.51627 .32227 m .52195 .3222 L .52354 .32218 L 0 .546 0 r
F
P
p
.52727 .31065 m .52726 .31093 L .52731 .31092 L .842 .102 .83 r
F
P
p
.002 w
.51795 .31535 m .51794 .31711 L .52 .31837 L p
0 .551 0 r
F P
s
P
p
.002 w
.51795 .31535 m .51802 .31725 L .52016 .31865 L p
0 .771 0 r
F P
s
P
p
.002 w
.52774 .31697 m .52308 .31613 L .51976 .31563 L p
0 .771 0 r
F P
s
P
p
.002 w
.51976 .31563 m .51795 .31535 L p
.51939 .31559 L 0 .771 0 r
F P
s
P
p
.51939 .31559 m .52774 .31697 L .51976 .31563 L 0 .771 0 r
F
P
p
.002 w
.52758 .31669 m .523 .31599 L .51964 .31556 L p
0 .551 0 r
F P
s
P
p
.002 w
.51964 .31556 m .51795 .31535 L p
.5193 .31554 L 0 .551 0 r
F P
s
P
p
.5193 .31554 m .52758 .31669 L .51964 .31556 L 0 .551 0 r
F
P
p
.52804 .32212 m .5318 .30207 L .52206 .31443 L 0 .487 0 r
F
P
p
.52206 .31443 m .5318 .30207 L .52188 .31307 L 0 .487 0 r
F
P
p
.52672 .30805 m .5248 .31156 L .52434 .31591 L 0 .574 0 r
F
P
p
.52804 .32212 m .52206 .31443 L .52307 .32218 L 0 .487 0 r
F
P
p
.52223 .32219 m .5218 .32327 L .52222 .32219 L .69 0 0 r
F
P
p
.52033 .32222 m .52176 .32324 L .51972 .32333 L .69 0 0 r
F
P
p
.52796 .32256 m .52804 .32212 L .51587 .32228 L 0 .487 0 r
F
P
p
.002 w
.52594 .32214 m .52532 .32215 L p
.52456 .32216 L 0 .546 0 r
F P
s
P
p
.52423 .31691 m .52418 .31689 L .52367 .32217 L 0 .574 0 r
F
P
p
.52368 .32217 m .52367 .32217 L .52363 .32256 L 0 .574 0 r
F
P
p
.52423 .31691 m .52367 .32217 L .52368 .32217 L 0 .574 0 r
F
P
p
.52307 .32218 m .52206 .31443 L .51587 .32228 L 0 .487 0 r
F
P
p
.51795 .31535 m .51882 .3155 L .51939 .31559 L 0 .771 0 r
F
P
p
.51777 .31987 m .52206 .31443 L .51539 .32028 L 0 .487 0 r
F
P
p
.52206 .31443 m .52188 .31307 L .51539 .32028 L 0 .487 0 r
F
P
p
.51795 .31535 m .51878 .31547 L .5193 .31554 L 0 .551 0 r
F
P
p
.002 w
.51889 .31546 m .51659 .30874 L p
.5182 .31527 L 0 .483 0 r
F P
s
P
p
.51632 .31731 m .50745 .31516 L .50677 .3159 L 0 .483 0 r
F
P
p
.51363 .32223 m .50885 .31575 L .51261 .32219 L 0 .487 0 r
F
P
p
.51795 .31535 m .49857 .31348 L .50885 .31575 L 0 .627 0 r
F
P
p
.51632 .31731 m .51729 .31702 L .51142 .31612 L 0 .483 0 r
F
P
p
.51795 .31535 m .50885 .31575 L .50993 .31596 L 0 .627 0 r
F
P
p
.002 w
.51246 .31623 m .51795 .31535 L p
.51023 .31593 L 0 .443 0 r
F P
s
P
p
.002 w
.51075 .31618 m .51246 .31623 L p
.50948 .31583 L 0 .443 0 r
F P
s
P
p
.51795 .31535 m .50993 .31596 L .51085 .31613 L 0 .627 0 r
F
P
p
.51795 .31535 m .50948 .31583 L .51023 .31593 L 0 .443 0 r
F
P
p
.51363 .32223 m .51745 .318 L .50885 .31575 L 0 .487 0 r
F
P
p
.51745 .318 m .51068 .31616 L .50885 .31575 L 0 .487 0 r
F
P
p
.5177 .31772 m .51212 .31642 L .50885 .31575 L 0 .487 0 r
F
P
p
.51212 .31642 m .51085 .31613 L .51055 .31607 L 0 .487 0 r
F
P
p
.51212 .31642 m .51055 .31607 L .50885 .31575 L 0 .487 0 r
F
P
p
.50885 .31575 m .5088 .31568 L .50851 .31568 L 0 .487 0 r
F
P
p
.002 w
.49551 .31185 m .4984 .31299 L p
.51795 .31535 L 0 .443 0 r
F P
s
P
p
.50885 .31575 m .50851 .31568 L .51261 .32219 L 0 .487 0 r
F
P
p
.51261 .32219 m .50846 .31559 L .50952 .32209 L 0 .487 0 r
F
P
p
.50846 .31559 m .50843 .31558 L .50952 .32209 L 0 .487 0 r
F
P
p
.51795 .31535 m .50225 .31398 L .50948 .31583 L 0 .443 0 r
F
P
p
.50842 .31553 m .50751 .31525 L .50754 .31535 L 0 .487 0 r
F
P
p
.50722 .32202 m .50667 .322 L .50826 .31612 L .69 0 0 r
F
P
p
.50653 .32251 m .5061 .32251 L .50826 .31612 L .69 0 0 r
F
P
p
.50595 .32294 m .50504 .32288 L .50826 .31612 L .69 0 0 r
F
P
p
.49028 .32601 m .50047 .32504 L .50042 .32539 L .071 0 .401 r
F
P
p
.49323 .32262 m .49492 .32265 L .50277 .3257 L .071 0 .401 r
F
P
p
.49099 .32189 m .50277 .3257 L .50282 .32582 L .071 0 .401 r
F
P
p
.50451 .32399 m .49776 .32538 L .50071 .32278 L .69 0 0 r
F
P
p
.50503 .32288 m .50071 .32278 L .50826 .31612 L .69 0 0 r
F
P
p
.50451 .32399 m .50071 .32278 L .50503 .32288 L .69 0 0 r
F
P
p
.51464 .32254 m .51375 .32344 L .51169 .32253 L .69 0 0 r
F
P
p
.51375 .32344 m .51108 .32327 L .51169 .32253 L .69 0 0 r
F
P
p
.5316 .3187 m .53145 .31866 L .53131 .31904 L 0 .487 0 r
F
P
p
.52779 .32342 m .52975 .31824 L .52881 .318 L 0 .487 0 r
F
P
p
.53011 .31833 m .52982 .31825 L .52969 .31859 L 0 .487 0 r
F
P
p
.52995 .31866 m .52969 .31859 L .52779 .32342 L 0 .487 0 r
F
P
p
.53011 .31833 m .52969 .31859 L .52995 .31866 L 0 .487 0 r
F
P
p
.52998 .31867 m .53011 .31833 L .52995 .31866 L 0 .487 0 r
F
P
p
.52998 .31867 m .52995 .31866 L .52779 .32342 L 0 .487 0 r
F
P
p
.53146 .31908 m .53131 .31904 L .52554 .33545 L 0 .487 0 r
F
P
p
.53091 .31706 m .53059 .31702 L .52821 .32343 L 0 .487 0 r
F
P
p
.53643 .30452 m .53626 .30443 L .52554 .33545 L 0 .487 0 r
F
P
p
.53626 .30443 m .52821 .32343 L .52832 .32343 L 0 .487 0 r
F
P
p
.002 w
.53153 .31737 m .53148 .31736 L p
.53142 .31735 L 0 .551 0 r
F P
s
P
p
.52968 .32346 m .53626 .30443 L .52832 .32343 L 0 .487 0 r
F
P
p
.002 w
.53607 .32612 m .53352 .32359 L p
.53551 .32629 L 0 .66 0 r
F P
s
P
p
.002 w
.53495 .3241 m .53264 .32204 L p
.53442 .32426 L 0 .546 0 r
F P
s
P
p
.002 w
.64576 .34824 m .63807 .34213 L p
.55471 .31789 L 0 .173 .005 r
F P
s
P
p
.5571 .31954 m .64576 .34824 L .55471 .31789 L 0 .173 .005 r
F
P
p
.52612 .33562 m .55796 .3171 L .53982 .30706 L 0 .487 0 r
F
P
p
.53542 .30399 m .53519 .30386 L .52779 .32342 L 0 .487 0 r
F
P
p
.52612 .33562 m .53982 .30706 L .52583 .33561 L 0 .487 0 r
F
P
p
.53982 .30706 m .5397 .30697 L .52583 .33561 L 0 .487 0 r
F
P
p
.52583 .33561 m .5397 .30697 L .53643 .30452 L 0 .487 0 r
F
P
p
.52554 .33557 m .54211 .32132 L .52908 .31809 L 0 .574 0 r
F
P
p
.002 w
.5584 .38568 m .55784 .38686 L p
.53878 .32849 L .842 .102 .83 r
F P
s
P
p
.52752 .33625 m .55806 .31716 L .52612 .33562 L 0 .487 0 r
F
P
p
.55806 .31716 m .55796 .3171 L .52612 .33562 L 0 .487 0 r
F
P
p
.52975 .31824 m .53519 .30386 L .52881 .318 L 0 .487 0 r
F
P
p
.52554 .33557 m .5324 .30165 L .52541 .33557 L 0 .574 0 r
F
P
p
.5324 .30165 m .53235 .30161 L .52541 .33557 L 0 .574 0 r
F
P
p
.002 w
.5535 .31594 m .55219 .31265 L p
.52554 .33557 L 0 .574 0 r
F P
s
P
p
.52488 .3354 m .52581 .32415 L .52377 .32399 L 0 .574 0 r
F
P
p
.002 w
.55549 .31963 m .57409 .32603 L p
.55548 .31962 L 0 .173 .005 r
F P
s
P
p
.55602 .31919 m .5571 .31954 L .55601 .31919 L 0 .173 .005 r
F
P
p
.55547 .31961 m .57322 .32572 L .55492 .31919 L 0 .173 .005 r
F
P
p
.002 w
.54627 .32996 m .55868 .31751 L p
.52752 .33625 L 0 .487 0 r
F P
s
P
p
.52752 .33625 m .55868 .31751 L .55806 .31716 L 0 .487 0 r
F
P
p
.002 w
.5435 .32999 m .5535 .31594 L p
.52706 .33625 L 0 .574 0 r
F P
s
P
p
.002 w
.5283 .33658 m .54627 .32996 L p
.52752 .33625 L 0 .487 0 r
F P
s
P
p
.002 w
.52786 .33659 m .5435 .32999 L p
.52706 .33625 L 0 .574 0 r
F P
s
P
p
.50225 .31398 m .5088 .31568 L .50948 .31583 L 0 .443 0 r
F
P
p
.51795 .31535 m .50141 .31377 L .49857 .31348 L 0 .627 0 r
F
P
p
.51795 .31535 m .4984 .31299 L .50141 .31377 L 0 .443 0 r
F
P
p
.51795 .31535 m .50141 .31377 L .50225 .31398 L 0 .443 0 r
F
P
p
.51795 .31535 m .50577 .31421 L .50141 .31377 L 0 .627 0 r
F
P
p
.52835 .27805 m .52609 .29703 L .52633 .29715 L 0 .574 0 r
F
P
p
.52728 .29766 m .52835 .27805 L .52633 .29715 L 0 .574 0 r
F
P
p
.002 w
.52136 .28977 m .52823 .29225 L p
.52746 .30503 L 0 .173 .005 r
F P
s
P
p
.52029 .31171 m .51992 .31192 L .52039 .31183 L 0 .778 0 r
F
P
p
.5175 .30858 m .51905 .31227 L .52047 .312 L 0 .801 0 r
F
P
p
.002 w
.51646 .30865 m .5175 .30858 L p
.51636 .30855 L 0 .636 0 r
F P
s
P
p
.002 w
.5175 .30858 m .51663 .30815 L p
.51643 .30823 L 0 .659 0 r
F P
s
P
p
.002 w
.5175 .30858 m .51667 .30803 L p
.51643 .30813 L 0 .636 0 r
F P
s
P
p
.51619 .30839 m .5175 .30858 L .51609 .30833 L 0 .659 0 r
F
P
p
.51871 .30841 m .51715 .30813 L .51737 .30851 L .69 0 0 r
F
P
p
.50843 .31558 m .50754 .31535 L .50758 .31547 L 0 .487 0 r
F
P
p
.50826 .31612 m .49904 .32425 L .49196 .3215 L .69 0 0 r
F
P
p
.50844 .31566 m .50758 .31547 L .50952 .32209 L 0 .487 0 r
F
P
p
.50843 .31558 m .50758 .31547 L .50844 .31566 L 0 .487 0 r
F
P
p
.51745 .318 m .5177 .31772 L .51068 .31616 L 0 .487 0 r
F
P
p
.002 w
.51239 .31655 m .51253 .31652 L p
.51207 .31653 L 0 .627 0 r
F P
s
P
p
.50952 .32209 m .50753 .31531 L .50918 .32208 L 0 .487 0 r
F
P
p
.50753 .31531 m .5075 .3153 L .50918 .32208 L 0 .487 0 r
F
P
p
.002 w
.50726 .31459 m .50744 .31529 L p
.50732 .3146 L 0 .487 0 r
F P
s
P
p
.002 w
.50744 .31529 m .50918 .32208 L p
.5075 .3153 L 0 .487 0 r
F P
s
P
p
.50732 .3146 m .50744 .31529 L .5075 .3153 L 0 .487 0 r
F
P
p
.51085 .31613 m .51066 .31615 L .51253 .31652 L 0 .627 0 r
F
P
p
.51066 .31615 m .50576 .31669 L .51207 .31653 L 0 .627 0 r
F
P
p
.51066 .31615 m .51207 .31653 L .51253 .31652 L 0 .627 0 r
F
P
p
.002 w
.50576 .31669 m .51216 .31655 L p
.51207 .31653 L 0 .627 0 r
F P
s
P
p
.002 w
.51216 .31655 m .51239 .31655 L p
.51207 .31653 L 0 .627 0 r
F P
s
P
p
.50753 .31531 m .50732 .3146 L .5075 .3153 L 0 .487 0 r
F
P
p
.51795 .31535 m .49993 .3127 L .50577 .31421 L 0 .627 0 r
F
P
p
.002 w
.49744 .31097 m .49681 .31103 L p
.51795 .31535 L 0 .443 0 r
F P
s
P
p
.002 w
.49681 .31103 m .49287 .31141 L p
.50342 .31307 L 0 .443 0 r
F P
s
P
p
.51795 .31535 m .49681 .31103 L .50342 .31307 L 0 .443 0 r
F
P
p
.50732 .3146 m .50722 .31424 L .50726 .31459 L 0 .487 0 r
F
P
p
.51795 .31535 m .51425 .31415 L .49744 .31097 L 0 .443 0 r
F
P
p
.50858 .31303 m .5318 .30207 L .50747 .31281 L 0 .487 0 r
F
P
p
.002 w
.50189 .31171 m .49744 .31097 L p
.51425 .31415 L 0 .443 0 r
F P
s
P
p
.50896 .31385 m .5318 .30207 L .50729 .31363 L 0 .487 0 r
F
P
p
.51795 .31535 m .50342 .31307 L .49551 .31185 L 0 .443 0 r
F
P
p
.50342 .31307 m .50245 .31292 L .50023 .31257 L 0 .443 0 r
F
P
p
.50342 .31307 m .50023 .31257 L .49551 .31185 L 0 .443 0 r
F
P
p
.51795 .31535 m .51415 .31454 L .49993 .3127 L 0 .627 0 r
F
P
p
.50707 .31375 m .50704 .31363 L .50707 .31375 L 0 .487 0 r
F
P
p
.50707 .31375 m .50707 .31375 L .50718 .31423 L 0 .487 0 r
F
P
p
.50722 .31424 m .50707 .31375 L .50718 .31423 L 0 .487 0 r
F
P
p
.51415 .31454 m .50729 .31363 L .49993 .3127 L 0 .627 0 r
F
P
p
.50704 .31363 m .50703 .3136 L .50703 .31363 L 0 .487 0 r
F
P
p
.50704 .31363 m .50703 .31363 L .50718 .31423 L 0 .487 0 r
F
P
p
.51063 .31469 m .5113 .31429 L .50787 .31442 L 0 .487 0 r
F
P
p
.51148 .31419 m .51213 .3138 L .50896 .31385 L 0 .487 0 r
F
P
p
.51213 .3138 m .5318 .30207 L .50981 .31341 L 0 .487 0 r
F
P
p
.51213 .3138 m .50981 .31341 L .50896 .31385 L 0 .487 0 r
F
P
p
.002 w
.51795 .31535 m .51633 .31449 L p
.51425 .31415 L 0 .443 0 r
F P
s
P
p
.002 w
.51253 .31652 m .51795 .31535 L p
.51085 .31613 L 0 .627 0 r
F P
s
P
p
.51793 .31746 m .51988 .31529 L .50885 .31575 L 0 .487 0 r
F
P
p
.51972 .31214 m .51954 .31218 L .51946 .31221 L .69 0 0 r
F
P
p
.51415 .31454 m .5318 .30207 L .51148 .31419 L 0 .487 0 r
F
P
p
.52003 .31513 m .5318 .30207 L .51415 .31454 L 0 .487 0 r
F
P
p
.002 w
.51585 .31466 m .51138 .31392 L p
.51415 .31454 L 0 .627 0 r
F P
s
P
p
.51415 .31454 m .51138 .31392 L .51117 .3139 L 0 .627 0 r
F
P
p
.002 w
.51795 .31535 m .51606 .31473 L p
.51415 .31454 L 0 .627 0 r
F P
s
P
p
.51988 .31529 m .51148 .31419 L .50885 .31575 L 0 .487 0 r
F
P
p
.50729 .31363 m .50858 .31303 L .50687 .31307 L 0 .487 0 r
F
P
p
.002 w
.50687 .31307 m .50697 .31345 L p
.50699 .31345 L 0 .487 0 r
F P
s
P
p
.002 w
.50697 .31345 m .50701 .3136 L p
.50699 .31345 L 0 .487 0 r
F P
s
P
p
.50703 .3136 m .50699 .31345 L .50701 .3136 L 0 .487 0 r
F
P
p
.50771 .3144 m .50687 .31307 L .50725 .31436 L 0 .487 0 r
F
P
p
.50787 .31442 m .50687 .31307 L .50771 .3144 L 0 .487 0 r
F
P
p
.51375 .31445 m .51117 .3139 L .50132 .31285 L 0 .627 0 r
F
P
p
.002 w
.51632 .31448 m .51192 .31339 L p
.51425 .31415 L 0 .443 0 r
F P
s
P
p
.51245 .30974 m .51226 .30615 L .50687 .31307 L 0 .487 0 r
F
P
p
.002 w
.52103 .29462 m .50713 .31274 L p
.52116 .29472 L 0 .487 0 r
F P
s
P
p
.002 w
.50713 .31274 m .50687 .31307 L p
.50713 .31274 L 0 .487 0 r
F P
s
P
p
.52116 .29472 m .50713 .31274 L .50713 .31274 L 0 .487 0 r
F
P
p
.002 w
.51659 .30874 m .51646 .30836 L p
.51611 .3084 L 0 .483 0 r
F P
s
P
p
.5318 .30207 m .52877 .29997 L .50687 .31307 L 0 .487 0 r
F
P
p
.002 w
.51192 .31339 m .50189 .31171 L p
.51425 .31415 L 0 .443 0 r
F P
s
P
p
.51432 .30529 m .5158 .30161 L .51226 .30615 L 0 .487 0 r
F
P
p
.52814 .29954 m .5158 .30161 L .51432 .30529 L 0 .487 0 r
F
P
p
.52814 .29954 m .52116 .29472 L .5158 .30161 L 0 .487 0 r
F
P
p
.52877 .29997 m .51414 .30545 L .51245 .30974 L 0 .487 0 r
F
P
p
.52814 .29954 m .51226 .30615 L .52877 .29997 L 0 .487 0 r
F
P
p
.51214 .31401 m .51921 .29308 L .51088 .31386 L 0 .574 0 r
F
P
p
.51117 .3139 m .5106 .31382 L .50132 .31285 L 0 .627 0 r
F
P
p
.51117 .3139 m .51088 .31386 L .51088 .31386 L 0 .574 0 r
F
P
p
.51214 .31401 m .51088 .31386 L .51117 .3139 L 0 .574 0 r
F
P
p
.002 w
.49287 .31141 m .49454 .31169 L p
.50245 .31292 L 0 .443 0 r
F P
s
P
p
.002 w
.49454 .31169 m .49551 .31185 L p
.50245 .31292 L 0 .443 0 r
F P
s
P
p
.49743 .31234 m .51051 .3138 L .49573 .31209 L 0 .627 0 r
F
P
p
.51375 .31445 m .50132 .31285 L .50729 .31363 L 0 .627 0 r
F
P
p
.51921 .29308 m .51906 .29297 L .51083 .31385 L 0 .574 0 r
F
P
p
.5113 .31429 m .51148 .31419 L .50885 .31391 L 0 .487 0 r
F
P
p
.51148 .31419 m .50896 .31385 L .50885 .31391 L 0 .487 0 r
F
P
p
.5113 .31429 m .50885 .31391 L .50787 .31442 L 0 .487 0 r
F
P
p
.51415 .31454 m .51375 .31445 L .50729 .31363 L 0 .627 0 r
F
P
p
.50885 .31575 m .51063 .31469 L .50787 .31442 L 0 .487 0 r
F
P
p
.002 w
.50815 .31609 m .51075 .31618 L p
.50993 .31596 L 0 .443 0 r
F P
s
P
p
.50981 .31596 m .5097 .31597 L .51066 .31615 L 0 .627 0 r
F
P
p
.51085 .31613 m .50885 .31575 L .51066 .31615 L 0 .627 0 r
F
P
p
.002 w
.494 .31304 m .50576 .31669 L p
.51066 .31615 L 0 .627 0 r
F P
s
P
p
.5177 .31772 m .51793 .31746 L .51085 .31613 L 0 .487 0 r
F
P
p
.52541 .33557 m .53043 .30011 L .52522 .33558 L 0 .574 0 r
F
P
p
.53043 .30011 m .53035 .30005 L .52522 .33558 L 0 .574 0 r
F
P
p
.52706 .33625 m .5535 .31594 L .52554 .33557 L 0 .574 0 r
F
P
p
.53158 .33802 m .5291 .33639 L .51156 .3317 L .071 0 .401 r
F
P
p
.51156 .33199 m .51156 .3317 L .5028 .32936 L .071 0 .401 r
F
P
p
.53158 .33802 m .51156 .3317 L .51156 .33199 L .071 0 .401 r
F
P
p
.53158 .33802 m .5028 .32936 L .50303 .32966 L .071 0 .401 r
F
P
p
.50447 .33379 m .49353 .32688 L .49028 .32601 L .071 0 .401 r
F
P
p
.49043 .33267 m .51539 .34068 L .51084 .3378 L .071 0 .401 r
F
P
p
.51084 .3378 m .5074 .33563 L .4904 .33102 L .071 0 .401 r
F
P
p
.4904 .33102 m .5074 .33563 L .50447 .33379 L .071 0 .401 r
F
P
p
.002 w
.49387 .33636 m .51486 .34343 L p
.49308 .33571 L .071 0 .401 r
F P
s
P
p
.51486 .34343 m .51622 .34378 L .49308 .33571 L .071 0 .401 r
F
P
p
.48509 .34489 m .49863 .34029 L .4946 .33696 L 0 .483 0 r
F
P
p
.51375 .32344 m .50909 .32816 L .51042 .32409 L .69 0 0 r
F
P
p
.50909 .32816 m .50758 .32757 L .51042 .32409 L .69 0 0 r
F
P
p
.5094 .32316 m .51097 .32322 L .51148 .3233 L 0 .546 0 r
F
P
p
.50822 .32377 m .50914 .32385 L .50966 .32357 L 0 .546 0 r
F
P
p
.51043 .32319 m .51097 .32322 L .5094 .32316 L 0 .546 0 r
F
P
p
.51043 .32319 m .5094 .32316 L .50899 .32314 L 0 .546 0 r
F
P
p
.50873 .32312 m .51143 .32322 L .50899 .32314 L 0 .546 0 r
F
P
p
.50952 .32209 m .50926 .32237 L .50955 .32236 L 0 .487 0 r
F
P
p
.51198 .32217 m .5073 .32746 L .50929 .32208 L .69 0 0 r
F
P
p
.5106 .3268 m .50776 .32974 L .50777 .32978 L 0 .574 0 r
F
P
p
.49028 .32601 m .5291 .33639 L .50462 .32642 L .071 0 .401 r
F
P
p
.5291 .33639 m .52744 .3353 L .50462 .32642 L .071 0 .401 r
F
P
p
.5073 .32746 m .50557 .32679 L .50929 .32208 L .69 0 0 r
F
P
p
.50926 .32253 m .50931 .32237 L .50741 .32252 L 0 .574 0 r
F
P
p
.50931 .32237 m .51213 .31404 L .50748 .32239 L 0 .574 0 r
F
P
p
.50931 .32237 m .50748 .32239 L .50741 .32252 L 0 .574 0 r
F
P
p
.51213 .31404 m .51212 .31404 L .50741 .32252 L 0 .574 0 r
F
P
p
.51214 .31401 m .51088 .31386 L .50741 .32252 L 0 .574 0 r
F
P
p
.50303 .32966 m .5028 .32936 L .49353 .32688 L .071 0 .401 r
F
P
p
.49099 .32189 m .49362 .32214 L .49492 .32265 L .071 0 .401 r
F
P
p
.49099 .32189 m .49492 .32265 L .49323 .32262 L .071 0 .401 r
F
P
p
.49099 .32189 m .49112 .32117 L .49362 .32214 L .071 0 .401 r
F
P
p
.49904 .32425 m .49776 .32538 L .49196 .3215 L .69 0 0 r
F
P
p
.002 w
.50143 .32633 m .49028 .32601 L p
.50135 .32534 L .071 0 .401 r
F P
s
P
p
.49701 .32554 m .49853 .32734 L .49797 .32534 L 0 .546 0 r
F
P
p
.002 w
.49853 .32734 m .50019 .32712 L p
.49797 .32534 L 0 .546 0 r
F P
s
P
p
.002 w
.49434 .34314 m .49922 .34078 L p
.48509 .34489 L 0 .483 0 r
F P
s
P
p
.49922 .34078 m .49863 .34029 L .48509 .34489 L 0 .483 0 r
F
P
p
.49775 .33962 m .49414 .34234 L .51184 .32233 L .69 0 0 r
F
P
p
.51185 .32233 m .51184 .32233 L .51198 .32217 L .69 0 0 r
F
P
p
.49775 .33962 m .51184 .32233 L .51185 .32233 L .69 0 0 r
F
P
p
.51464 .32254 m .51169 .32253 L .51198 .32217 L .69 0 0 r
F
P
p
.50132 .31285 m .5106 .31382 L .49743 .31234 L 0 .627 0 r
F
P
p
.5106 .31382 m .51051 .3138 L .49743 .31234 L 0 .627 0 r
F
P
p
.002 w
.51046 .3138 m .49573 .31209 L p
.51051 .3138 L 0 .627 0 r
F P
s
P
p
.50729 .31363 m .50132 .31285 L .49993 .3127 L 0 .627 0 r
F
P
p
.50858 .31303 m .50747 .31281 L .50687 .31307 L 0 .487 0 r
F
P
p
.50787 .31442 m .50896 .31385 L .50729 .31363 L 0 .487 0 r
F
P
p
.50722 .31424 m .50718 .31423 L .50726 .31459 L 0 .487 0 r
F
P
p
.002 w
.50701 .3136 m .50726 .31459 L p
.50703 .3136 L 0 .487 0 r
F P
s
P
p
.49857 .31348 m .49468 .31316 L .49896 .31357 L 0 .627 0 r
F
P
p
.49857 .31348 m .494 .31304 L .49468 .31316 L 0 .627 0 r
F
P
p
.50141 .31377 m .4932 .31298 L .49857 .31348 L 0 .627 0 r
F
P
p
.002 w
.4984 .31299 m .50017 .31368 L p
.5016 .31381 L 0 .443 0 r
F P
s
P
p
.002 w
.50017 .31368 m .50057 .31384 L p
.5016 .31381 L 0 .443 0 r
F P
s
P
p
.50225 .31398 m .5016 .31381 L .50057 .31384 L 0 .443 0 r
F
P
p
.50141 .31377 m .50532 .31416 L .49939 .31357 L 0 .627 0 r
F
P
p
.50577 .31421 m .50532 .31416 L .50141 .31377 L 0 .627 0 r
F
P
p
.002 w
.49099 .31282 m .4932 .31298 L p
.49939 .31357 L 0 .627 0 r
F P
s
P
p
.49857 .31348 m .5097 .31597 L .50981 .31596 L 0 .627 0 r
F
P
p
.50532 .31416 m .49099 .31282 L .49939 .31357 L 0 .627 0 r
F
P
p
.002 w
.4932 .31298 m .494 .31304 L p
.49857 .31348 L 0 .627 0 r
F P
s
P
p
.002 w
.49573 .31209 m .49099 .31282 L p
.50577 .31421 L 0 .627 0 r
F P
s
P
p
.49993 .3127 m .49573 .31209 L .50577 .31421 L 0 .627 0 r
F
P
p
.49896 .31357 m .49468 .31316 L .5097 .31597 L 0 .627 0 r
F
P
p
.50842 .31553 m .50771 .3144 L .50751 .31525 L 0 .487 0 r
F
P
p
.50771 .3144 m .50725 .31436 L .50751 .31525 L 0 .487 0 r
F
P
p
.50842 .31553 m .50754 .31535 L .50843 .31558 L 0 .487 0 r
F
P
p
.50225 .31398 m .50057 .31384 L .5088 .31568 L 0 .443 0 r
F
P
p
.002 w
.50057 .31384 m .50614 .31602 L p
.5094 .31584 L 0 .443 0 r
F P
s
P
p
.50948 .31583 m .5088 .31568 L .5094 .31584 L 0 .443 0 r
F
P
p
.5088 .31568 m .50846 .31559 L .50851 .31568 L 0 .487 0 r
F
P
p
.5088 .31568 m .50057 .31384 L .5094 .31584 L 0 .443 0 r
F
P
p
.50846 .31559 m .50842 .31553 L .50843 .31558 L 0 .487 0 r
F
P
p
.002 w
.50614 .31602 m .50815 .31609 L p
.50942 .31584 L 0 .443 0 r
F P
s
P
p
.50948 .31583 m .5094 .31584 L .50942 .31584 L 0 .443 0 r
F
P
p
.5094 .31584 m .50614 .31602 L .50942 .31584 L 0 .443 0 r
F
P
p
.50948 .31583 m .50815 .31609 L .50993 .31596 L 0 .443 0 r
F
P
p
.5088 .31568 m .50787 .31442 L .50846 .31559 L 0 .487 0 r
F
P
p
.50787 .31442 m .50771 .3144 L .50846 .31559 L 0 .487 0 r
F
P
p
.51414 .30545 m .51226 .30615 L .51245 .30974 L 0 .487 0 r
F
P
p
.50722 .32202 m .50653 .32251 L .50667 .322 L .69 0 0 r
F
P
p
.5002 .31632 m .51906 .29297 L .49937 .31561 L 0 .574 0 r
F
P
p
.50741 .32252 m .50964 .31686 L .5002 .31632 L 0 .574 0 r
F
P
p
.50964 .31686 m .51906 .29297 L .5002 .31632 L 0 .574 0 r
F
P
p
.002 w
.51606 .31473 m .51585 .31466 L p
.51415 .31454 L 0 .627 0 r
F P
s
P
p
.51988 .31529 m .52003 .31513 L .51415 .31454 L 0 .487 0 r
F
P
p
.002 w
.51633 .31449 m .51632 .31448 L p
.51425 .31415 L 0 .443 0 r
F P
s
P
p
.51827 .3226 m .51869 .32234 L .51792 .32254 L 0 .487 0 r
F
P
p
.51987 .32255 m .51812 .32255 L .51489 .32229 L .69 0 0 r
F
P
p
.51772 .32255 m .5167 .32255 L .51643 .32456 L 0 .574 0 r
F
P
p
.5167 .32255 m .51666 .32255 L .51643 .32456 L 0 .574 0 r
F
P
p
.51543 .32313 m .51666 .32255 L .51469 .32285 L 0 .574 0 r
F
P
p
.51666 .32255 m .51501 .32254 L .51487 .32268 L 0 .574 0 r
F
P
p
.51464 .32254 m .5198 .32268 L .51457 .32262 L .69 0 0 r
F
P
p
.51489 .32229 m .51812 .32255 L .51464 .32254 L .69 0 0 r
F
P
p
.51812 .32255 m .5198 .32268 L .51464 .32254 L .69 0 0 r
F
P
p
.51614 .32227 m .52354 .32218 L .52353 .32218 L 0 .546 0 r
F
P
p
.51614 .32227 m .52353 .32218 L .51657 .32227 L 0 .546 0 r
F
P
p
.51614 .32227 m .51627 .32227 L .52354 .32218 L 0 .546 0 r
F
P
p
.5206 .29407 m .51996 .29361 L .51666 .32255 L 0 .574 0 r
F
P
p
.5206 .29407 m .51666 .32255 L .5167 .32255 L 0 .574 0 r
F
P
p
.002 w
.43441 .31157 m .42596 .31151 L p
.43915 .31281 L .413 0 0 r
F P
s
P
p
.51501 .32254 m .51592 .31722 L .50926 .32253 L 0 .574 0 r
F
P
p
.51592 .31722 m .51132 .31695 L .50926 .32253 L 0 .574 0 r
F
P
p
.50746 .32239 m .50746 .32239 L .50741 .32252 L 0 .574 0 r
F
P
p
.50864 .32253 m .50702 .32363 L .50716 .32252 L .69 0 0 r
F
P
p
.50702 .32363 m .5058 .32349 L .50716 .32252 L .69 0 0 r
F
P
p
.51975 .29374 m .5197 .29365 L .51975 .29374 L 0 .173 .005 r
F
P
p
.5197 .29365 m .51955 .29332 L .51971 .29365 L 0 .173 .005 r
F
P
p
.51996 .29361 m .51921 .29308 L .51115 .31694 L 0 .574 0 r
F
P
p
.51132 .31695 m .51115 .31694 L .50926 .32253 L 0 .574 0 r
F
P
p
.51996 .29361 m .51115 .31694 L .51132 .31695 L 0 .574 0 r
F
P
p
.002 w
.45884 .31379 m .43441 .31157 L p
.45351 .31363 L .413 0 0 r
F P
s
P
p
.49112 .32117 m .49192 .31648 L .50105 .32193 L .071 0 .401 r
F
P
p
.49854 .32579 m .50019 .32712 L .5002 .32703 L 0 .546 0 r
F
P
p
.50716 .32252 m .50273 .32569 L .50705 .32252 L .69 0 0 r
F
P
p
.50273 .32569 m .50267 .32566 L .50705 .32252 L .69 0 0 r
F
P
p
.50705 .32252 m .50255 .32575 L .50652 .32252 L .69 0 0 r
F
P
p
.002 w
.50462 .32642 m .50143 .32633 L p
.50135 .32534 L .071 0 .401 r
F P
s
P
p
.50255 .32575 m .50191 .32588 L .50652 .32252 L .69 0 0 r
F
P
p
.50741 .32252 m .50726 .32239 L .5063 .32251 L 0 .574 0 r
F
P
p
.50726 .32239 m .49937 .31561 L .50619 .32241 L 0 .574 0 r
F
P
p
.50726 .32239 m .50619 .32241 L .5063 .32251 L 0 .574 0 r
F
P
p
.50653 .32251 m .50595 .32294 L .5061 .32251 L .69 0 0 r
F
P
p
.50929 .32208 m .5086 .32297 L .50802 .32295 L .69 0 0 r
F
P
p
.5063 .32251 m .50619 .32241 L .50344 .32247 L 0 .574 0 r
F
P
p
.002 w
.49937 .31561 m .50342 .32245 L p
.50619 .32241 L 0 .574 0 r
F P
s
P
p
.002 w
.50342 .32245 m .50344 .32247 L p
.50619 .32241 L 0 .574 0 r
F P
s
P
p
.50119 .32249 m .51466 .32262 L .51498 .32229 L 0 .546 0 r
F
P
p
.51686 .32079 m .51996 .29361 L .51501 .32254 L 0 .574 0 r
F
P
p
.51498 .32229 m .51501 .32254 L .51528 .32229 L 0 .546 0 r
F
P
p
.51498 .32229 m .51502 .32229 L .51498 .32229 L 0 .546 0 r
F
P
p
.51498 .32229 m .51498 .32229 L .50285 .32247 L 0 .546 0 r
F
P
p
.50199 .32248 m .51498 .32229 L .50285 .32247 L 0 .546 0 r
F
P
p
.51502 .32229 m .51528 .32229 L .51506 .32229 L 0 .546 0 r
F
P
p
.51502 .32229 m .51506 .32229 L .50285 .32247 L 0 .546 0 r
F
P
p
.50197 .32248 m .51498 .32229 L .50199 .32248 L 0 .546 0 r
F
P
p
.51498 .32229 m .51528 .32229 L .51502 .32229 L 0 .546 0 r
F
P
p
.51498 .32229 m .51502 .32229 L .50199 .32248 L 0 .546 0 r
F
P
p
.50122 .3226 m .51466 .32262 L .50119 .32249 L 0 .546 0 r
F
P
p
.50702 .32363 m .50355 .32601 L .5058 .32349 L .69 0 0 r
F
P
p
.50355 .32601 m .50273 .32569 L .5058 .32349 L .69 0 0 r
F
P
p
.50595 .32294 m .50451 .32399 L .50504 .32288 L .69 0 0 r
F
P
p
.50786 .32306 m .50716 .32397 L .50626 .32415 L .69 0 0 r
F
P
p
.50793 .32307 m .49171 .34417 L .50786 .32306 L .69 0 0 r
F
P
p
.002 w
.48701 .36638 m .49634 .37817 L p
.42681 .36575 L .555 .191 .981 r
F P
s
P
p
.4298 .36342 m .48701 .36638 L .42681 .36575 L .555 .191 .981 r
F
P
p
.47438 .38048 m .45793 .35558 L .47416 .38048 L 0 .6 0 r
F
P
p
.47413 .38048 m .47307 .38049 L .41312 .36482 L .555 .191 .981 r
F
P
p
.46288 .38147 m .42792 .36964 L .42721 .37007 L 0 .479 0 r
F
P
p
.002 w
.46288 .38147 m .45541 .37842 L .4395 .37522 L p
0 .599 0 r
F P
s
P
p
.002 w
.46478 .38743 m .41312 .36482 L p
.47401 .38074 L .555 .191 .981 r
F P
s
P
p
.47151 .38051 m .45793 .35558 L .45032 .35412 L 0 .6 0 r
F
P
p
.47416 .38048 m .45793 .35558 L .47151 .38051 L 0 .6 0 r
F
P
p
.45896 .34073 m .4497 .34492 L .45833 .34122 L .806 0 .647 r
F
P
p
.46627 .34174 m .43996 .35552 L .46616 .34185 L .806 0 .647 r
F
P
p
.4752 .37822 m .48127 .37548 L .47693 .37862 L .555 .191 .981 r
F
P
p
.47998 .37525 m .48127 .37548 L .4752 .37822 L .555 .191 .981 r
F
P
p
.47693 .37862 m .45904 .34215 L .47672 .37878 L 0 .6 0 r
F
P
p
.002 w
.46013 .34045 m .45735 .34279 L p
.45939 .34197 L 0 0 0 r
F P
s
P
p
.002 w
.45735 .34279 m .45712 .34298 L p
.4587 .34228 L 0 0 0 r
F P
s
P
p
.45939 .34197 m .45735 .34279 L .4587 .34228 L 0 0 0 r
F
P
p
.48127 .37548 m .49634 .37817 L .47431 .38053 L .555 .191 .981 r
F
P
p
.47326 .3538 m .47149 .35649 L .46785 .35821 L .806 0 .647 r
F
P
p
.47164 .35466 m .46785 .35821 L .47332 .35226 L .806 0 .647 r
F
P
p
.47693 .37862 m .4782 .37847 L .46006 .34177 L 0 .6 0 r
F
P
p
.47466 .35378 m .47149 .35649 L .47326 .3538 L .806 0 .647 r
F
P
p
.47402 .3515 m .47164 .35466 L .474 .35153 L .806 0 .647 r
F
P
p
.47339 .35302 m .47164 .35466 L .47402 .3515 L .806 0 .647 r
F
P
p
.47164 .35466 m .47332 .35226 L .474 .35153 L .806 0 .647 r
F
P
p
.47473 .35377 m .47548 .35459 L .47149 .35649 L .806 0 .647 r
F
P
p
.002 w
.48413 .36366 m .46006 .34177 L p
.4782 .37847 L 0 .6 0 r
F P
s
P
p
.47693 .37862 m .46006 .34177 L .45904 .34215 L 0 .6 0 r
F
P
p
.45904 .34215 m .45903 .34216 L .47672 .37878 L 0 .6 0 r
F
P
p
.45075 .38838 m .45076 .38836 L .41312 .36482 L .555 .191 .981 r
F
P
p
.45449 .39072 m .45076 .38836 L .45075 .38838 L .555 .191 .981 r
F
P
p
.45449 .39072 m .45453 .39071 L .45076 .38836 L .555 .191 .981 r
F
P
p
.45394 .39086 m .45449 .39072 L .42136 .36998 L .555 .191 .981 r
F
P
p
.47151 .38051 m .45032 .35412 L .47027 .38129 L 0 .6 0 r
F
P
p
.45569 .34221 m .44843 .34519 L .4497 .34492 L .806 0 .647 r
F
P
p
.45633 .34165 m .44843 .34519 L .45569 .34221 L .806 0 .647 r
F
P
p
.4507 .33348 m .44054 .34686 L .45048 .33345 L .354 .081 .002 r
F
P
p
.44054 .34686 m .44043 .34689 L .45048 .33345 L .354 .081 .002 r
F
P
p
.45048 .33345 m .44043 .34689 L .43197 .34869 L .354 .081 .002 r
F
P
p
.45054 .34474 m .45057 .34473 L .45826 .34128 L .806 0 .647 r
F
P
p
.45356 .33316 m .44308 .34632 L .4418 .3466 L .354 .081 .002 r
F
P
p
.4497 .34492 m .45044 .34476 L .45833 .34122 L .806 0 .647 r
F
P
p
.45111 .33294 m .42556 .35396 L .44399 .33228 L .354 .081 .002 r
F
P
p
.42556 .35396 m .42474 .35392 L .44399 .33228 L .354 .081 .002 r
F
P
p
.45793 .35558 m .45789 .34274 L .45158 .34596 L 0 .6 0 r
F
P
p
.002 w
.45712 .34298 m .45677 .34331 L p
.45939 .34197 L 0 0 0 r
F P
s
P
p
.46442 .35591 m .45789 .33979 L .45793 .35558 L 0 .6 0 r
F
P
p
.47986 .33852 m .47478 .34178 L .4669 .34647 L .806 0 .647 r
F
P
p
.47288 .34198 m .47223 .34192 L .46781 .33554 L .69 0 0 r
F
P
p
.47883 .34616 m .47786 .34641 L .47858 .34634 L .561 0 .733 r
F
P
p
.47786 .34641 m .47809 .34669 L .47858 .34634 L .561 0 .733 r
F
P
p
.48045 .34499 m .47913 .34594 L .48607 .3384 L .806 0 .647 r
F
P
p
.48027 .34512 m .47913 .34594 L .4808 .34565 L .561 0 .733 r
F
P
p
.48509 .34489 m .4946 .33696 L .47858 .34604 L 0 .483 0 r
F
P
p
.47913 .34594 m .47418 .34951 L .48607 .3384 L .806 0 .647 r
F
P
p
.002 w
.47848 .34953 m .47881 .35221 L p
.47207 .3419 L .754 0 .657 r
F P
s
P
p
.46925 .33759 m .47263 .34196 L .47207 .3419 L .754 0 .657 r
F
P
p
.47263 .34196 m .47848 .34953 L .47207 .3419 L .754 0 .657 r
F
P
p
.46781 .33554 m .47223 .34192 L .46763 .33565 L .69 0 0 r
F
P
p
.47438 .38048 m .46442 .35591 L .45793 .35558 L 0 .6 0 r
F
P
p
.47672 .37878 m .45789 .33979 L .47438 .38048 L 0 .6 0 r
F
P
p
.46001 .38767 m .45032 .35412 L .44575 .38091 L 0 .6 0 r
F
P
p
.47027 .38129 m .45032 .35412 L .46001 .38767 L 0 .6 0 r
F
P
p
.002 w
.45124 .38754 m .44815 .3928 L p
.47851 .36001 L .626 .177 .071 r
F P
s
P
p
.49099 .34653 m .47998 .35788 L .47851 .36001 L .626 .177 .071 r
F
P
p
.47998 .35788 m .45124 .38754 L .47851 .36001 L .626 .177 .071 r
F
P
p
.002 w
.48003 .35389 m .4815 .35569 L p
.47258 .34229 L .519 0 .675 r
F P
s
P
p
.49115 .34613 m .48041 .35728 L .49099 .34653 L .626 .177 .071 r
F
P
p
.48041 .35728 m .47998 .35788 L .49099 .34653 L .626 .177 .071 r
F
P
p
.49465 .34196 m .48133 .35594 L .49655 .34053 L .626 .177 .071 r
F
P
p
.48133 .35594 m .45124 .38754 L .48041 .35728 L .626 .177 .071 r
F
P
p
.48133 .35594 m .48041 .35728 L .49655 .34053 L .626 .177 .071 r
F
P
p
.002 w
.48224 .36503 m .47155 .37576 L p
.5034 .33536 L .626 .177 .071 r
F P
s
P
p
.50471 .33437 m .48224 .36503 L .5034 .33536 L .626 .177 .071 r
F
P
p
.51528 .32229 m .51501 .32254 L .51627 .32227 L 0 .546 0 r
F
P
p
.51528 .32229 m .51614 .32227 L .51657 .32227 L 0 .546 0 r
F
P
p
.51666 .32255 m .51669 .32227 L .51501 .32254 L 0 .574 0 r
F
P
p
.51669 .32227 m .51686 .32079 L .51528 .32229 L 0 .574 0 r
F
P
p
.51669 .32227 m .51528 .32229 L .51501 .32254 L 0 .574 0 r
F
P
p
.52141 .31681 m .5167 .32255 L .51772 .32255 L 0 .574 0 r
F
P
p
.52161 .32256 m .52141 .31681 L .51772 .32255 L 0 .574 0 r
F
P
p
.50285 .32247 m .51528 .32229 L .52176 .32221 L 0 .546 0 r
F
P
p
.51528 .32229 m .51657 .32227 L .52176 .32221 L 0 .546 0 r
F
P
p
.49171 .34417 m .49167 .3442 L .50786 .32306 L .69 0 0 r
F
P
p
.5086 .32297 m .49207 .3439 L .50802 .32295 L .69 0 0 r
F
P
p
.002 w
.45829 .3794 m .45124 .38754 L p
.48133 .35594 L .626 .177 .071 r
F P
s
P
p
.49465 .34196 m .48198 .355 L .48133 .35594 L .626 .177 .071 r
F
P
p
.47258 .34229 m .4815 .35569 L .48178 .35529 L .519 0 .675 r
F
P
p
.48241 .35438 m .48198 .355 L .49465 .34196 L .626 .177 .071 r
F
P
p
.48554 .36057 m .48224 .36503 L .48553 .36055 L .626 .177 .071 r
F
P
p
.49207 .3439 m .49183 .34408 L .50802 .32295 L .69 0 0 r
F
P
p
.49371 .34267 m .48241 .35438 L .49465 .34196 L .626 .177 .071 r
F
P
p
.002 w
.47601 .3452 m .47848 .34953 L p
.47263 .34196 L .754 0 .657 r
F P
s
P
p
.46925 .33759 m .47317 .34201 L .47263 .34196 L .754 0 .657 r
F
P
p
.47317 .34201 m .47601 .3452 L .47263 .34196 L .754 0 .657 r
F
P
p
.49196 .3215 m .47712 .34237 L .46781 .33554 L .69 0 0 r
F
P
p
.47414 .34287 m .48229 .35456 L .48343 .35291 L .519 0 .675 r
F
P
p
.47712 .34237 m .47622 .34364 L .47288 .34198 L .69 0 0 r
F
P
p
.47622 .34364 m .47335 .34257 L .47288 .34198 L .69 0 0 r
F
P
p
.47712 .34237 m .47288 .34198 L .46781 .33554 L .69 0 0 r
F
P
p
.47335 .34257 m .47223 .34192 L .47288 .34198 L .69 0 0 r
F
P
p
.46925 .33759 m .47298 .34244 L .47414 .34287 L .519 0 .675 r
F
P
p
.47298 .34244 m .48229 .35456 L .47414 .34287 L .519 0 .675 r
F
P
p
.47335 .34257 m .47246 .34225 L .47223 .34192 L .69 0 0 r
F
P
p
.47298 .34244 m .48166 .35512 L .48227 .35453 L .519 0 .675 r
F
P
p
.46925 .33759 m .47258 .34229 L .47298 .34244 L .519 0 .675 r
F
P
p
.47258 .34229 m .48166 .35512 L .47298 .34244 L .519 0 .675 r
F
P
p
.48166 .35512 m .48178 .35529 L .48227 .35453 L .519 0 .675 r
F
P
p
.48227 .35453 m .48178 .35529 L .48229 .35456 L .519 0 .675 r
F
P
p
.002 w
.47623 .36038 m .45829 .3794 L p
.48241 .35438 L .626 .177 .071 r
F P
s
P
p
.49371 .34267 m .48303 .35349 L .48241 .35438 L .626 .177 .071 r
F
P
p
.48303 .35349 m .47623 .36038 L .48241 .35438 L .626 .177 .071 r
F
P
p
.002 w
.49288 .34329 m .48324 .35318 L p
.49371 .34267 L .626 .177 .071 r
F P
s
P
p
.002 w
.48324 .35318 m .47623 .36038 L p
.48303 .35349 L .626 .177 .071 r
F P
s
P
p
.48324 .35318 m .48303 .35349 L .49371 .34267 L .626 .177 .071 r
F
P
p
.49852 .32571 m .49909 .32823 L .50047 .32724 L 0 .66 0 r
F
P
p
.49909 .32823 m .49912 .32839 L .50047 .32724 L 0 .66 0 r
F
P
p
.002 w
.49912 .32839 m .50158 .32811 L p
.50047 .32724 L 0 .66 0 r
F P
s
P
p
.002 w
.49431 .32604 m .49853 .32734 L p
.49701 .32554 L 0 .546 0 r
F P
s
P
p
.49776 .32538 m .48773 .32745 L .49196 .3215 L .69 0 0 r
F
P
p
.002 w
.49452 .32259 m .49334 .32574 L .49431 .32604 L p
0 .546 0 r
F P
s
P
p
.49452 .32259 m .49431 .32604 L .49701 .32554 L 0 .546 0 r
F
P
p
.49701 .32554 m .49705 .32601 L .48773 .32745 L .69 0 0 r
F
P
p
.49705 .32601 m .49688 .32604 L .48773 .32745 L .69 0 0 r
F
P
p
.002 w
.49425 .32651 m .49912 .32839 L p
.49721 .32598 L 0 .66 0 r
F P
s
P
p
.49705 .32601 m .48737 .32796 L .48773 .32745 L .69 0 0 r
F
P
p
.002 w
.49452 .32259 m .49364 .32627 L .49425 .32651 L p
0 .66 0 r
F P
s
P
p
.49721 .32598 m .49912 .32839 L .49852 .32571 L 0 .66 0 r
F
P
p
.49854 .32579 m .5002 .32703 L .5005 .32482 L 0 .546 0 r
F
P
p
.49854 .32579 m .5005 .32482 L .49904 .32512 L 0 .546 0 r
F
P
p
.4947 .32256 m .49669 .32254 L .49747 .32297 L .071 0 .401 r
F
P
p
.49695 .32301 m .49747 .32297 L .49792 .32321 L .071 0 .401 r
F
P
p
.4947 .32256 m .49747 .32297 L .49695 .32301 L .071 0 .401 r
F
P
p
.51088 .31386 m .51083 .31385 L .50746 .32239 L 0 .574 0 r
F
P
p
.51088 .31386 m .50746 .32239 L .50746 .32239 L 0 .574 0 r
F
P
p
.51983 .31865 m .51727 .31839 L .51674 .32227 L 0 .574 0 r
F
P
p
.52141 .31681 m .51674 .32227 L .51693 .32226 L 0 .574 0 r
F
P
p
.002 w
.52176 .32221 m .50889 .3223 L .50354 .32241 L p
0 .546 0 r
F P
s
P
p
.4947 .32256 m .50052 .32462 L .50051 .32475 L .071 0 .401 r
F
P
p
.50451 .32399 m .50353 .3247 L .50098 .32501 L .69 0 0 r
F
P
p
.50451 .32399 m .50098 .32501 L .5005 .32482 L .69 0 0 r
F
P
p
.49797 .32534 m .49854 .32579 L .49904 .32512 L 0 .546 0 r
F
P
p
.50042 .32539 m .50047 .32504 L .50135 .32534 L .071 0 .401 r
F
P
p
.50353 .3247 m .49705 .32601 L .49776 .32538 L .69 0 0 r
F
P
p
.5005 .32482 m .50133 .32506 L .50134 .32515 L .071 0 .401 r
F
P
p
.4947 .32256 m .50051 .32475 L .5005 .32482 L .071 0 .401 r
F
P
p
.50051 .32475 m .50133 .32506 L .5005 .32482 L .071 0 .401 r
F
P
p
.49677 .3233 m .49792 .32321 L .50052 .32462 L .071 0 .401 r
F
P
p
.4947 .32256 m .49792 .32321 L .49677 .3233 L .071 0 .401 r
F
P
p
.49183 .34408 m .49171 .34417 L .50802 .32295 L .69 0 0 r
F
P
p
.50076 .32282 m .5005 .32482 L .50873 .32312 L 0 .546 0 r
F
P
p
.49669 .32254 m .50119 .32249 L .50136 .32319 L .071 0 .401 r
F
P
p
.47913 .34594 m .47883 .34616 L .4808 .34565 L .561 0 .733 r
F
P
p
.4808 .34565 m .47883 .34616 L .48122 .34608 L .561 0 .733 r
F
P
p
.47883 .34616 m .47858 .34634 L .48122 .34608 L .561 0 .733 r
F
P
p
.49048 .3348 m .49073 .33488 L .49048 .33476 L .071 0 .401 r
F
P
p
.002 w
.49049 .33522 m .49387 .33636 L p
.49048 .3348 L .071 0 .401 r
F P
s
P
p
.49387 .33636 m .49308 .33571 L .49048 .3348 L .071 0 .401 r
F
P
p
.49048 .3348 m .49298 .33566 L .49287 .33557 L .071 0 .401 r
F
P
p
.47955 .34549 m .4946 .33696 L .49046 .33363 L 0 .483 0 r
F
P
p
.47545 .34335 m .48433 .35162 L .4801 .34508 L .519 0 .675 r
F
P
p
.49669 .32254 m .50118 .32316 L .50133 .32506 L .071 0 .401 r
F
P
p
.49452 .32259 m .49797 .32534 L .50076 .32282 L 0 .546 0 r
F
P
p
.49797 .32534 m .49904 .32512 L .50076 .32282 L 0 .546 0 r
F
P
p
.5005 .32482 m .50098 .32501 L .49776 .32538 L .69 0 0 r
F
P
p
.50051 .32475 m .50052 .32462 L .50133 .32506 L .071 0 .401 r
F
P
p
.49904 .32512 m .5005 .32482 L .50076 .32282 L 0 .546 0 r
F
P
p
.49452 .32259 m .50158 .32811 L .50118 .32316 L 0 .66 0 r
F
P
p
.002 w
.48054 .35166 m .48132 .35266 L p
.47947 .35036 L .656 0 0 r
F P
s
P
p
.47539 .34518 m .47481 .34563 L .47536 .34514 L .69 0 0 r
F
P
p
.51457 .32262 m .51546 .33064 L .50909 .32816 L .69 0 0 r
F
P
p
.51164 .32915 m .50939 .32799 L .50923 .32821 L .071 0 .401 r
F
P
p
.51164 .32915 m .51165 .32873 L .50939 .32799 L .071 0 .401 r
F
P
p
.50285 .32247 m .52176 .32221 L .50354 .32241 L 0 .546 0 r
F
P
p
.51503 .32312 m .51732 .32318 L .51906 .32321 L 0 .66 0 r
F
P
p
.51732 .32318 m .51826 .3232 L .51906 .32321 L 0 .66 0 r
F
P
p
.51654 .32356 m .51659 .32316 L .51543 .32313 L 0 .574 0 r
F
P
p
.51659 .32316 m .51666 .32255 L .51543 .32313 L 0 .574 0 r
F
P
p
.51643 .32456 m .51664 .32423 L .51503 .32312 L 0 .66 0 r
F
P
p
.51503 .32312 m .51664 .32423 L .51732 .32318 L 0 .66 0 r
F
P
p
.5198 .32268 m .51546 .33064 L .51457 .32262 L .69 0 0 r
F
P
p
.50122 .3226 m .5126 .32306 L .51466 .32262 L 0 .546 0 r
F
P
p
.50126 .32276 m .5126 .32306 L .50122 .3226 L 0 .546 0 r
F
P
p
.002 w
.50919 .32283 m .50408 .32275 L p
.5129 .323 L 0 .66 0 r
F P
s
P
p
.52176 .32324 m .51839 .33178 L .51972 .32333 L .69 0 0 r
F
P
p
.002 w
.52236 .32326 m .51307 .32296 L p
.5129 .323 L 0 .66 0 r
F P
s
P
p
.52209 .32256 m .5233 .32331 L .5218 .32327 L .69 0 0 r
F
P
p
.50334 .3228 m .52236 .32326 L .50408 .32275 L 0 .66 0 r
F
P
p
.50334 .3228 m .51503 .32312 L .52236 .32326 L 0 .66 0 r
F
P
p
.51693 .32226 m .51674 .32227 L .5167 .32255 L 0 .574 0 r
F
P
p
.51657 .32227 m .52353 .32218 L .52176 .32221 L 0 .546 0 r
F
P
p
.5218 .32327 m .51839 .33178 L .52175 .32327 L .69 0 0 r
F
P
p
.51147 .33516 m .53398 .33959 L .51154 .33254 L .071 0 .401 r
F
P
p
.54598 .34946 m .55053 .35076 L .54732 .35338 L .561 0 .733 r
F
P
p
.55053 .35076 m .64767 .37841 L .54997 .35404 L .561 0 .733 r
F
P
p
.55053 .35076 m .54997 .35404 L .54732 .35338 L .561 0 .733 r
F
P
p
.51885 .34286 m .52248 .34396 L .51539 .34068 L .071 0 .401 r
F
P
p
.002 w
.57793 .36059 m .58343 .36969 L p
.57676 .36949 L .46 .12 .87 r
F P
s
P
p
.56288 .36296 m .57793 .36059 L .57676 .36949 L .46 .12 .87 r
F
P
p
.002 w
.57161 .35796 m .57793 .36059 L p
.56288 .36296 L .46 .12 .87 r
F P
s
P
p
.002 w
.55784 .38686 m .53998 .4019 L .533 .35179 L p
.842 .102 .83 r
F P
s
P
p
.54149 .35715 m .55784 .38686 L .533 .35179 L .842 .102 .83 r
F
P
p
.55025 .36191 m .65597 .40526 L .55056 .36281 L .561 0 .733 r
F
P
p
.53043 .36808 m .55889 .36109 L .56288 .36296 L .46 .12 .87 r
F
P
p
.55889 .36109 m .57161 .35796 L .56288 .36296 L .46 .12 .87 r
F
P
p
.5151 .34049 m .55493 .35333 L .51084 .3378 L .071 0 .401 r
F
P
p
.55493 .35333 m .55335 .35229 L .51084 .3378 L .071 0 .401 r
F
P
p
.50155 .32277 m .51503 .32312 L .50334 .3228 L 0 .66 0 r
F
P
p
.51503 .32312 m .51906 .32321 L .52236 .32326 L 0 .66 0 r
F
P
p
.51509 .32305 m .51388 .32641 L .51484 .32704 L .416 0 1 r
F
P
p
.51498 .32229 m .51466 .32262 L .51501 .32254 L 0 .546 0 r
F
P
p
.51527 .3203 m .51465 .32304 L .51509 .32305 L .416 0 1 r
F
P
p
.51354 .32343 m .51042 .32409 L .51108 .32327 L .69 0 0 r
F
P
p
.50128 .32287 m .5094 .32316 L .51148 .3233 L 0 .546 0 r
F
P
p
.50899 .32314 m .5094 .32316 L .50128 .32287 L 0 .546 0 r
F
P
p
.50076 .32282 m .50873 .32312 L .50128 .32287 L 0 .546 0 r
F
P
p
.50873 .32312 m .50899 .32314 L .50128 .32287 L 0 .546 0 r
F
P
p
.50802 .32295 m .50793 .32307 L .50786 .32306 L .69 0 0 r
F
P
p
.49452 .32259 m .50076 .32282 L .50128 .32287 L 0 .546 0 r
F
P
p
.49452 .32259 m .51148 .3233 L .5126 .32306 L 0 .546 0 r
F
P
p
.50155 .32277 m .51064 .32404 L .51503 .32312 L 0 .66 0 r
F
P
p
.51465 .32304 m .51388 .32641 L .51509 .32305 L .416 0 1 r
F
P
p
.5218 .32327 m .51948 .33494 L .51717 .33483 L .69 0 0 r
F
P
p
.002 w
.55813 .35919 m .57161 .35796 L p
.55889 .36109 L .46 .12 .87 r
F P
s
P
p
.53043 .36808 m .55618 .35981 L .55889 .36109 L .46 .12 .87 r
F
P
p
.55618 .35981 m .55813 .35919 L .55889 .36109 L .46 .12 .87 r
F
P
p
.51938 .34319 m .51811 .34638 L .51862 .3464 L .842 .102 .83 r
F
P
p
.51899 .34295 m .51811 .34638 L .51938 .34319 L .842 .102 .83 r
F
P
p
.51811 .34638 m .5087 .38285 L .51862 .3464 L .842 .102 .83 r
F
P
p
.52337 .34571 m .51671 .36463 L .52056 .37224 L .842 .102 .83 r
F
P
p
.52065 .34399 m .51671 .36463 L .52337 .34571 L .842 .102 .83 r
F
P
p
.51657 .37789 m .50125 .38831 L .49963 .38988 L .818 .291 0 r
F
P
p
.51102 .38139 m .46749 .41124 L .51657 .37789 L .818 .291 0 r
F
P
p
.46749 .41124 m .46202 .41499 L .46722 .41145 L .818 .291 0 r
F
P
p
.46749 .41124 m .46722 .41145 L .51657 .37789 L .818 .291 0 r
F
P
p
.51657 .37789 m .49963 .38988 L .52164 .37469 L .818 .291 0 r
F
P
p
.49263 .39655 m .49476 .39782 L .49421 .3968 L .652 .091 0 r
F
P
p
.52446 .37291 m .49521 .3981 L .49414 .39746 L .818 .291 0 r
F
P
p
.52446 .37291 m .49414 .39746 L .52164 .37469 L .818 .291 0 r
F
P
p
.49414 .39746 m .49402 .39738 L .52164 .37469 L .818 .291 0 r
F
P
p
.002 w
.50376 .43239 m .51408 .43346 L p
.51572 .41798 L .842 .102 .83 r
F P
s
P
p
.49725 .39932 m .52823 .43034 L .49602 .39858 L .652 .091 0 r
F
P
p
.002 w
.49332 .39599 m .52164 .37469 L p
.49402 .39738 L .818 .291 0 r
F P
s
P
p
.002 w
.52823 .43034 m .51038 .41362 L p
.4958 .39845 L .652 .091 0 r
F P
s
P
p
.49602 .39858 m .52823 .43034 L .4958 .39845 L .652 .091 0 r
F
P
p
.51384 .37961 m .50494 .40837 L .50785 .41096 L .842 .102 .83 r
F
P
p
.51162 .38101 m .50494 .40837 L .51384 .37961 L .842 .102 .83 r
F
P
p
.52065 .34399 m .51162 .38101 L .51384 .37961 L .842 .102 .83 r
F
P
p
.52529 .37239 m .52533 .37236 L .52612 .34744 L .842 .102 .83 r
F
P
p
.52529 .37239 m .52612 .34744 L .52609 .34743 L .842 .102 .83 r
F
P
p
.52506 .34676 m .52056 .37224 L .52176 .37461 L .842 .102 .83 r
F
P
p
.52604 .34688 m .52176 .37461 L .52527 .3724 L .842 .102 .83 r
F
P
p
.002 w
.52511 .34688 m .52534 .34695 L p
.52511 .34687 L .071 0 .401 r
F P
s
P
p
.52505 .34684 m .52176 .37461 L .52604 .34688 L .842 .102 .83 r
F
P
p
.52617 .34682 m .52536 .37235 L .52907 .34699 L .842 .102 .83 r
F
P
p
.51962 .34334 m .51103 .38138 L .52065 .34399 L .842 .102 .83 r
F
P
p
.51103 .38138 m .50494 .40837 L .51162 .38101 L .842 .102 .83 r
F
P
p
.51103 .38138 m .51162 .38101 L .52065 .34399 L .842 .102 .83 r
F
P
p
.002 w
.51172 .34361 m .51203 .34375 L p
.51332 .34398 L 0 .674 0 r
F P
s
P
p
.51102 .38139 m .50348 .38614 L .50202 .38756 L .818 .291 0 r
F
P
p
.51927 .34486 m .50427 .40777 L .50494 .40837 L .842 .102 .83 r
F
P
p
.519 .3448 m .50427 .40777 L .51927 .34486 L .842 .102 .83 r
F
P
p
.002 w
.5165 .34624 m .51311 .3461 L p
.52381 .34669 L 0 .407 0 r
F P
s
P
p
.002 w
.51203 .34375 m .51739 .34629 L p
.51332 .34398 L 0 .674 0 r
F P
s
P
p
.002 w
.51739 .34629 m .51865 .34689 L p
.51758 .34631 L 0 .674 0 r
F P
s
P
p
.51332 .34398 m .51739 .34629 L .51758 .34631 L 0 .674 0 r
F
P
p
.52486 .34665 m .51332 .34398 L .51865 .34689 L 0 .674 0 r
F
P
p
.52806 .34653 m .5239 .34579 L .52486 .34665 L 0 .674 0 r
F
P
p
.52806 .34653 m .52432 .3459 L .5239 .34579 L 0 .674 0 r
F
P
p
.52907 .34673 m .52432 .3459 L .52806 .34653 L 0 .674 0 r
F
P
p
.52907 .34673 m .5237 .34535 L .52432 .3459 L 0 .674 0 r
F
P
p
.52955 .34701 m .52573 .34666 L .5256 .3467 L 0 .407 0 r
F
P
p
.52994 .34703 m .52573 .34666 L .52955 .34701 L 0 .407 0 r
F
P
p
.53085 .34706 m .52876 .34911 L .53239 .34736 L .842 .102 .83 r
F
P
p
.5317 .34718 m .52994 .34703 L .52955 .34701 L 0 .407 0 r
F
P
p
.002 w
.5317 .34718 m .53071 .34706 L p
.52994 .34703 L 0 .407 0 r
F P
s
P
p
.52906 .34699 m .52876 .34911 L .53085 .34706 L .842 .102 .83 r
F
P
p
.002 w
.52897 .34684 m .52573 .34666 L p
.52994 .34703 L 0 .407 0 r
F P
s
P
p
.52955 .34701 m .5256 .3467 L .52503 .34676 L 0 .407 0 r
F
P
p
.53239 .34736 m .52876 .34911 L .533 .35179 L .842 .102 .83 r
F
P
p
.52489 .34667 m .54064 .3521 L .5224 .3451 L .071 0 .401 r
F
P
p
.5239 .34579 m .51172 .34361 L .52486 .34665 L 0 .674 0 r
F
P
p
.51962 .34334 m .519 .3448 L .51927 .34486 L .842 .102 .83 r
F
P
p
.51938 .34319 m .519 .3448 L .51962 .34334 L .842 .102 .83 r
F
P
p
.002 w
.50961 .34333 m .51172 .34361 L p
.5239 .34579 L 0 .674 0 r
F P
s
P
p
.52432 .3459 m .50961 .34333 L .5239 .34579 L 0 .674 0 r
F
P
p
.002 w
.51385 .34284 m .50961 .34333 L p
.52432 .3459 L 0 .674 0 r
F P
s
P
p
.51084 .3378 m .55335 .35229 L .54397 .34614 L .071 0 .401 r
F
P
p
.002 w
.5233 .32331 m .51995 .33496 L p
.5218 .32327 L .69 0 0 r
F P
s
P
p
.002 w
.58343 .36969 m .58575 .37749 L p
.53043 .36808 L .46 .12 .87 r
F P
s
P
p
.002 w
.58441 .36766 m .58181 .37096 L p
.53546 .33566 L .416 0 1 r
F P
s
P
p
.53786 .33577 m .58441 .36766 L .53546 .33566 L .416 0 1 r
F
P
p
.51995 .33496 m .51948 .33494 L .5218 .32327 L .69 0 0 r
F
P
p
.51906 .32321 m .52526 .32336 L .52236 .32326 L 0 .66 0 r
F
P
p
.51987 .32255 m .5198 .32268 L .51812 .32255 L .69 0 0 r
F
P
p
.51972 .32333 m .51839 .33178 L .51563 .33071 L .69 0 0 r
F
P
p
.51527 .3203 m .58181 .37096 L .53339 .3392 L .416 0 1 r
F
P
p
.51084 .3378 m .54397 .34614 L .5074 .33563 L .071 0 .401 r
F
P
p
.55254 .33897 m .62798 .34452 L .55189 .34275 L .561 0 .733 r
F
P
p
.002 w
.5821 .35845 m .58441 .36766 L p
.51527 .3203 L .416 0 1 r
F P
s
P
p
.54397 .34614 m .56193 .35066 L .54246 .34515 L .071 0 .401 r
F
P
p
.56193 .35066 m .56093 .35016 L .54246 .34515 L .071 0 .401 r
F
P
p
.54397 .34614 m .54246 .34515 L .5074 .33563 L .071 0 .401 r
F
P
p
.5291 .34673 m .52906 .34699 L .53085 .34706 L .842 .102 .83 r
F
P
p
.002 w
.53071 .34706 m .52897 .34684 L p
.52994 .34703 L 0 .407 0 r
F P
s
P
p
.52949 .34664 m .52352 .34519 L .52907 .34673 L 0 .674 0 r
F
P
p
.52295 .34525 m .52368 .34517 L .5214 .34442 L .071 0 .401 r
F
P
p
.52352 .34519 m .51385 .34284 L .5237 .34535 L 0 .674 0 r
F
P
p
.52352 .34519 m .5237 .34535 L .52907 .34673 L 0 .674 0 r
F
P
p
.52949 .34664 m .5247 .34506 L .52352 .34519 L 0 .674 0 r
F
P
p
.52461 .34507 m .52358 .34448 L .52217 .344 L .071 0 .401 r
F
P
p
.52828 .34669 m .5248 .34505 L .52461 .34507 L .071 0 .401 r
F
P
p
.5248 .34505 m .52358 .34448 L .52461 .34507 L .071 0 .401 r
F
P
p
.52261 .34439 m .52217 .344 L .51885 .34286 L .071 0 .401 r
F
P
p
.52828 .34669 m .52217 .344 L .52261 .34439 L .071 0 .401 r
F
P
p
.002 w
.52705 .34555 m .5247 .34506 L p
.52949 .34664 L 0 .674 0 r
F P
s
P
p
.53107 .34696 m .52705 .34555 L .52949 .34664 L 0 .674 0 r
F
P
p
.52828 .34669 m .56149 .35763 L .52358 .34448 L .071 0 .401 r
F
P
p
.56149 .35763 m .56098 .3573 L .52358 .34448 L .071 0 .401 r
F
P
p
.51571 .34078 m .55504 .3534 L .5151 .34049 L .071 0 .401 r
F
P
p
.55504 .3534 m .58193 .36203 L .55493 .35333 L .071 0 .401 r
F
P
p
.55504 .3534 m .55493 .35333 L .5151 .34049 L .071 0 .401 r
F
P
p
.52876 .34911 m .52536 .37235 L .533 .35179 L .842 .102 .83 r
F
P
p
.52056 .37224 m .50785 .41096 L .51572 .41798 L .842 .102 .83 r
F
P
p
.51671 .36463 m .50785 .41096 L .52056 .37224 L .842 .102 .83 r
F
P
p
.52056 .37224 m .51572 .41798 L .52501 .38101 L .842 .102 .83 r
F
P
p
.002 w
.49753 .381 m .5003 .38761 L p
.48255 .38277 L .555 .191 .981 r
F P
s
P
p
.53043 .36808 m .48371 .39834 L .48331 .39866 L .818 .291 0 r
F
P
p
.53043 .36808 m .48331 .39866 L .49275 .39292 L .818 .291 0 r
F
P
p
.48331 .39866 m .48202 .39968 L .49275 .39292 L .818 .291 0 r
F
P
p
.49275 .39292 m .48202 .39968 L .47979 .40145 L .818 .291 0 r
F
P
p
.49022 .39509 m .47788 .40298 L .49065 .39535 L .818 .291 0 r
F
P
p
.47788 .40298 m .46519 .41108 L .47638 .40417 L .818 .291 0 r
F
P
p
.47788 .40298 m .47638 .40417 L .49065 .39535 L .818 .291 0 r
F
P
p
.51527 .3203 m .51484 .32704 L .51747 .32876 L .416 0 1 r
F
P
p
.002 w
.51527 .3203 m .53014 .33477 L p
.53302 .33621 L .612 .114 .808 r
F P
s
P
p
.002 w
.51747 .32876 m .51527 .3203 L p
.52357 .33276 L .416 0 1 r
F P
s
P
p
.51527 .3203 m .53786 .33577 L .53546 .33566 L .416 0 1 r
F
P
p
.51527 .3203 m .52161 .32691 L .51964 .32686 L .416 0 1 r
F
P
p
.52161 .32691 m .52975 .3354 L .51964 .32686 L .416 0 1 r
F
P
p
.51964 .32686 m .52975 .3354 L .52357 .33276 L .416 0 1 r
F
P
p
.56087 .33676 m .62798 .34452 L .55254 .33897 L .561 0 .733 r
F
P
p
.56087 .33676 m .55254 .33897 L .55288 .33696 L .561 0 .733 r
F
P
p
.002 w
.56435 .34435 m .5821 .35845 L p
.51527 .3203 L .416 0 1 r
F P
s
P
p
.53043 .36808 m .56288 .36296 L .57676 .36949 L .46 .12 .87 r
F
P
p
.52897 .34633 m .57359 .36161 L .52992 .34622 L .071 0 .401 r
F
P
p
.53467 .34904 m .57359 .36161 L .53655 .34941 L .071 0 .401 r
F
P
p
.52355 .34547 m .57359 .36161 L .52351 .34544 L .071 0 .401 r
F
P
p
.002 w
.54064 .3521 m .57359 .36161 L p
.5224 .3451 L .071 0 .401 r
F P
s
P
p
.002 w
.58181 .37096 m .58023 .37296 L p
.56058 .35703 L .416 0 1 r
F P
s
P
p
.002 w
.58575 .37749 m .5809 .38912 L .53043 .36808 L p
.46 .12 .87 r
F P
s
P
p
.002 w
.58023 .37296 m .57369 .38126 L p
.56058 .35703 L .416 0 1 r
F P
s
P
p
.52248 .34396 m .58193 .36203 L .51571 .34078 L .071 0 .401 r
F
P
p
.002 w
.57359 .36161 m .58193 .36203 L p
.52992 .34622 L .071 0 .401 r
F P
s
P
p
.56149 .35763 m .57359 .36161 L .56098 .3573 L .071 0 .401 r
F
P
p
.51527 .3203 m .53791 .33865 L .56496 .35218 L .612 .114 .808 r
F
P
p
.002 w
.58193 .36203 m .57922 .35931 L p
.54397 .34614 L .071 0 .401 r
F P
s
P
p
.51527 .3203 m .56496 .35218 L .61074 .37059 L .612 .114 .808 r
F
P
p
.002 w
.60736 .37338 m .61074 .37059 L p
.56496 .35218 L .612 .114 .808 r
F P
s
P
p
.002 w
.57922 .35931 m .5735 .35357 L p
.56193 .35066 L .071 0 .401 r
F P
s
P
p
.54397 .34614 m .57922 .35931 L .56193 .35066 L .071 0 .401 r
F
P
p
.55335 .35229 m .58193 .36203 L .54397 .34614 L .071 0 .401 r
F
P
p
.55493 .35333 m .58193 .36203 L .55335 .35229 L .071 0 .401 r
F
P
p
.002 w
.60326 .37675 m .60736 .37338 L p
.56496 .35218 L .612 .114 .808 r
F P
s
P
p
.002 w
.59001 .38089 m .60326 .37675 L p
.56496 .35218 L .612 .114 .808 r
F P
s
P
p
.54049 .34386 m .55953 .34946 L .55826 .34883 L .071 0 .401 r
F
P
p
.54117 .34431 m .5735 .35357 L .54049 .34386 L .071 0 .401 r
F
P
p
.51527 .3203 m .53302 .33621 L .53791 .33865 L .612 .114 .808 r
F
P
p
.52975 .3354 m .53339 .3392 L .52744 .3353 L .416 0 1 r
F
P
p
.52975 .3354 m .52744 .3353 L .52357 .33276 L .416 0 1 r
F
P
p
.53274 .33736 m .56079 .34486 L .52585 .33339 L .071 0 .401 r
F
P
p
.52657 .33423 m .52585 .33339 L .5232 .33252 L .071 0 .401 r
F
P
p
.53274 .33736 m .52585 .33339 L .52657 .33423 L .071 0 .401 r
F
P
p
.50447 .33379 m .54117 .34431 L .54049 .34386 L .071 0 .401 r
F
P
p
.51532 .32735 m .52333 .33044 L .51433 .3267 L .071 0 .401 r
F
P
p
.52333 .33044 m .56079 .34486 L .52306 .33012 L .071 0 .401 r
F
P
p
.52333 .33044 m .52306 .33012 L .51433 .3267 L .071 0 .401 r
F
P
p
.52011 .32975 m .52397 .33118 L .51532 .32735 L .071 0 .401 r
F
P
p
.52397 .33118 m .56079 .34486 L .52333 .33044 L .071 0 .401 r
F
P
p
.52397 .33118 m .52333 .33044 L .51532 .32735 L .071 0 .401 r
F
P
p
.51433 .3267 m .52306 .33012 L .52029 .32688 L .071 0 .401 r
F
P
p
.002 w
.52029 .32688 m .51433 .3267 L p
.51954 .32599 L .071 0 .401 r
F P
s
P
p
.51165 .32873 m .5232 .33252 L .51171 .32663 L .071 0 .401 r
F
P
p
.5232 .33252 m .52585 .33339 L .51749 .32878 L .071 0 .401 r
F
P
p
.52585 .33339 m .52397 .33118 L .51749 .32878 L .071 0 .401 r
F
P
p
.527 .33501 m .5232 .33252 L .51165 .32873 L .071 0 .401 r
F
P
p
.53274 .33736 m .5232 .33252 L .527 .33501 L .071 0 .401 r
F
P
p
.53274 .33736 m .51165 .32873 L .51164 .32915 L .071 0 .401 r
F
P
p
.002 w
.52534 .34695 m .54064 .3521 L p
.52496 .3467 L .071 0 .401 r
F P
s
P
p
.53398 .33959 m .5723 .35275 L .54305 .34137 L .071 0 .401 r
F
P
p
.50447 .33379 m .54049 .34386 L .53398 .33959 L .071 0 .401 r
F
P
p
.54049 .34386 m .5723 .35275 L .53398 .33959 L .071 0 .401 r
F
P
p
.5232 .33252 m .51749 .32878 L .51171 .32663 L .071 0 .401 r
F
P
p
.51171 .32663 m .51749 .32878 L .51433 .3267 L .071 0 .401 r
F
P
p
.50118 .32316 m .50134 .32515 L .50819 .32376 L 0 .66 0 r
F
P
p
.50175 .32324 m .50819 .32376 L .51064 .32404 L 0 .66 0 r
F
P
p
.50118 .32316 m .50819 .32376 L .50175 .32324 L 0 .66 0 r
F
P
p
.50175 .32324 m .51064 .32404 L .50155 .32277 L 0 .66 0 r
F
P
p
.51375 .32344 m .51042 .32409 L .51354 .32343 L .69 0 0 r
F
P
p
.51527 .3203 m .51175 .32507 L .51176 .32476 L .626 .177 .071 r
F
P
p
.51527 .3203 m .51174 .32545 L .51175 .32526 L .626 .177 .071 r
F
P
p
.51527 .3203 m .51175 .32526 L .51175 .32507 L .626 .177 .071 r
F
P
p
.002 w
.51433 .3267 m .51171 .32663 L p
.51175 .32502 L .071 0 .401 r
F P
s
P
p
.50716 .32397 m .50513 .32662 L .50626 .32415 L .69 0 0 r
F
P
p
.50513 .32662 m .5046 .32641 L .50626 .32415 L .69 0 0 r
F
P
p
.50462 .32642 m .51165 .32873 L .51171 .32663 L .071 0 .401 r
F
P
p
.002 w
.49777 .37607 m .48413 .36366 L p
.4782 .37847 L 0 .6 0 r
F P
s
P
p
.48554 .36057 m .48553 .36055 L .50471 .33437 L .626 .177 .071 r
F
P
p
.50909 .32816 m .51035 .33012 L .50311 .3342 L .69 0 0 r
F
P
p
.5074 .33563 m .53389 .34282 L .50447 .33379 L .071 0 .401 r
F
P
p
.53389 .34282 m .5735 .35357 L .53321 .34202 L .071 0 .401 r
F
P
p
.53389 .34282 m .53321 .34202 L .50447 .33379 L .071 0 .401 r
F
P
p
.52295 .34525 m .53467 .34904 L .52368 .34517 L .071 0 .401 r
F
P
p
.53467 .34904 m .53655 .34941 L .52368 .34517 L .071 0 .401 r
F
P
p
.002 w
.58239 .40339 m .5809 .38912 L p
.53043 .36808 L .46 .12 .87 r
F P
s
P
p
.002 w
.57838 .40854 m .58239 .40339 L p
.53043 .36808 L .46 .12 .87 r
F P
s
P
p
.55717 .38325 m .5578 .38356 L .56182 .39025 L .416 0 1 r
F
P
p
.002 w
.56824 .38539 m .5656 .38739 L p
.53225 .34117 L .416 0 1 r
F P
s
P
p
.002 w
.5656 .38739 m .56182 .39025 L p
.5578 .38356 L .416 0 1 r
F P
s
P
p
.53225 .34117 m .5656 .38739 L .5578 .38356 L .416 0 1 r
F
P
p
.53043 .36808 m .54615 .37785 L .54414 .37687 L .574 .009 0 r
F
P
p
.53043 .36808 m .54414 .37687 L .54035 .37501 L .574 .009 0 r
F
P
p
.53043 .36808 m .50446 .38519 L .50348 .38614 L .818 .291 0 r
F
P
p
.53043 .36808 m .50348 .38614 L .51102 .38139 L .818 .291 0 r
F
P
p
.53043 .36808 m .51102 .38139 L .51657 .37789 L .818 .291 0 r
F
P
p
.53043 .36808 m .52687 .37139 L .52683 .37142 L .818 .291 0 r
F
P
p
.53043 .36808 m .51657 .37789 L .52164 .37469 L .818 .291 0 r
F
P
p
.53043 .36808 m .52561 .37219 L .52446 .37291 L .818 .291 0 r
F
P
p
.53043 .36808 m .50728 .37845 L .51114 .37798 L .337 0 0 r
F
P
p
.52506 .38111 m .52506 .38111 L .52533 .37236 L .842 .102 .83 r
F
P
p
.52506 .38111 m .52533 .37236 L .52533 .37236 L .842 .102 .83 r
F
P
p
.52501 .38101 m .52533 .37236 L .52529 .37239 L .842 .102 .83 r
F
P
p
.52527 .3724 m .52176 .37461 L .52501 .38101 L .842 .102 .83 r
F
P
p
.52367 .42508 m .52536 .37235 L .52535 .37235 L .842 .102 .83 r
F
P
p
.52533 .37236 m .52367 .42508 L .52535 .37235 L .842 .102 .83 r
F
P
p
.002 w
.53043 .36808 m .52498 .38096 L p
.52535 .38169 L .575 0 .696 r
F P
s
P
p
.53043 .36808 m .52539 .38176 L .52594 .38286 L .575 0 .696 r
F
P
p
.53043 .36808 m .52594 .38286 L .52758 .3861 L .575 0 .696 r
F
P
p
.53043 .36808 m .52683 .37142 L .52561 .37219 L .818 .291 0 r
F
P
p
.53043 .36808 m .51114 .37798 L .51366 .37768 L .337 0 0 r
F
P
p
.51035 .33012 m .50484 .33427 L .50311 .3342 L .69 0 0 r
F
P
p
.50462 .32642 m .50837 .3228 L .51175 .32502 L .071 0 .401 r
F
P
p
.002 w
.51171 .32663 m .50462 .32642 L p
.51175 .32502 L .071 0 .401 r
F P
s
P
p
.002 w
.51307 .32296 m .50919 .32283 L p
.5129 .323 L 0 .66 0 r
F P
s
P
p
.51527 .3203 m .51178 .32392 L .51178 .32397 L .626 .177 .071 r
F
P
p
.002 w
.51527 .3203 m .51229 .32537 L p
.51256 .32554 L .416 0 1 r
F P
s
P
p
.51527 .3203 m .51287 .32575 L .51292 .32578 L .416 0 1 r
F
P
p
.51527 .3203 m .51256 .32554 L .51287 .32575 L .416 0 1 r
F
P
p
.002 w
.51527 .3203 m .51179 .32388 L p
.51178 .32392 L .626 .177 .071 r
F P
s
P
p
.51527 .3203 m .51324 .32599 L .51388 .32641 L .416 0 1 r
F
P
p
.51527 .3203 m .51292 .32578 L .51324 .32599 L .416 0 1 r
F
P
p
.51433 .3267 m .51175 .32502 L .51954 .32599 L .071 0 .401 r
F
P
p
.51175 .32502 m .50837 .3228 L .51179 .32377 L .071 0 .401 r
F
P
p
.51527 .3203 m .51178 .32397 L .51178 .32407 L .626 .177 .071 r
F
P
p
.50923 .32821 m .50939 .32799 L .50462 .32642 L .071 0 .401 r
F
P
p
.50909 .32816 m .49775 .33962 L .50758 .32757 L .69 0 0 r
F
P
p
.002 w
.46424 .38257 m .46236 .38329 L p
.50005 .33789 L .626 .177 .071 r
F P
s
P
p
.002 w
.46236 .38329 m .45995 .38421 L .46887 .37391 L p
.626 .177 .071 r
F P
s
P
p
.002 w
.46887 .37391 m .50005 .33789 L p
.46236 .38329 L .626 .177 .071 r
F P
s
P
p
.50178 .33658 m .46424 .38257 L .50005 .33789 L .626 .177 .071 r
F
P
p
.50311 .3342 m .50304 .33563 L .49775 .33962 L .69 0 0 r
F
P
p
.50484 .33427 m .50304 .33563 L .50311 .3342 L .69 0 0 r
F
P
p
.51177 .32458 m .50217 .33629 L .51177 .32434 L .626 .177 .071 r
F
P
p
.50217 .33629 m .46424 .38257 L .50178 .33658 L .626 .177 .071 r
F
P
p
.50217 .33629 m .50178 .33658 L .51177 .32434 L .626 .177 .071 r
F
P
p
.5051 .33408 m .48554 .36057 L .50473 .33436 L .626 .177 .071 r
F
P
p
.002 w
.49634 .37817 m .49753 .381 L p
.47538 .38082 L .555 .191 .981 r
F P
s
P
p
.47538 .38082 m .49753 .381 L .48255 .38277 L .555 .191 .981 r
F
P
p
.002 w
.47498 .38044 m .47507 .38052 L p
.47511 .38054 L .652 .091 0 r
F P
s
P
p
.47498 .38045 m .49634 .37817 L .47538 .38082 L .555 .191 .981 r
F
P
p
.47401 .38074 m .47581 .38121 L .46478 .38743 L .555 .191 .981 r
F
P
p
.47581 .38121 m .48274 .38752 L .46478 .38743 L .555 .191 .981 r
F
P
p
.47482 .38748 m .48274 .38752 L .47952 .39389 L .555 .191 .981 r
F
P
p
.002 w
.47526 .38071 m .48662 .39164 L p
.48564 .39016 L .652 .091 0 r
F P
s
P
p
.50917 .33447 m .47934 .40181 L .48064 .40078 L .416 0 1 r
F
P
p
.51077 .33077 m .51327 .33466 L .50917 .33447 L .69 0 0 r
F
P
p
.002 w
.49904 .34398 m .4891 .3571 L p
.50591 .33347 L .626 .177 .071 r
F P
s
P
p
.51164 .32915 m .51035 .33012 L .50909 .32816 L .69 0 0 r
F
P
p
.51175 .32526 m .50645 .33306 L .50591 .33347 L .626 .177 .071 r
F
P
p
.50645 .33306 m .49904 .34398 L .50591 .33347 L .626 .177 .071 r
F
P
p
.51546 .33064 m .51327 .33466 L .51035 .33012 L .69 0 0 r
F
P
p
.51546 .33064 m .51035 .33012 L .51164 .32915 L .69 0 0 r
F
P
p
.51174 .32545 m .49904 .34398 L .51175 .32526 L .626 .177 .071 r
F
P
p
.002 w
.4891 .3571 m .48224 .36503 L p
.5051 .33408 L .626 .177 .071 r
F P
s
P
p
.5057 .33363 m .4891 .3571 L .5051 .33408 L .626 .177 .071 r
F
P
p
.51175 .32526 m .4891 .3571 L .51175 .32507 L .626 .177 .071 r
F
P
p
.51077 .33077 m .50917 .33447 L .50484 .33427 L .69 0 0 r
F
P
p
.51035 .33012 m .51077 .33077 L .50484 .33427 L .69 0 0 r
F
P
p
.51292 .32578 m .50908 .33447 L .50917 .33447 L .416 0 1 r
F
P
p
.50908 .33447 m .47934 .40181 L .50917 .33447 L .416 0 1 r
F
P
p
.48554 .36057 m .50471 .33437 L .50473 .33436 L .626 .177 .071 r
F
P
p
.002 w
.48544 .3709 m .4772 .39383 L p
.51256 .32554 L .416 0 1 r
F P
s
P
p
.002 w
.51229 .32537 m .48544 .3709 L p
.51256 .32554 L .416 0 1 r
F P
s
P
p
.51287 .32575 m .47934 .40181 L .51292 .32578 L .416 0 1 r
F
P
p
.002 w
.4772 .39383 m .47934 .40181 L p
.51287 .32575 L .416 0 1 r
F P
s
P
p
.51256 .32554 m .4772 .39383 L .51287 .32575 L .416 0 1 r
F
P
p
.51388 .32641 m .512 .3346 L .51484 .32704 L .416 0 1 r
F
P
p
.002 w
.4925 .38506 m .49227 .38768 L p
.51114 .37798 L .337 0 0 r
F P
s
P
p
.50728 .37845 m .4925 .38506 L .51114 .37798 L .337 0 0 r
F
P
p
.002 w
.49227 .38768 m .4923 .3877 L p
.51057 .37946 L .337 0 0 r
F P
s
P
p
.002 w
.53043 .36808 m .49056 .39353 L .48553 .39689 L p
.818 .291 0 r
F P
s
P
p
.48493 .39082 m .48064 .40078 L .48883 .39426 L .416 0 1 r
F
P
p
.002 w
.48553 .39689 m .47234 .4057 L p
.48371 .39834 L .818 .291 0 r
F P
s
P
p
.53043 .36808 m .48553 .39689 L .48371 .39834 L .818 .291 0 r
F
P
p
.50202 .38756 m .49022 .39509 L .49065 .39535 L .818 .291 0 r
F
P
p
.50446 .38519 m .46519 .41108 L .50202 .38756 L .818 .291 0 r
F
P
p
.002 w
.46202 .41499 m .46244 .4162 L p
.49963 .38988 L .818 .291 0 r
F P
s
P
p
.50125 .38831 m .46202 .41499 L .49963 .38988 L .818 .291 0 r
F
P
p
.49963 .38988 m .46244 .4162 L .49332 .39599 L .818 .291 0 r
F
P
p
.50041 .38522 m .49675 .40123 L .50067 .38514 L .416 0 1 r
F
P
p
.51057 .37946 m .4923 .3877 L .50061 .38516 L .337 0 0 r
F
P
p
.50963 .37957 m .49227 .38768 L .51057 .37946 L .337 0 0 r
F
P
p
.51114 .37798 m .49227 .38768 L .51366 .37768 L .337 0 0 r
F
P
p
.49126 .38802 m .48883 .39426 L .50007 .38532 L .416 0 1 r
F
P
p
.002 w
.50768 .38691 m .50427 .40777 L p
.51034 .38182 L .842 .102 .83 r
F P
s
P
p
.002 w
.5087 .38285 m .50768 .38691 L p
.51034 .38182 L .842 .102 .83 r
F P
s
P
p
.002 w
.51067 .38208 m .51779 .37703 L p
.5031 .3844 L .337 0 0 r
F P
s
P
p
.51366 .37768 m .50963 .37957 L .51057 .37946 L .337 0 0 r
F
P
p
.51126 .3819 m .49675 .40123 L .50957 .40792 L .416 0 1 r
F
P
p
.51395 .37752 m .50061 .38516 L .51779 .37703 L .337 0 0 r
F
P
p
.50061 .38516 m .5031 .3844 L .51779 .37703 L .337 0 0 r
F
P
p
.52503 .34676 m .52491 .34675 L .52499 .34677 L 0 .407 0 r
F
P
p
.52534 .34695 m .52489 .34667 L .52488 .34667 L .071 0 .401 r
F
P
p
.52461 .34674 m .52056 .37224 L .52506 .34676 L .842 .102 .83 r
F
P
p
.002 w
.49605 .38256 m .4925 .38506 L p
.53043 .36808 L .337 0 0 r
F P
s
P
p
.50754 .38304 m .49675 .40123 L .51126 .3819 L .416 0 1 r
F
P
p
.50076 .38477 m .49675 .40123 L .51164 .37612 L .416 0 1 r
F
P
p
.002 w
.50727 .38948 m .50232 .388 L p
.51067 .38208 L .337 0 0 r
F P
s
P
p
.002 w
.52164 .37469 m .53043 .36808 L p
.52446 .37291 L .818 .291 0 r
F P
s
P
p
.53043 .36808 m .51756 .37997 L .51067 .38208 L .337 0 0 r
F
P
p
.002 w
.51779 .37703 m .53043 .36808 L p
.51395 .37752 L .337 0 0 r
F P
s
P
p
.002 w
.50644 .37768 m .49605 .38256 L p
.53043 .36808 L .337 0 0 r
F P
s
P
p
.002 w
.52426 .36686 m .52421 .3671 L p
.53043 .36808 L .574 .009 0 r
F P
s
P
p
.53043 .36808 m .52421 .3671 L .52574 .36785 L .574 .009 0 r
F
P
p
.51219 .38161 m .50957 .40792 L .52088 .37896 L .416 0 1 r
F
P
p
.51563 .33071 m .51461 .33472 L .51344 .33467 L .69 0 0 r
F
P
p
.51563 .33071 m .51344 .33467 L .51546 .33064 L .69 0 0 r
F
P
p
.51344 .33467 m .51327 .33466 L .51546 .33064 L .69 0 0 r
F
P
p
.52355 .34547 m .52351 .34544 L .52233 .34505 L .071 0 .401 r
F
P
p
.52355 .34547 m .52233 .34505 L .5224 .3451 L .071 0 .401 r
F
P
p
.5224 .3451 m .52355 .34547 L .5224 .3451 L .071 0 .401 r
F
P
p
.5237 .34535 m .51385 .34284 L .52432 .3459 L 0 .674 0 r
F
P
p
.51539 .34068 m .51571 .34078 L .5151 .34049 L .071 0 .401 r
F
P
p
.52248 .34396 m .51571 .34078 L .51539 .34068 L .071 0 .401 r
F
P
p
.51839 .33178 m .51717 .33483 L .51563 .33071 L .69 0 0 r
F
P
p
.51717 .33483 m .51461 .33472 L .51563 .33071 L .69 0 0 r
F
P
p
.51484 .32704 m .51434 .33471 L .51747 .32876 L .416 0 1 r
F
P
p
.52125 .34438 m .52339 .34508 L .51885 .34286 L .071 0 .401 r
F
P
p
.52339 .34508 m .52828 .34669 L .52261 .34439 L .071 0 .401 r
F
P
p
.52339 .34508 m .52261 .34439 L .51885 .34286 L .071 0 .401 r
F
P
p
.52173 .34468 m .5214 .34442 L .52125 .34438 L .071 0 .401 r
F
P
p
.52233 .34505 m .5214 .34442 L .52173 .34468 L .071 0 .401 r
F
P
p
.002 w
.5247 .34506 m .51385 .34284 L p
.52352 .34519 L 0 .674 0 r
F P
s
P
p
.51434 .33471 m .50957 .40792 L .51687 .33482 L .416 0 1 r
F
P
p
.51434 .33471 m .51687 .33482 L .51747 .32876 L .416 0 1 r
F
P
p
.002 w
.52346 .34653 m .5165 .34624 L p
.52381 .34669 L 0 .407 0 r
F P
s
P
p
.51885 .34286 m .52897 .34633 L .52992 .34622 L .071 0 .401 r
F
P
p
.51747 .32876 m .51284 .37516 L .52666 .36417 L .416 0 1 r
F
P
p
.51484 .32704 m .50076 .38477 L .51164 .37612 L .416 0 1 r
F
P
p
.51717 .33483 m .51009 .3525 L .51461 .33472 L .69 0 0 r
F
P
p
.002 w
.51243 .38832 m .50727 .38948 L p
.51756 .37997 L .337 0 0 r
F P
s
P
p
.53043 .36808 m .52731 .37111 L .52687 .37139 L .818 .291 0 r
F
P
p
.53043 .36808 m .52071 .37901 L .51756 .37997 L .337 0 0 r
F
P
p
.52071 .37901 m .51243 .38832 L .51756 .37997 L .337 0 0 r
F
P
p
.52367 .42508 m .52506 .38111 L .52506 .38111 L .842 .102 .83 r
F
P
p
.52501 .38101 m .51572 .41798 L .52367 .42508 L .842 .102 .83 r
F
P
p
.52501 .38101 m .52367 .42508 L .52506 .38111 L .842 .102 .83 r
F
P
p
.53043 .36808 m .52758 .3861 L .52947 .38982 L .575 0 .696 r
F
P
p
.53655 .40379 m .52779 .4283 L .53955 .42127 L .575 0 .696 r
F
P
p
.53043 .36808 m .52947 .38982 L .53655 .40379 L .575 0 .696 r
F
P
p
.52947 .38982 m .52779 .4283 L .53655 .40379 L .575 0 .696 r
F
P
p
.002 w
.52557 .4263 m .53094 .43156 L p
.52487 .42567 L .652 .091 0 r
F P
s
P
p
.002 w
.53758 .40581 m .53998 .4019 L p
.53743 .40552 L .842 .102 .83 r
F P
s
P
p
.002 w
.55246 .42026 m .53955 .42127 L .53043 .36808 L p
.575 0 .696 r
F P
s
P
p
.002 w
.52504 .42629 m .53758 .40581 L p
.52368 .42508 L .842 .102 .83 r
F P
s
P
p
.52368 .42508 m .53758 .40581 L .53743 .40552 L .842 .102 .83 r
F
P
p
.52507 .38114 m .52368 .42508 L .53743 .40552 L .842 .102 .83 r
F
P
p
.002 w
.50957 .40792 m .53453 .39449 L p
.52979 .37623 L .416 0 1 r
F P
s
P
p
.52088 .37896 m .50957 .40792 L .52979 .37623 L .416 0 1 r
F
P
p
.002 w
.51937 .38589 m .51243 .38832 L p
.53043 .36808 L .337 0 0 r
F P
s
P
p
.002 w
.52291 .38337 m .51937 .38589 L p
.53043 .36808 L .337 0 0 r
F P
s
P
p
.002 w
.53043 .36808 m .52656 .37826 L .52291 .38337 L p
.337 0 0 r
F P
s
P
p
.52789 .3689 m .52088 .37896 L .52979 .37623 L .416 0 1 r
F
P
p
.52531 .36764 m .52088 .37896 L .52789 .3689 L .416 0 1 r
F
P
p
.002 w
.56309 .40596 m .55806 .41477 L p
.53043 .36808 L .575 0 .696 r
F P
s
P
p
.002 w
.55806 .41477 m .55246 .42026 L p
.53043 .36808 L .575 0 .696 r
F P
s
P
p
.002 w
.53043 .36808 m .5531 .39796 L .56489 .40971 L p
.46 .12 .87 r
F P
s
P
p
.53043 .36808 m .52829 .3691 L .53299 .3714 L .574 .009 0 r
F
P
p
.002 w
.56195 .39932 m .56309 .40596 L p
.53043 .36808 L .575 0 .696 r
F P
s
P
p
.002 w
.55351 .3882 m .56195 .39932 L p
.53043 .36808 L .575 0 .696 r
F P
s
P
p
.002 w
.57121 .41236 m .57838 .40854 L p
.53043 .36808 L .46 .12 .87 r
F P
s
P
p
.002 w
.54035 .37501 m .53043 .36808 L p
.53595 .37285 L .574 .009 0 r
F P
s
P
p
.53043 .36808 m .54872 .37911 L .54615 .37785 L .574 .009 0 r
F
P
p
.53705 .3559 m .55657 .38296 L .52666 .36417 L .416 0 1 r
F
P
p
.55657 .38296 m .56182 .39025 L .54309 .37635 L .416 0 1 r
F
P
p
.53043 .36808 m .54987 .37968 L .54872 .37911 L .574 .009 0 r
F
P
p
.55717 .38325 m .56182 .39025 L .55657 .38296 L .416 0 1 r
F
P
p
.002 w
.55926 .38513 m .57095 .39225 L p
.54987 .37968 L .574 .009 0 r
F P
s
P
p
.002 w
.53043 .36808 m .55084 .38015 L p
.54987 .37968 L .574 .009 0 r
F P
s
P
p
.002 w
.55084 .38015 m .55926 .38513 L p
.54987 .37968 L .574 .009 0 r
F P
s
P
p
.52357 .33276 m .55717 .38325 L .51747 .32876 L .416 0 1 r
F
P
p
.55717 .38325 m .55657 .38296 L .51747 .32876 L .416 0 1 r
F
P
p
.55657 .38296 m .54309 .37635 L .52666 .36417 L .416 0 1 r
F
P
p
.002 w
.57095 .39225 m .5739 .3943 L p
.54872 .37911 L .574 .009 0 r
F P
s
P
p
.54987 .37968 m .57095 .39225 L .54872 .37911 L .574 .009 0 r
F
P
p
.002 w
.5739 .3943 m .57097 .39328 L p
.54615 .37785 L .574 .009 0 r
F P
s
P
p
.54872 .37911 m .5739 .3943 L .54615 .37785 L .574 .009 0 r
F
P
p
.002 w
.56489 .40971 m .57121 .41236 L p
.53043 .36808 L .46 .12 .87 r
F P
s
P
p
.53783 .37377 m .56182 .39025 L .52979 .37623 L .416 0 1 r
F
P
p
.53909 .37339 m .54309 .37635 L .53783 .37377 L .416 0 1 r
F
P
p
.54309 .37635 m .56182 .39025 L .53783 .37377 L .416 0 1 r
F
P
p
.52666 .36417 m .53909 .37339 L .53783 .37377 L .416 0 1 r
F
P
p
.002 w
.52979 .37623 m .52789 .3689 L p
.53783 .37377 L .416 0 1 r
F P
s
P
p
.002 w
.53564 .37484 m .54297 .37892 L p
.53043 .36808 L .574 .009 0 r
F P
s
P
p
.51219 .38161 m .52088 .37896 L .52531 .36764 L .416 0 1 r
F
P
p
.52422 .36711 m .52531 .36764 L .52666 .36417 L .416 0 1 r
F
P
p
.51219 .38161 m .52531 .36764 L .52422 .36711 L .416 0 1 r
F
P
p
.002 w
.52406 .36777 m .5269 .36976 L p
.52829 .3691 L .574 .009 0 r
F P
s
P
p
.53043 .36808 m .52574 .36785 L .52829 .3691 L .574 .009 0 r
F
P
p
.52574 .36785 m .52406 .36777 L .52829 .3691 L .574 .009 0 r
F
P
p
.002 w
.52789 .3689 m .52666 .36417 L p
.53783 .37377 L .416 0 1 r
F P
s
P
p
.002 w
.54297 .37892 m .5533 .38406 L .54035 .37501 L p
.574 .009 0 r
F P
s
P
p
.53595 .37285 m .54297 .37892 L .54035 .37501 L .574 .009 0 r
F
P
p
.002 w
.5269 .36976 m .53564 .37484 L p
.53299 .3714 L .574 .009 0 r
F P
s
P
p
.52829 .3691 m .5269 .36976 L .53299 .3714 L .574 .009 0 r
F
P
p
.52666 .36417 m .52531 .36764 L .52789 .3689 L .416 0 1 r
F
P
p
.002 w
.52421 .3671 m .52406 .36777 L p
.52574 .36785 L .574 .009 0 r
F P
s
P
p
.51284 .37516 m .51219 .38161 L .52422 .36711 L .416 0 1 r
F
P
p
.52345 .36673 m .52422 .36711 L .52666 .36417 L .416 0 1 r
F
P
p
.51284 .37516 m .52422 .36711 L .52345 .36673 L .416 0 1 r
F
P
p
.51756 .37997 m .50727 .38948 L .51067 .38208 L .337 0 0 r
F
P
p
.002 w
.56182 .39025 m .53453 .39449 L .52979 .37623 L p
.416 0 1 r
F P
s
P
p
.51164 .37612 m .50754 .38304 L .51126 .3819 L .416 0 1 r
F
P
p
.4927 .39659 m .47819 .41037 L .49263 .39655 L .818 .291 0 r
F
P
p
.49263 .39655 m .47819 .41037 L .49261 .39653 L .818 .291 0 r
F
P
p
.002 w
.4756 .4104 m .47394 .41906 L p
.47406 .41011 L .588 0 0 r
F P
s
P
p
.002 w
.46244 .4162 m .4739 .4106 L p
.49332 .39599 L .818 .291 0 r
F P
s
P
p
.002 w
.47819 .41037 m .4739 .4106 L .49261 .39653 L p
.818 .291 0 r
F P
s
P
p
.48001 .4089 m .47819 .41037 L .49332 .39599 L .818 .291 0 r
F
P
p
.002 w
.49034 .39517 m .49639 .4009 L p
.49263 .39655 L .652 .091 0 r
F P
s
P
p
.49263 .39655 m .49639 .4009 L .49476 .39782 L .652 .091 0 r
F
P
p
.49402 .39738 m .49271 .39659 L .49332 .39599 L .818 .291 0 r
F
P
p
.002 w
.49691 .39252 m .49356 .39736 L p
.49271 .39659 L .555 .191 .981 r
F P
s
P
p
.002 w
.49261 .39653 m .49332 .39599 L p
.4927 .39659 L .818 .291 0 r
F P
s
P
p
.49476 .39782 m .49639 .4009 L .4958 .39845 L .652 .091 0 r
F
P
p
.50046 .38501 m .48883 .39426 L .49675 .40123 L .416 0 1 r
F
P
p
.50061 .38516 m .49383 .38904 L .5031 .3844 L .337 0 0 r
F
P
p
.002 w
.49383 .38904 m .50232 .388 L .51067 .38208 L p
.337 0 0 r
F P
s
P
p
.5031 .3844 m .49383 .38904 L .51067 .38208 L .337 0 0 r
F
P
p
.512 .3346 m .49126 .38802 L .50046 .38501 L .416 0 1 r
F
P
p
.49126 .38802 m .50007 .38532 L .50046 .38501 L .416 0 1 r
F
P
p
.51388 .32641 m .51087 .33455 L .512 .3346 L .416 0 1 r
F
P
p
.51087 .33455 m .48883 .39426 L .512 .3346 L .416 0 1 r
F
P
p
.512 .3346 m .50046 .38501 L .51295 .33464 L .416 0 1 r
F
P
p
.50046 .38501 m .50076 .38477 L .51484 .32704 L .416 0 1 r
F
P
p
.51324 .32599 m .48883 .39426 L .51388 .32641 L .416 0 1 r
F
P
p
.002 w
.48662 .39164 m .48894 .39384 L p
.48741 .39177 L .652 .091 0 r
F P
s
P
p
.48564 .39016 m .48662 .39164 L .48741 .39177 L .652 .091 0 r
F
P
p
.51019 .33452 m .48493 .39082 L .48883 .39426 L .416 0 1 r
F
P
p
.002 w
.50288 .35498 m .50203 .35527 L p
.50412 .35151 L .69 0 0 r
F P
s
P
p
.51344 .33467 m .50288 .35498 L .50412 .35151 L .69 0 0 r
F
P
p
.002 w
.51009 .3525 m .50288 .35498 L p
.51344 .33467 L .69 0 0 r
F P
s
P
p
.51461 .33472 m .51009 .3525 L .51344 .33467 L .69 0 0 r
F
P
p
.002 w
.4923 .3877 m .49383 .38904 L p
.50061 .38516 L .337 0 0 r
F P
s
P
p
.50046 .38501 m .50041 .38522 L .50076 .38477 L .416 0 1 r
F
P
p
.50041 .38522 m .50067 .38514 L .50076 .38477 L .416 0 1 r
F
P
p
.512 .3346 m .51295 .33464 L .51484 .32704 L .416 0 1 r
F
P
p
.51344 .33467 m .50203 .35527 L .51327 .33466 L .69 0 0 r
F
P
p
.50917 .33447 m .48493 .39082 L .51019 .33452 L .416 0 1 r
F
P
p
.002 w
.47155 .37576 m .46424 .38257 L p
.51527 .3203 L .626 .177 .071 r
F P
s
P
p
.51327 .33466 m .50203 .35527 L .50304 .33563 L .69 0 0 r
F
P
p
.51327 .33466 m .50304 .33563 L .50484 .33427 L .69 0 0 r
F
P
p
.002 w
.44859 .39398 m .45995 .38421 L p
.46887 .37391 L .626 .177 .071 r
F P
s
P
p
.51527 .3203 m .4758 .36392 L .46887 .37391 L .626 .177 .071 r
F
P
p
.4758 .36392 m .44859 .39398 L .46887 .37391 L .626 .177 .071 r
F
P
p
.002 w
.44815 .3928 m .44859 .39398 L p
.4758 .36392 L .626 .177 .071 r
F P
s
P
p
.51527 .3203 m .47851 .36001 L .4758 .36392 L .626 .177 .071 r
F
P
p
.47851 .36001 m .44815 .3928 L .4758 .36392 L .626 .177 .071 r
F
P
p
.47414 .34287 m .48343 .35291 L .47545 .34335 L .519 0 .675 r
F
P
p
.48343 .35291 m .49202 .3622 L .48362 .35265 L .519 0 .675 r
F
P
p
.48343 .35291 m .48362 .35265 L .47545 .34335 L .519 0 .675 r
F
P
p
.002 w
.49202 .3622 m .49392 .36055 L p
.48433 .35162 L .519 0 .675 r
F P
s
P
p
.47545 .34335 m .48362 .35265 L .48433 .35162 L .519 0 .675 r
F
P
p
.48362 .35265 m .49202 .3622 L .48433 .35162 L .519 0 .675 r
F
P
p
.48602 .34918 m .49269 .35878 L .49321 .35414 L .519 0 .675 r
F
P
p
.48433 .35162 m .49392 .36055 L .48602 .34918 L .519 0 .675 r
F
P
p
.002 w
.49507 .35064 m .49321 .35414 L .48602 .34918 L p
.519 0 .675 r
F P
s
P
p
.48707 .34767 m .49507 .35064 L .48602 .34918 L .519 0 .675 r
F
P
p
.49655 .34053 m .49115 .34613 L .49099 .34653 L .626 .177 .071 r
F
P
p
.002 w
.50203 .35527 m .48636 .35113 L p
.49775 .33962 L .69 0 0 r
F P
s
P
p
.50513 .32662 m .48858 .34823 L .5046 .32641 L .69 0 0 r
F
P
p
.48858 .34823 m .48852 .34821 L .5046 .32641 L .69 0 0 r
F
P
p
.48864 .34825 m .48859 .34824 L .49171 .34417 L .69 0 0 r
F
P
p
.48864 .34825 m .49171 .34417 L .49183 .34408 L .69 0 0 r
F
P
p
.49207 .3439 m .48864 .34825 L .49183 .34408 L .69 0 0 r
F
P
p
.49171 .34417 m .48859 .34824 L .49167 .3442 L .69 0 0 r
F
P
p
.48859 .34824 m .48636 .35113 L .48858 .34823 L .69 0 0 r
F
P
p
.48859 .34824 m .48858 .34823 L .49167 .3442 L .69 0 0 r
F
P
p
.5073 .32746 m .48636 .35113 L .50557 .32679 L .69 0 0 r
F
P
p
.49775 .33962 m .48636 .35113 L .49414 .34234 L .69 0 0 r
F
P
p
.4801 .34508 m .48433 .35162 L .48602 .34918 L .519 0 .675 r
F
P
p
.002 w
.48602 .34918 m .4801 .34508 L p
.48707 .34767 L .519 0 .675 r
F P
s
P
p
.50282 .32582 m .50277 .3257 L .50462 .32642 L .071 0 .401 r
F
P
p
.49287 .33557 m .49295 .3356 L .49295 .3356 L .071 0 .401 r
F
P
p
.002 w
.48636 .35113 m .47481 .34563 L p
.50626 .32415 L .69 0 0 r
F P
s
P
p
.002 w
.4944 .34608 m .49551 .34981 L p
.48801 .34632 L .519 0 .675 r
F P
s
P
p
.50237 .32555 m .47709 .34397 L .50134 .32515 L .69 0 0 r
F
P
p
.47709 .34397 m .47703 .34394 L .50134 .32515 L .69 0 0 r
F
P
p
.47541 .34519 m .47539 .34518 L .50134 .32515 L .69 0 0 r
F
P
p
.50134 .32515 m .47539 .34518 L .49705 .32601 L .69 0 0 r
F
P
p
.47539 .34518 m .47536 .34514 L .49705 .32601 L .69 0 0 r
F
P
p
.50273 .32569 m .47712 .34398 L .50267 .32566 L .69 0 0 r
F
P
p
.47712 .34398 m .47712 .34398 L .50267 .32566 L .69 0 0 r
F
P
p
.48729 .33358 m .47986 .33852 L .48828 .33227 L .806 0 .647 r
F
P
p
.49705 .32601 m .47481 .34563 L .48737 .32796 L .69 0 0 r
F
P
p
.50355 .32601 m .47481 .34563 L .50273 .32569 L .69 0 0 r
F
P
p
.50255 .32575 m .47481 .34563 L .50191 .32588 L .69 0 0 r
F
P
p
.46925 .33759 m .48935 .34438 L .48801 .34632 L .519 0 .675 r
F
P
p
.48935 .34438 m .4944 .34608 L .48801 .34632 L .519 0 .675 r
F
P
p
.50304 .33563 m .50203 .35527 L .49775 .33962 L .69 0 0 r
F
P
p
.002 w
.50005 .33789 m .51177 .32434 L p
.50178 .33658 L .626 .177 .071 r
F P
s
P
p
.002 w
.51177 .32434 m .51527 .3203 L p
.51177 .32458 L .626 .177 .071 r
F P
s
P
p
.51527 .3203 m .50003 .31854 L .50082 .31874 L .413 0 0 r
F
P
p
.49006 .31601 m .49112 .32117 L .49016 .3208 L .071 0 .401 r
F
P
p
.47894 .31563 m .48021 .3158 L .49237 .31479 L .69 0 0 r
F
P
p
.47894 .31563 m .49237 .31479 L .49172 .31468 L .69 0 0 r
F
P
p
.4909 .31453 m .47894 .31563 L .49172 .31468 L .69 0 0 r
F
P
p
.48994 .31085 m .49054 .31613 L .49006 .31601 L .071 0 .401 r
F
P
p
.49054 .31613 m .49112 .32117 L .49006 .31601 L .071 0 .401 r
F
P
p
.50074 .32062 m .50026 .3186 L .50506 .31982 L .071 0 .401 r
F
P
p
.49993 .3127 m .50132 .31285 L .49743 .31234 L 0 .627 0 r
F
P
p
.002 w
.50563 .30306 m .49937 .31561 L p
.51814 .29232 L 0 .574 0 r
F P
s
P
p
.51906 .29297 m .51814 .29232 L .49937 .31561 L 0 .574 0 r
F
P
p
.51769 .29199 m .50563 .30306 L .51814 .29232 L 0 .574 0 r
F
P
p
.52044 .28947 m .51769 .29199 L .51814 .29232 L 0 .574 0 r
F
P
p
.002 w
.5113 .28745 m .51724 .28828 L p
.51955 .29332 L 0 .173 .005 r
F P
s
P
p
.49156 .28853 m .51115 .29364 L .49276 .28325 L 0 .483 0 r
F
P
p
.002 w
.51286 .28856 m .50563 .30306 L p
.51769 .29199 L 0 .574 0 r
F P
s
P
p
.002 w
.516 .28954 m .50845 .29298 L p
.49836 .31442 L 0 .379 0 r
F P
s
P
p
.49963 .31844 m .49521 .31234 L .49717 .31364 L .071 0 .401 r
F
P
p
.50074 .32062 m .49921 .31833 L .49963 .31844 L .071 0 .401 r
F
P
p
.49921 .31833 m .49521 .31234 L .49963 .31844 L .071 0 .401 r
F
P
p
.49939 .3151 m .516 .28954 L .49836 .31442 L 0 .379 0 r
F
P
p
.49717 .31364 m .49656 .31297 L .49572 .3108 L .071 0 .401 r
F
P
p
.002 w
.49316 .30928 m .49469 .31019 L p
.49656 .31297 L .071 0 .401 r
F P
s
P
p
.002 w
.49469 .31019 m .49572 .3108 L p
.49656 .31297 L .071 0 .401 r
F P
s
P
p
.002 w
.49272 .29383 m .48711 .29044 L p
.49008 .30332 L 0 .464 0 r
F P
s
P
p
.49521 .31234 m .49316 .30928 L .49656 .31297 L .071 0 .401 r
F
P
p
.49688 .31344 m .49656 .31297 L .49717 .31364 L .071 0 .401 r
F
P
p
.49521 .31234 m .49656 .31297 L .49688 .31344 L .071 0 .401 r
F
P
p
.49192 .31648 m .49921 .31833 L .50199 .32248 L .071 0 .401 r
F
P
p
.49784 .31858 m .49485 .31823 L .49497 .3183 L .413 0 0 r
F
P
p
.48994 .31085 m .49316 .30928 L .49192 .31648 L .071 0 .401 r
F
P
p
.49054 .31613 m .49192 .31648 L .49112 .32117 L .071 0 .401 r
F
P
p
.48994 .31085 m .49192 .31648 L .49054 .31613 L .071 0 .401 r
F
P
p
.49112 .32117 m .50105 .32193 L .50116 .32238 L .071 0 .401 r
F
P
p
.50119 .32249 m .50197 .32248 L .50199 .32248 L 0 .546 0 r
F
P
p
.49112 .32117 m .50199 .32248 L .4947 .32256 L .071 0 .401 r
F
P
p
.49452 .32259 m .49427 .31853 L .49358 .31852 L 0 .464 0 r
F
P
p
.49452 .32259 m .497 .31878 L .49636 .31867 L 0 .379 0 r
F
P
p
.50026 .3186 m .49572 .3108 L .49969 .31624 L .071 0 .401 r
F
P
p
.50074 .32062 m .49963 .31844 L .50026 .3186 L .071 0 .401 r
F
P
p
.49963 .31844 m .49572 .3108 L .50026 .3186 L .071 0 .401 r
F
P
p
.47868 .31633 m .48994 .31085 L .49016 .3208 L .071 0 .401 r
F
P
p
.49485 .31823 m .48507 .31707 L .49497 .3183 L .413 0 0 r
F
P
p
.49497 .3183 m .48507 .31707 L .49162 .31797 L .413 0 0 r
F
P
p
.49846 .31859 m .48507 .31707 L .49784 .31858 L .413 0 0 r
F
P
p
.49196 .3215 m .46763 .33565 L .47265 .32787 L .69 0 0 r
F
P
p
.48563 .31903 m .45485 .32473 L .48751 .31977 L .69 0 0 r
F
P
p
.002 w
.45485 .32473 m .46407 .3307 L .49196 .3215 L p
.69 0 0 r
F P
s
P
p
.48751 .31977 m .45485 .32473 L .49196 .3215 L .69 0 0 r
F
P
p
.002 w
.48459 .31948 m .49452 .32259 L p
.48696 .31815 L 0 .464 0 r
F P
s
P
p
.50082 .31874 m .4845 .31698 L .4992 .31868 L .413 0 0 r
F
P
p
.4845 .31698 m .48491 .31705 L .4992 .31868 L .413 0 0 r
F
P
p
.47621 .31537 m .4455 .31868 L .47726 .31578 L .69 0 0 r
F
P
p
.47726 .31578 m .4455 .31868 L .47782 .316 L .69 0 0 r
F
P
p
.47885 .31625 m .47281 .31128 L .47894 .31621 L .071 0 .401 r
F
P
p
.47281 .3114 m .47281 .31128 L .47885 .31625 L .071 0 .401 r
F
P
p
.002 w
.47233 .30034 m .49316 .30928 L p
.47894 .31621 L .071 0 .401 r
F P
s
P
p
.47281 .31128 m .47233 .30034 L .47894 .31621 L .071 0 .401 r
F
P
p
.47999 .31649 m .4615 .31409 L .45351 .31363 L .413 0 0 r
F
P
p
.50082 .31874 m .47126 .31525 L .47999 .31649 L .413 0 0 r
F
P
p
.47126 .31525 m .4615 .31409 L .47999 .31649 L .413 0 0 r
F
P
p
.002 w
.5173 .29376 m .516 .28954 L p
.49939 .3151 L 0 .379 0 r
F P
s
P
p
.49962 .31554 m .5173 .29376 L .49939 .3151 L 0 .379 0 r
F
P
p
.49365 .30863 m .495 .30907 L .49272 .29383 L 0 .464 0 r
F
P
p
.002 w
.50845 .29298 m .49513 .30535 L p
.49836 .31442 L 0 .379 0 r
F P
s
P
p
.49836 .31442 m .49513 .30535 L .49497 .30977 L 0 .379 0 r
F
P
p
.49969 .31624 m .49572 .3108 L .49851 .3141 L .071 0 .401 r
F
P
p
.49969 .31624 m .49718 .31167 L .49785 .31225 L .071 0 .401 r
F
P
p
.49981 .31589 m .5173 .29376 L .49962 .31554 L 0 .379 0 r
F
P
p
.49192 .31648 m .49316 .30928 L .49921 .31833 L .071 0 .401 r
F
P
p
.49836 .31442 m .49497 .30977 L .49485 .31319 L 0 .379 0 r
F
P
p
.49969 .31624 m .49785 .31225 L .49944 .31518 L .071 0 .401 r
F
P
p
.49785 .31225 m .49789 .31227 L .49944 .31518 L .071 0 .401 r
F
P
p
.50003 .31854 m .4615 .31409 L .50082 .31874 L .413 0 0 r
F
P
p
.51592 .31722 m .51996 .29361 L .51132 .31695 L 0 .574 0 r
F
P
p
.51921 .29308 m .51083 .31385 L .51088 .31386 L 0 .574 0 r
F
P
p
.5106 .31382 m .51096 .31385 L .51051 .3138 L 0 .627 0 r
F
P
p
.002 w
.51096 .31385 m .51046 .3138 L p
.51051 .3138 L 0 .627 0 r
F P
s
P
p
.51117 .3139 m .51096 .31385 L .5106 .31382 L 0 .627 0 r
F
P
p
.002 w
.51138 .31392 m .51096 .31385 L p
.51117 .3139 L 0 .627 0 r
F P
s
P
p
.002 w
.51522 .31339 m .5173 .29376 L p
.50545 .30876 L 0 .379 0 r
F P
s
P
p
.49981 .31589 m .51001 .31424 L .50545 .30876 L 0 .379 0 r
F
P
p
.51001 .31424 m .51522 .31339 L .50545 .30876 L 0 .379 0 r
F
P
p
.51527 .3203 m .5035 .31942 L .50475 .31974 L .413 0 0 r
F
P
p
.51527 .3203 m .50082 .31874 L .5017 .31896 L .413 0 0 r
F
P
p
.51527 .3203 m .5017 .31896 L .5035 .31942 L .413 0 0 r
F
P
p
.002 w
.50625 .31968 m .51149 .31601 L p
.5035 .3186 L 0 .379 0 r
F P
s
P
p
.002 w
.51149 .31601 m .51522 .31339 L p
.5109 .31531 L 0 .379 0 r
F P
s
P
p
.5035 .3186 m .51149 .31601 L .5109 .31531 L 0 .379 0 r
F
P
p
.5035 .3186 m .5109 .31531 L .49981 .31589 L 0 .379 0 r
F
P
p
.51213 .31404 m .51214 .31401 L .51212 .31404 L 0 .574 0 r
F
P
p
.5109 .31531 m .51522 .31339 L .51001 .31424 L 0 .379 0 r
F
P
p
.5109 .31531 m .51001 .31424 L .49981 .31589 L 0 .379 0 r
F
P
p
.002 w
.50934 .31355 m .50908 .31364 L p
.51315 .31801 L .425 0 0 r
F P
s
P
p
.51322 .31809 m .51296 .31778 L .51315 .31801 L .425 0 0 r
F
P
p
.51296 .31778 m .50934 .31355 L .51315 .31801 L .425 0 0 r
F
P
p
.51527 .3203 m .51122 .3157 L .51322 .31809 L .425 0 0 r
F
P
p
.51122 .3157 m .50934 .31355 L .51322 .31809 L .425 0 0 r
F
P
p
.002 w
.50908 .31364 m .51172 .31719 L p
.51446 .31959 L .425 0 0 r
F P
s
P
p
.51527 .3203 m .51315 .31801 L .51446 .31959 L .425 0 0 r
F
P
p
.51315 .31801 m .50908 .31364 L .51446 .31959 L .425 0 0 r
F
P
p
.50092 .31488 m .50531 .31246 L .495 .30907 L 0 .464 0 r
F
P
p
.50092 .31488 m .495 .30907 L .49497 .30977 L 0 .464 0 r
F
P
p
.50187 .31569 m .50531 .31246 L .50092 .31488 L 0 .464 0 r
F
P
p
.51527 .3203 m .5088 .32076 L .5068 .32026 L .413 0 0 r
F
P
p
.51527 .3203 m .50475 .31974 L .50506 .31982 L .413 0 0 r
F
P
p
.002 w
.5068 .32026 m .50843 .32027 L p
.50506 .31982 L .413 0 0 r
F P
s
P
p
.002 w
.50843 .32027 m .51527 .3203 L p
.50506 .31982 L .413 0 0 r
F P
s
P
p
.50506 .31982 m .50625 .31968 L .5035 .3186 L 0 .379 0 r
F
P
p
.002 w
.50522 .31994 m .50548 .31987 L p
.50506 .31982 L 0 .379 0 r
F P
s
P
p
.002 w
.50548 .31987 m .50625 .31968 L p
.50506 .31982 L 0 .379 0 r
F P
s
P
p
.50026 .3186 m .50187 .31569 L .50678 .32025 L .071 0 .401 r
F
P
p
.50072 .31874 m .4992 .31868 L .5001 .31878 L .413 0 0 r
F
P
p
.50082 .31874 m .4992 .31868 L .50072 .31874 L .413 0 0 r
F
P
p
.50089 .31882 m .5001 .31878 L .50094 .31888 L .413 0 0 r
F
P
p
.50082 .31874 m .5001 .31878 L .50089 .31882 L .413 0 0 r
F
P
p
.50141 .31889 m .50094 .31888 L .5017 .31896 L .413 0 0 r
F
P
p
.50082 .31874 m .50094 .31888 L .50141 .31889 L .413 0 0 r
F
P
p
.49452 .32259 m .50175 .31937 L .49752 .31879 L 0 .379 0 r
F
P
p
.002 w
.49452 .32259 m .50127 .31951 L p
.49968 .31929 L 0 .464 0 r
F P
s
P
p
.50026 .3186 m .49896 .31319 L .50187 .31569 L .071 0 .401 r
F
P
p
.49452 .32259 m .49752 .31879 L .497 .31878 L 0 .379 0 r
F
P
p
.50074 .32062 m .50506 .31982 L .50513 .31986 L .071 0 .401 r
F
P
p
.50074 .32062 m .5052 .31985 L .5061 .32051 L .071 0 .401 r
F
P
p
.50074 .32062 m .5077 .32048 L .51179 .32377 L .071 0 .401 r
F
P
p
.51527 .3203 m .50996 .32106 L .5088 .32076 L .413 0 0 r
F
P
p
.5077 .32048 m .51185 .32154 L .51179 .32377 L .071 0 .401 r
F
P
p
.50353 .3247 m .50237 .32555 L .50134 .32515 L .69 0 0 r
F
P
p
.50462 .32642 m .50074 .32062 L .50837 .3228 L .071 0 .401 r
F
P
p
.49452 .32259 m .50126 .32276 L .50122 .3226 L 0 .546 0 r
F
P
p
.50133 .32506 m .50136 .32319 L .50188 .32536 L .071 0 .401 r
F
P
p
.50118 .32316 m .50136 .32319 L .50133 .32506 L .071 0 .401 r
F
P
p
.49452 .32259 m .50122 .3226 L .50119 .32249 L 0 .546 0 r
F
P
p
.49452 .32259 m .50119 .32249 L .50285 .32247 L 0 .546 0 r
F
P
p
.002 w
.50354 .32241 m .49452 .32259 L p
.50285 .32247 L 0 .546 0 r
F P
s
P
p
.50188 .32536 m .50199 .32248 L .50462 .32642 L .071 0 .401 r
F
P
p
.50119 .32249 m .50199 .32248 L .50188 .32536 L .071 0 .401 r
F
P
p
.002 w
.50408 .32275 m .49452 .32259 L p
.50334 .3228 L 0 .66 0 r
F P
s
P
p
.49452 .32259 m .49425 .32651 L .49721 .32598 L 0 .66 0 r
F
P
p
.49776 .32538 m .49773 .3254 L .49701 .32554 L .69 0 0 r
F
P
p
.49773 .3254 m .49705 .32601 L .49701 .32554 L .69 0 0 r
F
P
p
.49452 .32259 m .50118 .32316 L .50175 .32324 L 0 .66 0 r
F
P
p
.50116 .32238 m .50105 .32193 L .50199 .32248 L .071 0 .401 r
F
P
p
.49452 .32259 m .49701 .32554 L .49797 .32534 L 0 .546 0 r
F
P
p
.49452 .32259 m .49721 .32598 L .49852 .32571 L 0 .66 0 r
F
P
p
.49452 .32259 m .50155 .32277 L .50334 .3228 L 0 .66 0 r
F
P
p
.49452 .32259 m .50175 .32324 L .50155 .32277 L 0 .66 0 r
F
P
p
.002 w
.48825 .32873 m .47173 .3265 L p
.50996 .32106 L .413 0 0 r
F P
s
P
p
.51527 .3203 m .51155 .32146 L .50996 .32106 L .413 0 0 r
F
P
p
.51155 .32146 m .48825 .32873 L .50996 .32106 L .413 0 0 r
F
P
p
.51527 .3203 m .52054 .32717 L .52043 .32704 L .425 0 0 r
F
P
p
.51527 .3203 m .52014 .32669 L .51987 .32638 L .425 0 0 r
F
P
p
.51527 .3203 m .52043 .32704 L .52014 .32669 L .425 0 0 r
F
P
p
.51527 .3203 m .51987 .32638 L .51921 .32561 L .425 0 0 r
F
P
p
.002 w
.51921 .32561 m .51527 .3203 L p
.51805 .32424 L .425 0 0 r
F P
s
P
p
.52357 .33276 m .53225 .34117 L .5578 .38356 L .416 0 1 r
F
P
p
.53339 .3392 m .57369 .38126 L .52357 .33276 L .416 0 1 r
F
P
p
.002 w
.54245 .35565 m .55352 .37015 L p
.52054 .32717 L .425 0 0 r
F P
s
P
p
.002 w
.51527 .3203 m .52063 .32727 L p
.52054 .32717 L .425 0 0 r
F P
s
P
p
.002 w
.52063 .32727 m .54245 .35565 L p
.52054 .32717 L .425 0 0 r
F P
s
P
p
.51179 .32377 m .51185 .32154 L .51853 .32481 L .071 0 .401 r
F
P
p
.51954 .32599 m .51853 .32481 L .5229 .32695 L .071 0 .401 r
F
P
p
.51179 .32377 m .51853 .32481 L .51954 .32599 L .071 0 .401 r
F
P
p
.51527 .3203 m .51681 .32279 L .51805 .32424 L .425 0 0 r
F
P
p
.002 w
.51524 .3224 m .5229 .32695 L p
.51185 .32154 L .071 0 .401 r
F P
s
P
p
.49705 .32601 m .49705 .32601 L .49688 .32604 L .69 0 0 r
F
P
p
.50134 .32515 m .50133 .32506 L .50188 .32536 L .071 0 .401 r
F
P
p
.002 w
.49677 .32875 m .48825 .32873 L p
.51527 .3203 L .413 0 0 r
F P
s
P
p
.002 w
.51527 .3203 m .5057 .32661 L .49677 .32875 L p
.413 0 0 r
F P
s
P
p
.002 w
.51188 .3204 m .51524 .3224 L p
.51185 .32154 L .071 0 .401 r
F P
s
P
p
.5077 .32048 m .51188 .3204 L .51185 .32154 L .071 0 .401 r
F
P
p
.49452 .32259 m .49871 .32149 L .49667 .32163 L 0 .379 0 r
F
P
p
.49871 .32149 m .50506 .31982 L .49667 .32163 L 0 .379 0 r
F
P
p
.49667 .32163 m .50506 .31982 L .50175 .31937 L 0 .379 0 r
F
P
p
.49452 .32259 m .49968 .31929 L .49824 .3191 L 0 .464 0 r
F
P
p
.49452 .32259 m .49636 .31867 L .49466 .31859 L 0 .379 0 r
F
P
p
.49452 .32259 m .49824 .3191 L .49466 .31859 L 0 .464 0 r
F
P
p
.49452 .32259 m .49466 .31859 L .49427 .31853 L 0 .464 0 r
F
P
p
.49452 .32259 m .49358 .31852 L .49293 .31841 L 0 .464 0 r
F
P
p
.49452 .32259 m .49466 .31859 L .49251 .31847 L 0 .379 0 r
F
P
p
.49452 .32259 m .49293 .31841 L .48696 .31815 L 0 .464 0 r
F
P
p
.002 w
.49452 .32259 m .50522 .31994 L p
.50506 .31982 L 0 .379 0 r
F P
s
P
p
.49162 .31797 m .48091 .31659 L .49022 .31783 L .413 0 0 r
F
P
p
.48507 .31707 m .48091 .31659 L .49162 .31797 L .413 0 0 r
F
P
p
.49022 .31783 m .45351 .31363 L .43915 .31281 L .413 0 0 r
F
P
p
.48091 .31659 m .45351 .31363 L .49022 .31783 L .413 0 0 r
F
P
p
.002 w
.48891 .31826 m .49452 .32259 L p
.49251 .31847 L 0 .379 0 r
F P
s
P
p
.48458 .31862 m .47179 .32125 L .48483 .31872 L .69 0 0 r
F
P
p
.002 w
.48312 .31796 m .48459 .31948 L p
.48696 .31815 L 0 .464 0 r
F P
s
P
p
.5035 .31942 m .43915 .31281 L .42506 .31356 L .413 0 0 r
F
P
p
.5017 .31896 m .43915 .31281 L .5035 .31942 L .413 0 0 r
F
P
p
.49293 .31841 m .48368 .29408 L .48696 .31815 L 0 .464 0 r
F
P
p
.002 w
.48892 .31112 m .4888 .31818 L .48891 .31826 L p
0 .379 0 r
F P
s
P
p
.49251 .31847 m .48892 .31112 L .48891 .31826 L 0 .379 0 r
F
P
p
.4971 .31894 m .48451 .318 L .5006 .31942 L .413 0 0 r
F
P
p
.48451 .318 m .42506 .31356 L .4756 .31748 L .413 0 0 r
F
P
p
.48451 .318 m .4756 .31748 L .5006 .31942 L .413 0 0 r
F
P
p
.002 w
.47173 .3265 m .45954 .32429 L p
.5088 .32076 L .413 0 0 r
F P
s
P
p
.50996 .32106 m .47173 .3265 L .5088 .32076 L .413 0 0 r
F
P
p
.5035 .31942 m .4971 .31894 L .50475 .31974 L .413 0 0 r
F
P
p
.4971 .31894 m .5006 .31942 L .50475 .31974 L .413 0 0 r
F
P
p
.5017 .31896 m .49846 .31859 L .49784 .31858 L .413 0 0 r
F
P
p
.49752 .31879 m .5035 .3186 L .49981 .31589 L 0 .379 0 r
F
P
p
.50175 .31937 m .5035 .3186 L .49752 .31879 L 0 .379 0 r
F
P
p
.49824 .3191 m .50327 .317 L .50187 .31569 L 0 .464 0 r
F
P
p
.49968 .31929 m .50327 .317 L .49824 .3191 L 0 .464 0 r
F
P
p
.50182 .31958 m .47968 .31779 L .42844 .31565 L .413 0 0 r
F
P
p
.50475 .31974 m .5006 .31942 L .50182 .31958 L .413 0 0 r
F
P
p
.5006 .31942 m .47968 .31779 L .50182 .31958 L .413 0 0 r
F
P
p
.002 w
.50237 .319 m .50327 .317 L p
.49968 .31929 L 0 .464 0 r
F P
s
P
p
.002 w
.50127 .31951 m .50237 .319 L p
.49968 .31929 L 0 .464 0 r
F P
s
P
p
.002 w
.50327 .317 m .50531 .31246 L p
.50187 .31569 L 0 .464 0 r
F P
s
P
p
.50678 .32025 m .50187 .31569 L .50734 .32039 L .071 0 .401 r
F
P
p
.50734 .32039 m .49883 .31264 L .5077 .32048 L .071 0 .401 r
F
P
p
.49896 .31319 m .49883 .31264 L .50734 .32039 L .071 0 .401 r
F
P
p
.49981 .31589 m .49962 .31554 L .497 .31878 L 0 .379 0 r
F
P
p
.49752 .31879 m .49981 .31589 L .497 .31878 L 0 .379 0 r
F
P
p
.497 .31878 m .49962 .31554 L .49939 .3151 L 0 .379 0 r
F
P
p
.49636 .31867 m .49836 .31442 L .49472 .31694 L 0 .379 0 r
F
P
p
.49466 .31859 m .49467 .31838 L .49427 .31853 L 0 .464 0 r
F
P
p
.49636 .31867 m .49472 .31694 L .49466 .31859 L 0 .379 0 r
F
P
p
.49636 .31867 m .49939 .3151 L .49836 .31442 L 0 .379 0 r
F
P
p
.497 .31878 m .49939 .3151 L .49636 .31867 L 0 .379 0 r
F
P
p
.50187 .31569 m .50092 .31488 L .49427 .31853 L 0 .464 0 r
F
P
p
.49427 .31853 m .49467 .31831 L .49365 .30863 L 0 .464 0 r
F
P
p
.002 w
.49572 .3108 m .49718 .31167 L p
.49851 .3141 L .071 0 .401 r
F P
s
P
p
.002 w
.49774 .312 m .49883 .31264 L p
.49944 .31518 L .071 0 .401 r
F P
s
P
p
.49467 .31831 m .49497 .30977 L .49365 .30863 L 0 .464 0 r
F
P
p
.002 w
.48711 .29044 m .48368 .29408 L p
.49293 .31841 L 0 .464 0 r
F P
s
P
p
.49358 .31852 m .48711 .29044 L .49293 .31841 L 0 .464 0 r
F
P
p
.49427 .31853 m .49365 .30863 L .49358 .31852 L 0 .464 0 r
F
P
p
.49251 .31847 m .49317 .31802 L .48892 .31112 L 0 .379 0 r
F
P
p
.49365 .30863 m .49321 .30799 L .49358 .31852 L 0 .464 0 r
F
P
p
.49358 .31852 m .49321 .30799 L .49008 .30332 L 0 .464 0 r
F
P
p
.49317 .31802 m .49836 .31442 L .49138 .31197 L 0 .379 0 r
F
P
p
.49317 .31802 m .49138 .31197 L .48892 .31112 L 0 .379 0 r
F
P
p
.49467 .31831 m .50092 .31488 L .49497 .30977 L 0 .464 0 r
F
P
p
.49466 .31859 m .49472 .31694 L .49251 .31847 L 0 .379 0 r
F
P
p
.49578 .31874 m .49607 .31786 L .49467 .31838 L 0 .464 0 r
F
P
p
.49578 .31874 m .49467 .31838 L .49466 .31859 L 0 .464 0 r
F
P
p
.49824 .3191 m .50187 .31569 L .49607 .31786 L 0 .464 0 r
F
P
p
.49824 .3191 m .49607 .31786 L .49578 .31874 L 0 .464 0 r
F
P
p
.49365 .30863 m .49272 .29383 L .49321 .30799 L 0 .464 0 r
F
P
p
.49321 .30799 m .49272 .29383 L .49008 .30332 L 0 .464 0 r
F
P
p
.002 w
.49312 .30722 m .48892 .31112 L p
.49485 .31319 L 0 .379 0 r
F P
s
P
p
.49497 .30977 m .49312 .30722 L .49485 .31319 L 0 .379 0 r
F
P
p
.49497 .30977 m .495 .30907 L .49365 .30863 L 0 .464 0 r
F
P
p
.49785 .31225 m .49774 .312 L .49789 .31227 L .071 0 .401 r
F
P
p
.495 .30907 m .49855 .31024 L .4954 .29779 L 0 .464 0 r
F
P
p
.002 w
.50531 .31246 m .50026 .30499 L p
.49855 .31024 L 0 .464 0 r
F P
s
P
p
.002 w
.50026 .30499 m .4954 .29779 L p
.49855 .31024 L 0 .464 0 r
F P
s
P
p
.002 w
.4954 .29779 m .49272 .29383 L p
.495 .30907 L 0 .464 0 r
F P
s
P
p
.002 w
.49513 .30535 m .49312 .30722 L p
.49497 .30977 L 0 .379 0 r
F P
s
P
p
.002 w
.49718 .31167 m .49774 .312 L p
.49785 .31225 L .071 0 .401 r
F P
s
P
p
.4845 .31698 m .48091 .31659 L .48491 .31705 L .413 0 0 r
F
P
p
.002 w
.48368 .29408 m .4785 .31319 L p
.48696 .31815 L 0 .464 0 r
F P
s
P
p
.002 w
.4785 .31319 m .48312 .31796 L p
.48696 .31815 L 0 .464 0 r
F P
s
P
p
.002 w
.42506 .31356 m .42744 .31503 L p
.47968 .31779 L .413 0 0 r
F P
s
P
p
.002 w
.42744 .31503 m .42844 .31565 L p
.47968 .31779 L .413 0 0 r
F P
s
P
p
.5061 .32051 m .5052 .31985 L .5077 .32048 L .071 0 .401 r
F
P
p
.47179 .32125 m .45485 .32473 L .47244 .32127 L .69 0 0 r
F
P
p
.002 w
.45954 .32429 m .44817 .31997 L p
.5068 .32026 L .413 0 0 r
F P
s
P
p
.5088 .32076 m .45954 .32429 L .5068 .32026 L .413 0 0 r
F
P
p
.002 w
.44817 .31997 m .50638 .32026 L p
.47101 .31817 L .413 0 0 r
F P
s
P
p
.002 w
.42844 .31565 m .43756 .31765 L p
.47101 .31817 L .413 0 0 r
F P
s
P
p
.002 w
.43756 .31765 m .44817 .31997 L p
.47101 .31817 L .413 0 0 r
F P
s
P
p
.002 w
.50638 .32026 m .5068 .32026 L p
.50615 .32022 L .413 0 0 r
F P
s
P
p
.50615 .32022 m .42844 .31565 L .50638 .32026 L .413 0 0 r
F
P
p
.50513 .31986 m .50506 .31982 L .5052 .31985 L .071 0 .401 r
F
P
p
.50475 .31974 m .42844 .31565 L .5068 .32026 L .413 0 0 r
F
P
p
.50175 .31937 m .50506 .31982 L .5035 .3186 L 0 .379 0 r
F
P
p
.002 w
.49883 .31264 m .51188 .3204 L p
.5077 .32048 L .071 0 .401 r
F P
s
P
p
.51175 .32502 m .51179 .32377 L .51954 .32599 L .071 0 .401 r
F
P
p
.51178 .32407 m .49465 .34196 L .49655 .34053 L .626 .177 .071 r
F
P
p
.51178 .32397 m .49465 .34196 L .51178 .32407 L .626 .177 .071 r
F
P
p
.51175 .32507 m .5051 .33408 L .51176 .32476 L .626 .177 .071 r
F
P
p
.5051 .33408 m .50473 .33436 L .51176 .32476 L .626 .177 .071 r
F
P
p
.52491 .34675 m .52346 .34653 L .52381 .34669 L 0 .407 0 r
F
P
p
.52503 .34676 m .52496 .3467 L .52489 .34667 L .071 0 .401 r
F
P
p
.52534 .34695 m .52496 .3467 L .52503 .34676 L .071 0 .401 r
F
P
p
.5256 .3467 m .52346 .34653 L .52491 .34675 L 0 .407 0 r
F
P
p
.5256 .3467 m .52491 .34675 L .52503 .34676 L 0 .407 0 r
F
P
p
.002 w
.52573 .34666 m .52346 .34653 L p
.5256 .3467 L 0 .407 0 r
F P
s
P
p
.002 w
.52666 .36417 m .51747 .32876 L p
.53705 .3559 L .416 0 1 r
F P
s
P
p
.002 w
.57097 .39328 m .56655 .39123 L p
.54414 .37687 L .574 .009 0 r
F P
s
P
p
.54615 .37785 m .57097 .39328 L .54414 .37687 L .574 .009 0 r
F
P
p
.002 w
.56655 .39123 m .5533 .38406 L p
.54035 .37501 L .574 .009 0 r
F P
s
P
p
.54414 .37687 m .56655 .39123 L .54035 .37501 L .574 .009 0 r
F
P
p
.52357 .33276 m .5578 .38356 L .55717 .38325 L .416 0 1 r
F
P
p
.002 w
.57369 .38126 m .56824 .38539 L p
.53225 .34117 L .416 0 1 r
F P
s
P
p
.002 w
.55352 .37015 m .5563 .37389 L p
.52043 .32704 L .425 0 0 r
F P
s
P
p
.52054 .32717 m .55352 .37015 L .52043 .32704 L .425 0 0 r
F
P
p
.50473 .33436 m .50471 .33437 L .51176 .32476 L .626 .177 .071 r
F
P
p
.002 w
.49392 .36055 m .49356 .35731 L p
.49269 .35878 L .519 0 .675 r
F P
s
P
p
.002 w
.49356 .35731 m .49321 .35414 L p
.49269 .35878 L .519 0 .675 r
F P
s
P
p
.48858 .34823 m .48636 .35113 L .48852 .34821 L .69 0 0 r
F
P
p
.51178 .32397 m .49371 .34267 L .49465 .34196 L .626 .177 .071 r
F
P
p
.51178 .32392 m .49371 .34267 L .51178 .32397 L .626 .177 .071 r
F
P
p
.002 w
.55346 .37048 m .54922 .36519 L p
.51987 .32638 L .425 0 0 r
F P
s
P
p
.52014 .32669 m .55346 .37048 L .51987 .32638 L .425 0 0 r
F
P
p
.52585 .33339 m .56079 .34486 L .52397 .33118 L .071 0 .401 r
F
P
p
.002 w
.5563 .37389 m .55346 .37048 L p
.52014 .32669 L .425 0 0 r
F P
s
P
p
.52043 .32704 m .5563 .37389 L .52014 .32669 L .425 0 0 r
F
P
p
.002 w
.5229 .32695 m .52029 .32688 L p
.51954 .32599 L .071 0 .401 r
F P
s
P
p
.002 w
.56079 .34486 m .5229 .32695 L p
.52029 .32688 L .071 0 .401 r
F P
s
P
p
.52306 .33012 m .56079 .34486 L .52029 .32688 L .071 0 .401 r
F
P
p
.002 w
.51172 .31719 m .51991 .32781 L p
.51681 .32279 L .425 0 0 r
F P
s
P
p
.51527 .3203 m .51296 .31827 L .51681 .32279 L .425 0 0 r
F
P
p
.51296 .31827 m .51172 .31719 L .51681 .32279 L .425 0 0 r
F
P
p
.002 w
.54922 .36519 m .53662 .34907 L p
.51921 .32561 L .425 0 0 r
F P
s
P
p
.51987 .32638 m .54922 .36519 L .51921 .32561 L .425 0 0 r
F
P
p
.002 w
.51991 .32781 m .52681 .33669 L p
.51805 .32424 L .425 0 0 r
F P
s
P
p
.51681 .32279 m .51991 .32781 L .51805 .32424 L .425 0 0 r
F
P
p
.002 w
.52681 .33669 m .53662 .34907 L .51921 .32561 L p
.425 0 0 r
F P
s
P
p
.51805 .32424 m .52681 .33669 L .51921 .32561 L .425 0 0 r
F
P
p
.54305 .34137 m .53274 .33736 L .5291 .33639 L .071 0 .401 r
F
P
p
.54305 .34137 m .5291 .33639 L .53158 .33802 L .071 0 .401 r
F
P
p
.53398 .33959 m .54305 .34137 L .53158 .33802 L .071 0 .401 r
F
P
p
.54305 .34137 m .56079 .34486 L .53274 .33736 L .071 0 .401 r
F
P
p
.002 w
.5723 .35275 m .56079 .34486 L p
.54305 .34137 L .071 0 .401 r
F P
s
P
p
.53791 .33865 m .59001 .38089 L .56496 .35218 L .612 .114 .808 r
F
P
p
.002 w
.5735 .35357 m .5723 .35275 L p
.55826 .34883 L .071 0 .401 r
F P
s
P
p
.55953 .34946 m .5735 .35357 L .55826 .34883 L .071 0 .401 r
F
P
p
.53339 .3392 m .56058 .35703 L .57369 .38126 L .416 0 1 r
F
P
p
.002 w
.57841 .37689 m .59001 .38089 L p
.53791 .33865 L .612 .114 .808 r
F P
s
P
p
.53302 .33621 m .57841 .37689 L .53791 .33865 L .612 .114 .808 r
F
P
p
.51749 .32878 m .52011 .32975 L .51532 .32735 L .071 0 .401 r
F
P
p
.002 w
.47934 .40181 m .47967 .40303 L p
.48064 .40078 L .416 0 1 r
F P
s
P
p
.002 w
.49439 .41393 m .49214 .39941 L p
.49213 .4135 L .555 .191 .981 r
F P
s
P
p
.48883 .39426 m .47967 .40303 L .49675 .40123 L .416 0 1 r
F
P
p
.48064 .40078 m .47967 .40303 L .48883 .39426 L .416 0 1 r
F
P
p
.002 w
.47163 .40624 m .46519 .41108 L p
.47979 .40145 L .818 .291 0 r
F P
s
P
p
.48202 .39968 m .47163 .40624 L .47979 .40145 L .818 .291 0 r
F
P
p
.48331 .39866 m .47163 .40624 L .48202 .39968 L .818 .291 0 r
F
P
p
.002 w
.55685 .36075 m .57841 .37689 L p
.53302 .33621 L .612 .114 .808 r
F P
s
P
p
.002 w
.53014 .33477 m .55685 .36075 L p
.53302 .33621 L .612 .114 .808 r
F P
s
P
p
.56193 .35066 m .5735 .35357 L .56093 .35016 L .071 0 .401 r
F
P
p
.002 w
.51995 .33496 m .51844 .3402 L p
.51948 .33494 L .69 0 0 r
F P
s
P
p
.002 w
.47234 .4057 m .47163 .40624 L p
.48331 .39866 L .818 .291 0 r
F P
s
P
p
.48371 .39834 m .47234 .4057 L .48331 .39866 L .818 .291 0 r
F
P
p
.002 w
.51844 .3402 m .51009 .3525 L p
.51717 .33483 L .69 0 0 r
F P
s
P
p
.51948 .33494 m .51844 .3402 L .51717 .33483 L .69 0 0 r
F
P
p
.51178 .32392 m .49288 .34329 L .49371 .34267 L .626 .177 .071 r
F
P
p
.002 w
.51179 .32388 m .49288 .34329 L p
.51178 .32392 L .626 .177 .071 r
F P
s
P
p
.46925 .33759 m .47414 .34287 L .47545 .34335 L .519 0 .675 r
F
P
p
.47709 .34397 m .47541 .34519 L .47703 .34394 L .69 0 0 r
F
P
p
.47541 .34519 m .47481 .34563 L .47539 .34518 L .69 0 0 r
F
P
p
.47712 .34398 m .47481 .34563 L .47712 .34398 L .69 0 0 r
F
P
p
.002 w
.47229 .34218 m .48003 .35389 L p
.47258 .34229 L .519 0 .675 r
F P
s
P
p
.47526 .345 m .47481 .34563 L .47246 .34225 L .69 0 0 r
F
P
p
.47526 .345 m .47246 .34225 L .47335 .34257 L .69 0 0 r
F
P
p
.002 w
.46925 .33759 m .47732 .34763 L .47801 .3485 L p
.656 0 0 r
F P
s
P
p
.002 w
.47801 .3485 m .48054 .35166 L p
.47847 .34909 L .656 0 0 r
F P
s
P
p
.46925 .33759 m .47801 .3485 L .47847 .34909 L .656 0 0 r
F
P
p
.46925 .33759 m .47847 .34909 L .47947 .35036 L .656 0 0 r
F
P
p
.47847 .34909 m .48054 .35166 L .47947 .35036 L .656 0 0 r
F
P
p
.46925 .33759 m .47545 .34335 L .4801 .34508 L .519 0 .675 r
F
P
p
.002 w
.4801 .34508 m .46925 .33759 L p
.48762 .34688 L .519 0 .675 r
F P
s
P
p
.48762 .34688 m .49507 .35064 L .48707 .34767 L .519 0 .675 r
F
P
p
.48762 .34688 m .48707 .34767 L .4801 .34508 L .519 0 .675 r
F
P
p
.47622 .34364 m .47526 .345 L .47335 .34257 L .69 0 0 r
F
P
p
.002 w
.48562 .36072 m .48862 .3628 L p
.48229 .35456 L .519 0 .675 r
F P
s
P
p
.48178 .35529 m .48562 .36072 L .48229 .35456 L .519 0 .675 r
F
P
p
.48241 .35438 m .45829 .3794 L .48198 .355 L .626 .177 .071 r
F
P
p
.48198 .355 m .45829 .3794 L .48133 .35594 L .626 .177 .071 r
F
P
p
.48864 .34825 m .48636 .35113 L .48859 .34824 L .69 0 0 r
F
P
p
.002 w
.49551 .34981 m .49507 .35064 L p
.48762 .34688 L .519 0 .675 r
F P
s
P
p
.46925 .33759 m .48801 .34632 L .48762 .34688 L .519 0 .675 r
F
P
p
.48801 .34632 m .49551 .34981 L .48762 .34688 L .519 0 .675 r
F
P
p
.002 w
.48862 .3628 m .49202 .3622 L p
.48343 .35291 L .519 0 .675 r
F P
s
P
p
.48229 .35456 m .48862 .3628 L .48343 .35291 L .519 0 .675 r
F
P
p
.48041 .35728 m .45124 .38754 L .47998 .35788 L .626 .177 .071 r
F
P
p
.002 w
.4815 .35569 m .48562 .36072 L p
.48178 .35529 L .519 0 .675 r
F P
s
P
p
.47223 .34192 m .47246 .34225 L .47213 .34191 L .69 0 0 r
F
P
p
.002 w
.47234 .3422 m .47213 .34191 L p
.47246 .34225 L .69 0 0 r
F P
s
P
p
.002 w
.46925 .33759 m .47229 .34218 L p
.47258 .34229 L .519 0 .675 r
F P
s
P
p
.002 w
.47481 .34563 m .47234 .3422 L p
.47246 .34225 L .69 0 0 r
F P
s
P
p
.002 w
.47213 .34191 m .46763 .33565 L p
.47223 .34192 L .69 0 0 r
F P
s
P
p
.002 w
.47323 .35155 m .47739 .35131 L p
.4737 .35119 L 0 .643 0 r
F P
s
P
p
.002 w
.47566 .35833 m .47185 .35907 L .46975 .34169 L p
.754 0 .657 r
F P
s
P
p
.002 w
.46975 .34169 m .46925 .33759 L p
.47054 .34176 L .754 0 .657 r
F P
s
P
p
.47054 .34176 m .47566 .35833 L .46975 .34169 L .754 0 .657 r
F
P
p
.46925 .33759 m .47947 .35036 L .48042 .35162 L .656 0 0 r
F
P
p
.002 w
.48132 .35266 m .48093 .35221 L p
.47947 .35036 L .656 0 0 r
F P
s
P
p
.002 w
.48093 .35221 m .48042 .35162 L p
.47947 .35036 L .656 0 0 r
F P
s
P
p
.002 w
.46763 .33565 m .46407 .3307 L p
.47265 .32787 L .69 0 0 r
F P
s
P
p
.46494 .33982 m .45939 .34197 L .45506 .34493 L 0 0 0 r
F
P
p
.46925 .33759 m .46522 .33938 L .46494 .33982 L 0 0 0 r
F
P
p
.46522 .33938 m .45939 .34197 L .46494 .33982 L 0 0 0 r
F
P
p
.002 w
.45677 .34331 m .45506 .34493 L p
.45939 .34197 L 0 0 0 r
F P
s
P
p
.002 w
.45789 .33979 m .45147 .33649 L p
.45158 .34596 L 0 .6 0 r
F P
s
P
p
.45158 .34596 m .45147 .33649 L .44511 .33617 L 0 .6 0 r
F
P
p
.002 w
.44768 .34535 m .44639 .34737 L p
.44738 .34541 L .354 .081 .002 r
F P
s
P
p
.4127 .36559 m .42071 .37049 L .41312 .36482 L .555 .191 .981 r
F
P
p
.42071 .37049 m .42136 .36998 L .41312 .36482 L .555 .191 .981 r
F
P
p
.41247 .36601 m .44222 .38748 L .4127 .36559 L .555 .191 .981 r
F
P
p
.44222 .38748 m .44236 .38728 L .4127 .36559 L .555 .191 .981 r
F
P
p
.39076 .37772 m .44699 .35004 L .44717 .3499 L .806 0 .647 r
F
P
p
.44803 .34924 m .39076 .37772 L .44717 .3499 L .806 0 .647 r
F
P
p
.002 w
.44639 .34737 m .43764 .35316 L p
.44308 .34632 L .354 .081 .002 r
F P
s
P
p
.44738 .34541 m .44639 .34737 L .44308 .34632 L .354 .081 .002 r
F
P
p
.45032 .35412 m .44375 .33605 L .44005 .34133 L 0 .6 0 r
F
P
p
.002 w
.44126 .33583 m .44005 .34133 L p
.44375 .33605 L 0 .6 0 r
F P
s
P
p
.002 w
.44189 .33574 m .44176 .33587 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.45793 .35558 m .45158 .34596 L .45032 .35412 L 0 .6 0 r
F
P
p
.45158 .34596 m .44511 .33617 L .44828 .34709 L 0 .6 0 r
F
P
p
.45158 .34596 m .44828 .34709 L .45032 .35412 L 0 .6 0 r
F
P
p
.002 w
.45065 .35039 m .45382 .34706 L p
.46065 .34287 L 0 0 0 r
F P
s
P
p
.46925 .33759 m .46248 .34225 L .46065 .34287 L 0 0 0 r
F
P
p
.46248 .34225 m .45065 .35039 L .46065 .34287 L 0 0 0 r
F
P
p
.44511 .33617 m .44375 .33605 L .45032 .35412 L 0 .6 0 r
F
P
p
.002 w
.44176 .33587 m .44166 .33598 L p
.44543 .3362 L .186 0 0 r
F P
s
P
p
.46925 .33759 m .44176 .33587 L .44543 .3362 L .186 0 0 r
F
P
p
.002 w
.44447 .33583 m .44189 .33574 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.002 w
.45195 .33631 m .44447 .33583 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.44511 .33617 m .44217 .33172 L .44375 .33605 L 0 .6 0 r
F
P
p
.002 w
.44217 .33172 m .44126 .33583 L p
.44375 .33605 L 0 .6 0 r
F P
s
P
p
.45051 .33665 m .44379 .3361 L .44271 .33625 L .186 0 0 r
F
P
p
.46925 .33759 m .44543 .3362 L .45051 .33665 L .186 0 0 r
F
P
p
.44543 .3362 m .44379 .3361 L .45051 .33665 L .186 0 0 r
F
P
p
.002 w
.44166 .33598 m .44173 .336 L p
.44379 .3361 L .186 0 0 r
F P
s
P
p
.002 w
.44173 .336 m .44271 .33625 L p
.44379 .3361 L .186 0 0 r
F P
s
P
p
.002 w
.45147 .33649 m .44217 .33172 L p
.44511 .33617 L 0 .6 0 r
F P
s
P
p
.45789 .34274 m .45789 .33979 L .45158 .34596 L 0 .6 0 r
F
P
p
.42556 .35396 m .42237 .35658 L .42474 .35392 L .354 .081 .002 r
F
P
p
.46925 .33759 m .46594 .33863 L .45939 .34197 L 0 0 0 r
F
P
p
.46594 .33863 m .46013 .34045 L .45939 .34197 L 0 0 0 r
F
P
p
.002 w
.46006 .34177 m .45789 .33979 L p
.45904 .34215 L 0 .6 0 r
F P
s
P
p
.45904 .34215 m .45789 .33979 L .45903 .34216 L 0 .6 0 r
F
P
p
.4615 .31409 m .45884 .31379 L .45351 .31363 L .413 0 0 r
F
P
p
.45351 .31363 m .43441 .31157 L .43915 .31281 L .413 0 0 r
F
P
p
.002 w
.42596 .31151 m .42573 .31204 L p
.43915 .31281 L .413 0 0 r
F P
s
P
p
.002 w
.42573 .31204 m .42506 .31356 L p
.43915 .31281 L .413 0 0 r
F P
s
P
p
.5291 .33639 m .53274 .33736 L .52744 .3353 L .071 0 .401 r
F
P
p
.51176 .32476 m .50471 .33437 L .5034 .33536 L .626 .177 .071 r
F
P
p
.52141 .31681 m .5206 .29407 L .51727 .31839 L 0 .574 0 r
F
P
p
.52141 .31681 m .51727 .31839 L .51983 .31865 L 0 .574 0 r
F
P
p
.52354 .32218 m .52447 .32216 L .52433 .32217 L 0 .546 0 r
F
P
p
.5236 .32218 m .5216 .3222 L .52161 .32256 L 0 .574 0 r
F
P
p
.52354 .32218 m .52448 .32216 L .52395 .32217 L 0 .546 0 r
F
P
p
.52363 .32256 m .52585 .29951 L .52165 .30203 L 0 .574 0 r
F
P
p
.52354 .32218 m .52433 .32217 L .52176 .32221 L 0 .546 0 r
F
P
p
.52433 .32217 m .52372 .32217 L .52372 .32218 L 0 .574 0 r
F
P
p
.52433 .32217 m .52372 .32218 L .52363 .32256 L 0 .574 0 r
F
P
p
.52595 .32215 m .52433 .32217 L .52363 .32256 L 0 .574 0 r
F
P
p
.002 w
.52532 .32215 m .52176 .32221 L p
.52433 .32217 L 0 .546 0 r
F P
s
P
p
.52456 .32216 m .52532 .32215 L .52433 .32217 L 0 .546 0 r
F
P
p
.52504 .31596 m .52434 .31591 L .52368 .32217 L 0 .574 0 r
F
P
p
.52372 .32217 m .52368 .32217 L .52363 .32256 L 0 .574 0 r
F
P
p
.52504 .31596 m .52368 .32217 L .52372 .32217 L 0 .574 0 r
F
P
p
.52672 .30805 m .52434 .31591 L .52504 .31596 L 0 .574 0 r
F
P
p
.52395 .32217 m .52448 .32216 L .52447 .32216 L 0 .546 0 r
F
P
p
.52595 .32215 m .52627 .31626 L .52372 .32217 L 0 .574 0 r
F
P
p
.52627 .31626 m .52672 .30805 L .525 .31614 L 0 .574 0 r
F
P
p
.52627 .31626 m .525 .31614 L .52372 .32217 L 0 .574 0 r
F
P
p
.52431 .31616 m .52425 .31615 L .52423 .31631 L 0 .574 0 r
F
P
p
.52428 .31632 m .52423 .31631 L .52418 .31689 L 0 .574 0 r
F
P
p
.52431 .31616 m .52423 .31631 L .52428 .31632 L 0 .574 0 r
F
P
p
.5316 .3187 m .53198 .31756 L .53145 .31866 L 0 .487 0 r
F
P
p
.53198 .31756 m .53643 .30452 L .53184 .31754 L 0 .487 0 r
F
P
p
.53198 .31756 m .53184 .31754 L .53145 .31866 L 0 .487 0 r
F
P
p
.53011 .31833 m .53542 .30399 L .52982 .31825 L 0 .487 0 r
F
P
p
.53626 .30443 m .53542 .30399 L .53059 .31702 L 0 .487 0 r
F
P
p
.53626 .30443 m .53059 .31702 L .53091 .31706 L 0 .487 0 r
F
P
p
.52908 .31809 m .55219 .31265 L .5324 .30165 L 0 .574 0 r
F
P
p
.54211 .32132 m .55219 .31265 L .52908 .31809 L 0 .574 0 r
F
P
p
.52431 .31616 m .52418 .31689 L .52423 .31691 L 0 .574 0 r
F
P
p
.52633 .29715 m .52609 .29703 L .52425 .31615 L 0 .574 0 r
F
P
p
.52633 .29715 m .52425 .31615 L .52431 .31616 L 0 .574 0 r
F
P
p
.52713 .3234 m .53235 .30161 L .53043 .30011 L 0 .574 0 r
F
P
p
.5279 .32342 m .53235 .30161 L .52713 .3234 L 0 .574 0 r
F
P
p
.5236 .32218 m .52221 .30779 L .5216 .3222 L 0 .574 0 r
F
P
p
.52221 .30779 m .52124 .30787 L .5216 .3222 L 0 .574 0 r
F
P
p
.5209 .29428 m .5206 .29407 L .5216 .3222 L 0 .574 0 r
F
P
p
.5259 .32305 m .53035 .30005 L .52728 .29766 L 0 .574 0 r
F
P
p
.52704 .323 m .53035 .30005 L .5259 .32305 L 0 .574 0 r
F
P
p
.51527 .3203 m .56094 .31243 L .56523 .31432 L .612 .114 .808 r
F
P
p
.56094 .31243 m .56643 .31148 L .56523 .31432 L .612 .114 .808 r
F
P
p
.002 w
.56134 .30506 m .58966 .31954 L .57032 .31655 L p
0 .173 .005 r
F P
s
P
p
.54851 .30696 m .56134 .30506 L .57032 .31655 L 0 .173 .005 r
F
P
p
.51527 .3203 m .56523 .31432 L .5714 .31703 L .612 .114 .808 r
F
P
p
.55538 .32232 m .55728 .32215 L .55431 .32859 L .561 0 .733 r
F
P
p
.51527 .3203 m .5714 .31703 L .59154 .32588 L .612 .114 .808 r
F
P
p
.63312 .34416 m .64576 .34824 L .6331 .34415 L 0 .173 .005 r
F
P
p
.52521 .32336 m .5259 .32305 L .52371 .32333 L 0 .574 0 r
F
P
p
.52352 .32332 m .5256 .32337 L .52526 .32336 L 0 .66 0 r
F
P
p
.51175 .32507 m .5057 .33363 L .5051 .33408 L .626 .177 .071 r
F
P
p
.5221 .29514 m .5201 .28932 L .52214 .29516 L 0 .173 .005 r
F
P
p
.52221 .30779 m .5209 .29428 L .52124 .30787 L 0 .574 0 r
F
P
p
.52214 .29516 m .5201 .28932 L .52214 .29516 L 0 .173 .005 r
F
P
p
.52312 .29586 m .5201 .28932 L .52309 .29575 L 0 .173 .005 r
F
P
p
.52214 .29516 m .5201 .28932 L .52312 .29586 L 0 .173 .005 r
F
P
p
.52585 .29951 m .52609 .29703 L .52165 .30203 L 0 .574 0 r
F
P
p
.002 w
.5201 .28932 m .52136 .28977 L p
.52309 .29575 L 0 .173 .005 r
F P
s
P
p
.52609 .29703 m .52304 .29541 L .52165 .30203 L 0 .574 0 r
F
P
p
.002 w
.51724 .28828 m .5201 .28932 L p
.5221 .29514 L 0 .173 .005 r
F P
s
P
p
.51964 .29339 m .51724 .28828 L .5221 .29514 L 0 .173 .005 r
F
P
p
.52165 .30203 m .52304 .29541 L .5209 .29428 L 0 .574 0 r
F
P
p
.51963 .29338 m .51724 .28828 L .51964 .29339 L 0 .173 .005 r
F
P
p
.52672 .30805 m .52728 .29766 L .5248 .31156 L 0 .574 0 r
F
P
p
.52728 .29766 m .52633 .29715 L .5248 .31156 L 0 .574 0 r
F
P
p
.51955 .29332 m .51724 .28828 L .51963 .29338 L 0 .173 .005 r
F
P
p
.002 w
.63593 .29938 m .60521 .30191 L p
.57592 .30414 L 0 .778 0 r
F P
s
P
p
.002 w
.60521 .30191 m .58142 .30361 L p
.57592 .30414 L 0 .778 0 r
F P
s
P
p
.002 w
.63651 .30043 m .60562 .30264 L p
.57613 .30463 L 0 .801 0 r
F P
s
P
p
.002 w
.60562 .30264 m .58166 .30413 L p
.57613 .30463 L 0 .801 0 r
F P
s
P
p
.002 w
.60832 .2979 m .61788 .30192 L p
.56761 .30523 L .59 .219 .735 r
F P
s
P
p
.002 w
.61788 .30192 m .62084 .30317 L p
.56761 .30523 L .59 .219 .735 r
F P
s
P
p
.5236 .32218 m .52161 .32256 L .52355 .32256 L 0 .574 0 r
F
P
p
.52203 .32256 m .52176 .32324 L .52144 .32256 L .69 0 0 r
F
P
p
.002 w
.52352 .32256 m .5233 .32331 L p
.52209 .32256 L .69 0 0 r
F P
s
P
p
.52363 .32256 m .5236 .32218 L .52355 .32256 L 0 .574 0 r
F
P
p
.52589 .32337 m .5259 .32305 L .52588 .32337 L 0 .574 0 r
F
P
p
.002 w
.5262 .32338 m .52236 .32326 L p
.52526 .32336 L 0 .66 0 r
F P
s
P
p
.5262 .32339 m .5262 .32338 L .52526 .32336 L 0 .66 0 r
F
P
p
.52404 .32333 m .5243 .32334 L .52608 .32338 L 0 .66 0 r
F
P
p
.002 w
.57409 .32603 m .57973 .32797 L p
.57409 .32603 L 0 .173 .005 r
F P
s
P
p
.002 w
.57973 .32797 m .58224 .32883 L p
.57973 .32797 L 0 .173 .005 r
F P
s
P
p
.002 w
.58224 .32883 m .60517 .33673 L p
.58222 .32882 L 0 .173 .005 r
F P
s
P
p
.002 w
.60517 .33673 m .6374 .34684 L p
.57146 .32473 L 0 .173 .005 r
F P
s
P
p
.57322 .32572 m .60517 .33673 L .57146 .32473 L 0 .173 .005 r
F
P
p
.55195 .32588 m .55449 .32754 L .552 .32585 L .59 .219 .735 r
F
P
p
.55449 .32754 m .5545 .32749 L .552 .32585 L .59 .219 .735 r
F
P
p
.51527 .3203 m .59154 .32588 L .6174 .33774 L .612 .114 .808 r
F
P
p
.002 w
.61715 .33714 m .6174 .33774 L p
.59154 .32588 L .612 .114 .808 r
F P
s
P
p
.002 w
.64037 .34734 m .64576 .34824 L p
.63312 .34416 L 0 .173 .005 r
F P
s
P
p
.52371 .32333 m .5259 .32305 L .52363 .32256 L 0 .574 0 r
F
P
p
.52377 .32399 m .52521 .32336 L .52371 .32333 L 0 .574 0 r
F
P
p
.5259 .32305 m .52595 .32215 L .52363 .32256 L 0 .574 0 r
F
P
p
.51324 .32599 m .50917 .33447 L .51019 .33452 L .416 0 1 r
F
P
p
.51292 .32578 m .50917 .33447 L .51324 .32599 L .416 0 1 r
F
P
p
.002 w
.53429 .27281 m .52893 .26742 L p
.52835 .27805 L 0 .574 0 r
F P
s
P
p
.44054 .34686 m .43386 .35567 L .44043 .34689 L .354 .081 .002 r
F
P
p
.43069 .35315 m .39802 .36779 L .43062 .35355 L .806 0 .647 r
F
P
p
.41161 .36508 m .41261 .36575 L .41272 .36554 L 0 .479 0 r
F
P
p
.43064 .35484 m .40188 .36824 L .41778 .36428 L .806 0 .647 r
F
P
p
.002 w
.43386 .35567 m .42237 .35658 L p
.43197 .34869 L .354 .081 .002 r
F P
s
P
p
.44043 .34689 m .43386 .35567 L .43197 .34869 L .354 .081 .002 r
F
P
p
.4418 .3466 m .43764 .35316 L .43615 .35305 L .354 .081 .002 r
F
P
p
.44308 .34632 m .43764 .35316 L .4418 .3466 L .354 .081 .002 r
F
P
p
.47413 .38048 m .47438 .38048 L .47431 .38053 L .555 .191 .981 r
F
P
p
.002 w
.47967 .40303 m .49525 .40777 L p
.49675 .40123 L .416 0 1 r
F P
s
P
p
.002 w
.50429 .40787 m .50957 .40792 L p
.49675 .40123 L .416 0 1 r
F P
s
P
p
.52745 .42845 m .53837 .43906 L .52734 .42835 L .652 .091 0 r
F
P
p
.002 w
.53837 .43906 m .53428 .43572 L p
.52206 .42364 L .652 .091 0 r
F P
s
P
p
.52734 .42835 m .53837 .43906 L .52206 .42364 L .652 .091 0 r
F
P
p
.53058 .43124 m .53449 .43504 L .53049 .43116 L .652 .091 0 r
F
P
p
.42081 .37041 m .40266 .37556 L .41746 .37302 L .806 0 .647 r
F
P
p
.43604 .35856 m .41425 .36966 L .42081 .37041 L .806 0 .647 r
F
P
p
.41425 .36966 m .40266 .37556 L .42081 .37041 L .806 0 .647 r
F
P
p
.44311 .39346 m .43998 .39062 L .44301 .39349 L .555 .191 .981 r
F
P
p
.44311 .39346 m .44315 .39345 L .43998 .39062 L .555 .191 .981 r
F
P
p
.43977 .39091 m .45816 .40712 L .43992 .39071 L .555 .191 .981 r
F
P
p
.43977 .39091 m .45317 .40618 L .45816 .40712 L .555 .191 .981 r
F
P
p
.43888 .39216 m .45317 .40618 L .43977 .39091 L .555 .191 .981 r
F
P
p
.43866 .39246 m .45287 .40612 L .43875 .39234 L .555 .191 .981 r
F
P
p
.45287 .40612 m .45299 .40615 L .43875 .39234 L .555 .191 .981 r
F
P
p
.43812 .39194 m .4401 .39419 L .44039 .39412 L .555 .191 .981 r
F
P
p
.43746 .39259 m .45013 .40561 L .43812 .39194 L .555 .191 .981 r
F
P
p
.002 w
.44555 .40184 m .45013 .40561 L p
.4381 .39325 L .555 .191 .981 r
F P
s
P
p
.43782 .39364 m .44555 .40184 L .4381 .39325 L .555 .191 .981 r
F
P
p
.44782 .39233 m .43215 .38794 L .43753 .39481 L 0 .728 0 r
F
P
p
.002 w
.44103 .38818 m .45465 .39931 L p
.41716 .36999 L .741 0 0 r
F P
s
P
p
.002 w
.41737 .37002 m .44103 .38818 L p
.41716 .36999 L .741 0 0 r
F P
s
P
p
.002 w
.37131 .38825 m .36838 .38602 L p
.36886 .38689 L 0 0 0 r
F P
s
P
p
.36078 .39262 m .36081 .39264 L .40863 .36901 L .806 0 .647 r
F
P
p
.4086 .36901 m .40863 .36901 L .44694 .35008 L .806 0 .647 r
F
P
p
.36078 .39262 m .40863 .36901 L .4086 .36901 L .806 0 .647 r
F
P
p
.002 w
.39802 .36779 m .37715 .37773 L p
.3989 .3679 L .806 0 .647 r
F P
s
P
p
.002 w
.38315 .37614 m .37329 .37691 L p
.38172 .37327 L .454 0 0 r
F P
s
P
p
.39072 .37166 m .38315 .37614 L .38172 .37327 L .454 0 0 r
F
P
p
.36078 .39262 m .44694 .35008 L .44699 .35004 L .806 0 .647 r
F
P
p
.002 w
.45465 .39931 m .45792 .40283 L p
.41688 .36996 L .741 0 0 r
F P
s
P
p
.41716 .36999 m .45465 .39931 L .41688 .36996 L .741 0 0 r
F
P
p
.43996 .35552 m .41317 .36953 L .43967 .35574 L .806 0 .647 r
F
P
p
.41317 .36953 m .38706 .3832 L .41322 .36954 L .806 0 .647 r
F
P
p
.41317 .36953 m .41322 .36954 L .43967 .35574 L .806 0 .647 r
F
P
p
.43753 .39481 m .3836 .38833 L .4375 .39481 L 0 .728 0 r
F
P
p
.3836 .38833 m .37689 .38753 L .3836 .38833 L 0 .728 0 r
F
P
p
.38353 .38842 m .37688 .38763 L .38353 .38843 L 0 .728 0 r
F
P
p
.38353 .38843 m .37688 .38763 L .38329 .38878 L 0 .728 0 r
F
P
p
.38329 .38878 m .37683 .38803 L .38324 .38881 L 0 .728 0 r
F
P
p
.002 w
.37403 .3908 m .37306 .38988 L p
.37317 .39031 L 0 0 0 r
F P
s
P
p
.37318 .39032 m .37508 .39219 L .37403 .3908 L 0 0 0 r
F
P
p
.37481 .38974 m .37524 .39365 L .37821 .39331 L .806 0 .647 r
F
P
p
.002 w
.37599 .39309 m .37506 .39199 L p
.37508 .39219 L 0 0 0 r
F P
s
P
p
.002 w
.37506 .39199 m .37403 .3908 L p
.37508 .39219 L 0 0 0 r
F P
s
P
p
.38353 .38842 m .37689 .38753 L .37688 .38763 L 0 .728 0 r
F
P
p
.43967 .35574 m .38704 .38323 L .43604 .35856 L .806 0 .647 r
F
P
p
.3836 .38833 m .37689 .38753 L .38353 .38842 L 0 .728 0 r
F
P
p
.38704 .38323 m .3748 .38962 L .38685 .38351 L .806 0 .647 r
F
P
p
.38704 .38323 m .38685 .38351 L .43604 .35856 L .806 0 .647 r
F
P
p
.37351 .39157 m .37599 .39309 L .37318 .39032 L 0 0 0 r
F
P
p
.3748 .38962 m .36486 .39481 L .37481 .38974 L .806 0 .647 r
F
P
p
.3748 .38962 m .37481 .38974 L .43604 .35856 L .806 0 .647 r
F
P
p
.38706 .3832 m .36486 .39481 L .38704 .38323 L .806 0 .647 r
F
P
p
.38706 .3832 m .38704 .38323 L .43967 .35574 L .806 0 .647 r
F
P
p
.45816 .40712 m .45849 .40718 L .44477 .39491 L .555 .191 .981 r
F
P
p
.44475 .39491 m .44477 .39491 L .44315 .39345 L .555 .191 .981 r
F
P
p
.45816 .40712 m .44477 .39491 L .44475 .39491 L .555 .191 .981 r
F
P
p
.45816 .40712 m .44471 .39492 L .44461 .39493 L .555 .191 .981 r
F
P
p
.44471 .39492 m .44311 .39346 L .44461 .39493 L .555 .191 .981 r
F
P
p
.45816 .40712 m .44315 .39345 L .44311 .39346 L .555 .191 .981 r
F
P
p
.4374 .39484 m .38353 .38842 L .43729 .39486 L 0 .728 0 r
F
P
p
.40181 .376 m .39894 .3781 L .40113 .3766 L .806 0 .647 r
F
P
p
.43688 .39496 m .38329 .38878 L .43661 .39534 L 0 .728 0 r
F
P
p
.38329 .38878 m .38324 .38881 L .43661 .39534 L 0 .728 0 r
F
P
p
.38324 .38881 m .38323 .38882 L .43657 .3954 L 0 .728 0 r
F
P
p
.38324 .38881 m .43657 .3954 L .43657 .3954 L 0 .728 0 r
F
P
p
.43661 .39534 m .38324 .38881 L .43657 .3954 L 0 .728 0 r
F
P
p
.002 w
.45792 .40283 m .45398 .40216 L p
.41619 .36988 L .741 0 0 r
F P
s
P
p
.41688 .36996 m .45792 .40283 L .41619 .36988 L .741 0 0 r
F
P
p
.002 w
.45398 .40216 m .44837 .39971 L p
.41555 .36981 L .741 0 0 r
F P
s
P
p
.41619 .36988 m .45398 .40216 L .41555 .36981 L .741 0 0 r
F
P
p
.39691 .37055 m .40665 .36881 L .4067 .36879 L .806 0 .647 r
F
P
p
.40386 .36847 m .4067 .36879 L .41778 .36428 L .806 0 .647 r
F
P
p
.39691 .37055 m .4067 .36879 L .40386 .36847 L .806 0 .647 r
F
P
p
.39076 .37772 m .39066 .37787 L .44699 .35004 L .806 0 .647 r
F
P
p
.43996 .35552 m .39063 .3779 L .38706 .3832 L .806 0 .647 r
F
P
p
.44694 .35008 m .39063 .3779 L .43996 .35552 L .806 0 .647 r
F
P
p
.002 w
.35874 .38833 m .35128 .39735 L p
.41778 .36428 L .806 0 .647 r
F P
s
P
p
.002 w
.40027 .36928 m .4106 .37691 L p
.4088 .36903 L .741 0 0 r
F P
s
P
p
.40136 .36818 m .40027 .36928 L .4088 .36903 L .741 0 0 r
F
P
p
.40188 .36824 m .40386 .36847 L .41778 .36428 L .806 0 .647 r
F
P
p
.002 w
.39418 .37221 m .38315 .37614 L p
.39101 .37161 L .454 0 0 r
F P
s
P
p
.39608 .3707 m .39418 .37221 L .39101 .37161 L .454 0 0 r
F
P
p
.002 w
.40764 .36278 m .406 .36273 L p
.40736 .36322 L 0 .479 0 r
F P
s
P
p
.47431 .38053 m .47498 .38045 L .47538 .38082 L .555 .191 .981 r
F
P
p
.43027 .35807 m .426 .35825 L .41778 .36428 L .806 0 .647 r
F
P
p
.52835 .27805 m .52893 .26742 L .52784 .27879 L 0 .574 0 r
F
P
p
.49035 .41317 m .49469 .41583 L .49048 .41319 L .555 .191 .981 r
F
P
p
.002 w
.42169 .40905 m .42373 .41687 L p
.44447 .40454 L .588 0 0 r
F P
s
P
p
.43752 .40324 m .42169 .40905 L .44447 .40454 L .588 0 0 r
F
P
p
.48099 .40795 m .478 .41085 L .48811 .41275 L .555 .191 .981 r
F
P
p
.002 w
.47889 .40999 m .47819 .41037 L p
.48001 .4089 L .818 .291 0 r
F P
s
P
p
.49048 .41319 m .49213 .4135 L .48389 .40601 L .555 .191 .981 r
F
P
p
.49048 .41319 m .48389 .40601 L .48531 .40828 L .555 .191 .981 r
F
P
p
.002 w
.48725 .41137 m .48716 .40966 L p
.48787 .41236 L .196 .049 .588 r
F P
s
P
p
.48811 .41275 m .48968 .41524 L .49035 .41317 L .555 .191 .981 r
F
P
p
.002 w
.48716 .40966 m .4893 .40939 L p
.49036 .41633 L .196 .049 .588 r
F P
s
P
p
.48787 .41236 m .48716 .40966 L .49036 .41633 L .196 .049 .588 r
F
P
p
.002 w
.47174 .40324 m .47066 .40315 L p
.47145 .40363 L 0 .448 0 r
F P
s
P
p
.002 w
.49469 .41583 m .49439 .41393 L p
.49213 .4135 L .555 .191 .981 r
F P
s
P
p
.002 w
.4893 .40939 m .49597 .41374 L p
.49406 .42222 L .196 .049 .588 r
F P
s
P
p
.49239 .42963 m .49036 .41633 L .49406 .42222 L .196 .049 .588 r
F
P
p
.49036 .41633 m .4893 .40939 L .49406 .42222 L .196 .049 .588 r
F
P
p
.002 w
.48797 .4205 m .49146 .41807 L p
.48968 .41524 L .555 .191 .981 r
F P
s
P
p
.44116 .41472 m .43802 .41597 L .4375 .41495 L .263 0 0 r
F
P
p
.002 w
.43298 .41615 m .42926 .41614 L p
.43389 .41517 L .263 0 0 r
F P
s
P
p
.4375 .41495 m .43298 .41615 L .43389 .41517 L .263 0 0 r
F
P
p
.002 w
.42926 .41614 m .4264 .41563 L p
.43389 .41517 L .263 0 0 r
F P
s
P
p
.002 w
.42373 .41687 m .43642 .42466 L .45561 .40664 L p
.588 0 0 r
F P
s
P
p
.44691 .405 m .42373 .41687 L .45561 .40664 L .588 0 0 r
F
P
p
.4622 .38631 m .46403 .38797 L .46478 .38743 L .555 .191 .981 r
F
P
p
.002 w
.45143 .44057 m .44354 .43794 L p
.46374 .40817 L .588 0 0 r
F P
s
P
p
.46374 .40817 m .44354 .43794 L .46134 .40772 L .588 0 0 r
F
P
p
.002 w
.43724 .4262 m .43642 .42466 L p
.45595 .4067 L .588 0 0 r
F P
s
P
p
.45674 .40685 m .43724 .4262 L .45595 .4067 L .588 0 0 r
F
P
p
.45009 .41383 m .45002 .41392 L .45243 .4115 L .559 0 0 r
F
P
p
.45004 .41408 m .44996 .414 L .45064 .41439 L 0 0 .079 r
F
P
p
.002 w
.45005 .41388 m .45064 .41439 L p
.44996 .414 L 0 0 .079 r
F P
s
P
p
.002 w
.44371 .42454 m .43866 .42544 L p
.44198 .42208 L .77 0 .762 r
F P
s
P
p
.44996 .414 m .4096 .45458 L .44978 .41425 L .559 0 0 r
F
P
p
.002 w
.44354 .43794 m .43724 .4262 L p
.45674 .40685 L .588 0 0 r
F P
s
P
p
.46134 .40772 m .44354 .43794 L .45674 .40685 L .588 0 0 r
F
P
p
.44039 .39412 m .45013 .40561 L .45287 .40612 L .555 .191 .981 r
F
P
p
.4401 .39419 m .45013 .40561 L .44039 .39412 L .555 .191 .981 r
F
P
p
.43753 .39481 m .43215 .38794 L .41155 .39169 L 0 .728 0 r
F
P
p
.43215 .38794 m .42788 .38695 L .41155 .39169 L 0 .728 0 r
F
P
p
.002 w
.44837 .39971 m .43228 .38953 L p
.41403 .36963 L .741 0 0 r
F P
s
P
p
.41555 .36981 m .44837 .39971 L .41403 .36963 L .741 0 0 r
F
P
p
.002 w
.35402 .37461 m .35742 .37706 L p
.35535 .37759 L 0 0 0 r
F P
s
P
p
.002 w
.35491 .37524 m .34153 .37319 L p
.40119 .36326 L .454 0 0 r
F P
s
P
p
.40324 .36325 m .35491 .37524 L .40119 .36326 L .454 0 0 r
F
P
p
.38674 .38367 m .37481 .38974 L .38111 .39027 L .806 0 .647 r
F
P
p
.38674 .38367 m .38111 .39027 L .38329 .38878 L .806 0 .647 r
F
P
p
.43657 .3954 m .38323 .38882 L .43584 .39641 L 0 .728 0 r
F
P
p
.38323 .38882 m .38309 .38892 L .43584 .39641 L 0 .728 0 r
F
P
p
.41155 .39169 m .38508 .38613 L .3836 .38833 L 0 .728 0 r
F
P
p
.39063 .3779 m .36081 .39264 L .38706 .3832 L .806 0 .647 r
F
P
p
.36081 .39264 m .35128 .39735 L .36182 .39318 L .806 0 .647 r
F
P
p
.36081 .39264 m .36182 .39318 L .38706 .3832 L .806 0 .647 r
F
P
p
.38706 .3832 m .36182 .39318 L .36486 .39481 L .806 0 .647 r
F
P
p
.002 w
.3574 .40031 m .33461 .41871 L p
.36516 .39497 L .909 0 .508 r
F P
s
P
p
.36488 .39483 m .3574 .40031 L .36516 .39497 L .909 0 .508 r
F
P
p
.37352 .39161 m .37512 .39256 L .37352 .39158 L 0 0 0 r
F
P
p
.37512 .39256 m .37599 .39309 L .37512 .39255 L 0 0 0 r
F
P
p
.002 w
.37448 .39259 m .37599 .39309 L p
.37352 .39161 L 0 0 0 r
F P
s
P
p
.3736 .39189 m .37448 .39259 L .37352 .39161 L 0 0 0 r
F
P
p
.37365 .39207 m .37448 .39259 L .37365 .39207 L 0 0 0 r
F
P
p
.002 w
.37366 .39211 m .37448 .39259 L p
.37365 .39207 L 0 0 0 r
F P
s
P
p
.37481 .38974 m .36486 .39481 L .37524 .39365 L .806 0 .647 r
F
P
p
.43584 .39641 m .38309 .38892 L .37919 .39157 L 0 .728 0 r
F
P
p
.40266 .37556 m .40181 .376 L .40113 .3766 L .806 0 .647 r
F
P
p
.42837 .40152 m .37834 .39321 L .39859 .40352 L 0 .728 0 r
F
P
p
.37834 .39321 m .37749 .39384 L .39859 .40352 L 0 .728 0 r
F
P
p
.002 w
.34153 .37319 m .32986 .36801 L p
.39299 .36331 L .454 0 0 r
F P
s
P
p
.40119 .36326 m .34153 .37319 L .39299 .36331 L .454 0 0 r
F
P
p
.39754 .36325 m .39448 .36234 L .39689 .36318 L 0 .479 0 r
F
P
p
.39784 .36328 m .39448 .36234 L .39754 .36325 L 0 .479 0 r
F
P
p
.39239 .36267 m .36845 .3628 L .36322 .3635 L .454 0 0 r
F
P
p
.39069 .36248 m .36845 .3628 L .39239 .36267 L .454 0 0 r
F
P
p
.002 w
.32986 .36801 m .39299 .36331 L p
.36322 .3635 L .454 0 0 r
F P
s
P
p
.002 w
.40405 .36266 m .39448 .36234 L p
.39784 .36328 L 0 .479 0 r
F P
s
P
p
.40362 .36324 m .40405 .36266 L .39784 .36328 L 0 .479 0 r
F
P
p
.002 w
.39448 .36234 m .39639 .36312 L p
.39666 .36315 L 0 .479 0 r
F P
s
P
p
.39069 .36248 m .37574 .36184 L .36845 .3628 L .454 0 0 r
F
P
p
.38617 .36198 m .37574 .36184 L .39069 .36248 L .454 0 0 r
F
P
p
.002 w
.4106 .37691 m .41941 .38285 L p
.41143 .36934 L .741 0 0 r
F P
s
P
p
.4088 .36903 m .4106 .37691 L .41143 .36934 L .741 0 0 r
F
P
p
.45561 .40664 m .45595 .4067 L .43642 .42466 L .588 0 0 r
F
P
p
.002 w
.42225 .40193 m .42217 .40297 L p
.42806 .40154 L .588 0 0 r
F P
s
P
p
.002 w
.42217 .40297 m .42169 .40905 L p
.43867 .40156 L .588 0 0 r
F P
s
P
p
.002 w
.42788 .38695 m .3859 .38491 L p
.41155 .39169 L 0 .728 0 r
F P
s
P
p
.41155 .39169 m .3859 .38491 L .38508 .38613 L 0 .728 0 r
F
P
p
.39076 .37772 m .36078 .39262 L .39066 .37787 L .806 0 .647 r
F
P
p
.002 w
.41941 .38285 m .43228 .38953 L .41403 .36963 L p
.741 0 0 r
F P
s
P
p
.41143 .36934 m .41941 .38285 L .41403 .36963 L .741 0 0 r
F
P
p
.36078 .39262 m .35128 .39735 L .36081 .39264 L .806 0 .647 r
F
P
p
.002 w
.34392 .42729 m .33795 .42718 L .36971 .39742 L p
.909 0 .508 r
F P
s
P
p
.37133 .39829 m .34392 .42729 L .36971 .39742 L .909 0 .508 r
F
P
p
.002 w
.35336 .42126 m .34392 .42729 L p
.37009 .40042 L .909 0 .508 r
F P
s
P
p
.36632 .40652 m .35336 .42126 L .37009 .40042 L .909 0 .508 r
F
P
p
.46936 .30853 m .40668 .30662 L .47325 .31173 L 0 .636 0 r
F
P
p
.49032 .28661 m .49876 .25664 L .48904 .28691 L 0 .483 0 r
F
P
p
.40754 .30642 m .38595 .30599 L .40748 .30643 L 0 .636 0 r
F
P
p
.38705 .31218 m .38361 .31227 L .38689 .31222 L 0 .659 0 r
F
P
p
.48904 .28691 m .49876 .25664 L .48286 .28839 L 0 .483 0 r
F
P
p
.40748 .30643 m .38595 .30599 L .40668 .30662 L 0 .636 0 r
F
P
p
.49209 .28618 m .48967 .28892 L .49128 .28855 L 0 .483 0 r
F
P
p
.002 w
.38361 .31227 m .38615 .31239 L p
.38689 .31222 L 0 .659 0 r
F P
s
P
p
.49157 .28849 m .49128 .28855 L .49073 .29016 L 0 .483 0 r
F
P
p
.49157 .28849 m .49073 .29016 L .49099 .29013 L 0 .483 0 r
F
P
p
.49121 .29011 m .49157 .28849 L .49099 .29013 L 0 .483 0 r
F
P
p
.38706 .31218 m .38361 .31227 L .38705 .31218 L 0 .659 0 r
F
P
p
.49157 .28849 m .49209 .28618 L .49128 .28855 L 0 .483 0 r
F
P
p
.49209 .28618 m .49876 .25664 L .49032 .28661 L 0 .483 0 r
F
P
p
.002 w
.38595 .30599 m .40275 .30756 L p
.40668 .30662 L 0 .636 0 r
F P
s
P
p
.002 w
.40275 .30756 m .45851 .31277 L p
.40668 .30662 L 0 .636 0 r
F P
s
P
p
.48258 .28811 m .48693 .24154 L .47969 .28515 L 0 .483 0 r
F
P
p
.47931 .28743 m .48693 .24154 L .47365 .28226 L 0 .483 0 r
F
P
p
.002 w
.28786 .25163 m .27996 .25043 L p
.29157 .25319 L 0 .636 0 r
F P
s
P
p
.40752 .2935 m .33529 .2836 L .38595 .30599 L 0 .636 0 r
F
P
p
.26382 .2738 m .34368 .28475 L .23846 .26843 L 0 .659 0 r
F
P
p
.23846 .26843 m .34094 .28317 L .28769 .26765 L 0 .659 0 r
F
P
p
.34094 .28317 m .37446 .28411 L .28769 .26765 L 0 .659 0 r
F
P
p
.002 w
.53449 .43504 m .53837 .43906 L p
.528 .42894 L .652 .091 0 r
F P
s
P
p
.52973 .43048 m .53449 .43504 L .528 .42894 L .652 .091 0 r
F
P
p
.002 w
.52818 .42866 m .53955 .42127 L p
.52779 .4283 L .575 0 .696 r
F P
s
P
p
.002 w
.53094 .43156 m .53449 .43504 L p
.53058 .43124 L .652 .091 0 r
F P
s
P
p
.002 w
.44005 .34133 m .4418 .35348 L p
.45032 .35412 L 0 .6 0 r
F P
s
P
p
.002 w
.4418 .35348 m .44575 .38091 L p
.45032 .35412 L 0 .6 0 r
F P
s
P
p
.002 w
.43764 .35316 m .43386 .35567 L p
.43615 .35305 L .354 .081 .002 r
F P
s
P
p
.47739 .35131 m .47492 .34999 L .47479 .35016 L 0 .643 0 r
F
P
p
.37532 .40115 m .36703 .41125 L .37543 .4002 L .909 0 .508 r
F
P
p
.002 w
.40186 .34879 m .40212 .34745 L p
.40111 .34882 L 0 .681 0 r
F P
s
P
p
.39653 .35497 m .40186 .34879 L .40111 .34882 L 0 .681 0 r
F
P
p
.39653 .35661 m .39647 .35664 L .39653 .35663 L .883 0 .688 r
F
P
p
.002 w
.39649 .35727 m .40306 .35484 L p
.39655 .35646 L 0 .368 0 r
F P
s
P
p
.002 w
.39651 .35672 m .40078 .35415 L p
.39653 .35497 L 0 .681 0 r
F P
s
P
p
.002 w
.41153 .32861 m .41298 .32851 L p
.40935 .32833 L .354 .081 .002 r
F P
s
P
p
.43113 .32995 m .42311 .32932 L .4231 .3293 L .354 .081 .002 r
F
P
p
.43058 .32991 m .42527 .33431 L .42311 .32932 L .354 .081 .002 r
F
P
p
.002 w
.35027 .32131 m .35255 .32243 L p
.36638 .32278 L .354 .081 .002 r
F P
s
P
p
.43173 .33117 m .41251 .3227 L .36333 .3225 L 0 .643 0 r
F
P
p
.002 w
.3967 .3273 m .39573 .32645 L p
.39534 .33459 L 0 .368 0 r
F P
s
P
p
.39611 .33459 m .3967 .3273 L .39534 .33459 L 0 .368 0 r
F
P
p
.40343 .33456 m .38492 .34478 L .40253 .33457 L .354 .081 .002 r
F
P
p
.002 w
.38492 .34478 m .37438 .33468 L p
.40253 .33457 L .354 .081 .002 r
F P
s
P
p
.002 w
.39995 .33011 m .3967 .3273 L p
.39611 .33459 L 0 .368 0 r
F P
s
P
p
.39903 .33458 m .39995 .33011 L .39611 .33459 L 0 .368 0 r
F
P
p
.002 w
.40212 .34745 m .39701 .34158 L p
.39653 .35497 L 0 .681 0 r
F P
s
P
p
.39647 .35664 m .39355 .35804 L .39647 .35665 L .883 0 .688 r
F
P
p
.39647 .35664 m .39647 .35665 L .39653 .35663 L .883 0 .688 r
F
P
p
.39643 .35753 m .39355 .35804 L .39542 .35804 L .883 0 .688 r
F
P
p
.39653 .35663 m .39355 .35804 L .39643 .35753 L .883 0 .688 r
F
P
p
.002 w
.40212 .33522 m .39995 .33011 L p
.39903 .33458 L 0 .368 0 r
F P
s
P
p
.002 w
.39573 .32645 m .39113 .32996 L p
.39154 .33366 L 0 .368 0 r
F P
s
P
p
.39534 .33459 m .39573 .32645 L .39154 .33366 L 0 .368 0 r
F
P
p
.38436 .3319 m .38555 .33219 L .38297 .33206 L .354 .081 .002 r
F
P
p
.3775 .33101 m .38297 .33206 L .37103 .33147 L .354 .081 .002 r
F
P
p
.002 w
.38647 .32948 m .38 .32595 L p
.38305 .33286 L 0 .681 0 r
F P
s
P
p
.3874 .33292 m .38647 .32948 L .38305 .33286 L 0 .681 0 r
F
P
p
.45111 .33294 m .4507 .33348 L .45048 .33345 L .354 .081 .002 r
F
P
p
.37573 .40065 m .37584 .40071 L .37532 .40115 L .909 0 .508 r
F
P
p
.002 w
.42239 .44191 m .42218 .44212 L p
.4234 .44089 L .559 0 0 r
F P
s
P
p
.21859 .26827 m .28881 .27909 L .27117 .27536 L 0 .659 0 r
F
P
p
.23846 .26843 m .28769 .26765 L .2469 .26038 L 0 .659 0 r
F
P
p
.27117 .27536 m .23846 .26843 L .2287 .26702 L 0 .659 0 r
F
P
p
.002 w
.23379 .272 m .26926 .28154 L p
.28881 .27909 L 0 .659 0 r
F P
s
P
p
.002 w
.26926 .28154 m .38361 .31227 L p
.28881 .27909 L 0 .659 0 r
F P
s
P
p
.2764 .25099 m .2994 .25649 L .29157 .25319 L 0 .636 0 r
F
P
p
.002 w
.41251 .3227 m .27264 .2996 L p
.36333 .3225 L 0 .643 0 r
F P
s
P
p
.002 w
.39116 .31987 m .39731 .32529 L .40489 .32786 L p
0 .471 0 r
F P
s
P
p
.40687 .32802 m .39116 .31987 L .40489 .32786 L 0 .471 0 r
F
P
p
.002 w
.47501 .34996 m .47739 .35131 L p
.47556 .34944 L 0 .483 0 r
F P
s
P
p
.002 w
.47739 .35131 m .47512 .34973 L p
.47492 .34999 L 0 .643 0 r
F P
s
P
p
.47762 .35287 m .47662 .35374 L .47549 .35314 L .806 0 .647 r
F
P
p
.002 w
.47739 .35131 m .47563 .35376 L p
.47952 .35317 L 0 .787 0 r
F P
s
P
p
.002 w
.47563 .35376 m .47527 .35425 L p
.47731 .35373 L 0 .787 0 r
F P
s
P
p
.47563 .35376 m .47731 .35373 L .47952 .35317 L 0 .787 0 r
F
P
p
.47739 .35131 m .47398 .35099 L .4737 .35119 L 0 .643 0 r
F
P
p
.002 w
.38 .32595 m .37774 .32988 L p
.37893 .33192 L 0 .681 0 r
F P
s
P
p
.38305 .33286 m .38 .32595 L .37893 .33192 L 0 .681 0 r
F
P
p
.42527 .33431 m .40855 .33865 L .40989 .33352 L .354 .081 .002 r
F
P
p
.40855 .33865 m .38492 .34478 L .40187 .33713 L .354 .081 .002 r
F
P
p
.40855 .33865 m .40187 .33713 L .40989 .33352 L .354 .081 .002 r
F
P
p
.47739 .35131 m .47435 .35071 L .47398 .35099 L 0 .643 0 r
F
P
p
.47739 .35131 m .47474 .35023 L .4745 .35058 L 0 .643 0 r
F
P
p
.47739 .35131 m .47438 .35066 L .47435 .35071 L 0 .643 0 r
F
P
p
.47739 .35131 m .47479 .35016 L .47474 .35023 L 0 .643 0 r
F
P
p
.47739 .35131 m .4745 .35058 L .47438 .35066 L 0 .643 0 r
F
P
p
.47549 .35314 m .47662 .35374 L .47473 .35377 L .806 0 .647 r
F
P
p
.002 w
.47662 .35374 m .47548 .35459 L p
.47473 .35377 L .806 0 .647 r
F P
s
P
p
.002 w
.37774 .32988 m .37758 .33185 L p
.37893 .33192 L 0 .681 0 r
F P
s
P
p
.37574 .36184 m .30533 .36094 L .36845 .3628 L .454 0 0 r
F
P
p
.002 w
.3085 .36364 m .32933 .3679 L p
.36845 .3628 L .454 0 0 r
F P
s
P
p
.002 w
.32933 .3679 m .32986 .36801 L p
.36845 .3628 L .454 0 0 r
F P
s
P
p
.39647 .35751 m .39213 .3597 L .39635 .35915 L .883 0 .688 r
F
P
p
.002 w
.37502 .40376 m .36703 .41125 L p
.37532 .40115 L .909 0 .508 r
F P
s
P
p
.002 w
.35742 .37706 m .36361 .3824 L .35645 .38006 L p
0 0 0 r
F P
s
P
p
.35535 .37759 m .35742 .37706 L .35645 .38006 L 0 0 0 r
F
P
p
.002 w
.28604 .42182 m .28613 .42209 L p
.2899 .41971 L .883 0 .688 r
F P
s
P
p
.002 w
.28613 .42209 m .28796 .42776 L p
.2899 .41971 L .883 0 .688 r
F P
s
P
p
.002 w
.28796 .42776 m .2942 .42645 L p
.29885 .42142 L .883 0 .688 r
F P
s
P
p
.002 w
.2942 .42645 m .3185 .42135 L p
.29885 .42142 L .883 0 .688 r
F P
s
P
p
.002 w
.32349 .38187 m .29209 .38414 L p
.33028 .3874 L 0 .728 0 r
F P
s
P
p
.33424 .38311 m .32349 .38187 L .33028 .3874 L 0 .728 0 r
F
P
p
.33702 .3986 m .28796 .42776 L .33712 .3991 L .883 0 .688 r
F
P
p
.33424 .38311 m .33203 .38229 L .33167 .38282 L 0 .728 0 r
F
P
p
.33414 .38254 m .33203 .38229 L .33424 .38311 L 0 .728 0 r
F
P
p
.002 w
.33411 .38239 m .33203 .38229 L p
.33414 .38254 L 0 .728 0 r
F P
s
P
p
.002 w
.33203 .38229 m .32349 .38187 L p
.33167 .38282 L 0 .728 0 r
F P
s
P
p
.002 w
.29209 .38414 m .31765 .38848 L p
.32537 .38904 L 0 .728 0 r
F P
s
P
p
.32623 .38706 m .29209 .38414 L .32537 .38904 L 0 .728 0 r
F
P
p
.002 w
.35012 .32124 m .35027 .32131 L p
.35091 .32134 L .354 .081 .002 r
F P
s
P
p
.002 w
.44198 .33242 m .41251 .3227 L p
.43173 .33117 L 0 .643 0 r
F P
s
P
p
.43552 .33165 m .43605 .33307 L .43202 .33256 L .354 .081 .002 r
F
P
p
.4382 .33199 m .43605 .33307 L .43552 .33165 L .354 .081 .002 r
F
P
p
.002 w
.4007 .35089 m .38492 .34478 L p
.43202 .33256 L .354 .081 .002 r
F P
s
P
p
.43605 .33307 m .4007 .35089 L .43202 .33256 L .354 .081 .002 r
F
P
p
.002 w
.2584 .30827 m .27 .31242 L p
.27764 .3132 L 0 .643 0 r
F P
s
P
p
.002 w
.27 .31242 m .36907 .34788 L p
.27764 .3132 L 0 .643 0 r
F P
s
P
p
.36333 .3225 m .27264 .2996 L .32771 .31926 L 0 .643 0 r
F
P
p
.002 w
.22863 .29805 m .2584 .30827 L p
.28962 .31441 L 0 .643 0 r
F P
s
P
p
.3227 .31863 m .22863 .29805 L .28962 .31441 L 0 .643 0 r
F
P
p
.002 w
.54416 .24969 m .54182 .24733 L p
.5056 .24669 L 0 .829 0 r
F P
s
P
p
.002 w
.53446 .24901 m .54416 .24969 L p
.5056 .24669 L 0 .829 0 r
F P
s
P
p
.002 w
.50927 .25179 m .53446 .24901 L p
.5056 .24669 L 0 .829 0 r
F P
s
P
p
.002 w
.54509 .25134 m .54252 .24858 L p
.5056 .24669 L 0 .77 0 r
F P
s
P
p
.002 w
.53516 .25026 m .54509 .25134 L p
.5056 .24669 L 0 .77 0 r
F P
s
P
p
.002 w
.5056 .24669 m .50439 .24994 L .50927 .25179 L p
0 .829 0 r
F P
s
P
p
.002 w
.50974 .25263 m .53516 .25026 L p
.5056 .24669 L 0 .77 0 r
F P
s
P
p
.002 w
.54252 .24858 m .53202 .24754 L p
.5056 .24669 L 0 .77 0 r
F P
s
P
p
.002 w
.54182 .24733 m .53155 .2467 L p
.5056 .24669 L 0 .829 0 r
F P
s
P
p
.01 w
.51216 .20437 Mdot
P
p
0 1 .4 r
.005 w
.51216 .20437 m
.51216 .20667 L
s
P
p
0 1 .4 r
.005 w
.51216 .20667 m
.51209 .20931 L
s
P
p
0 1 .4 r
.005 w
.51209 .20931 m
.51188 .21258 L
s
P
p
.002 w
.5056 .24669 m .50463 .25036 L .50974 .25263 L p
0 .77 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51188 .21258 m
.51167 .21565 L
s
P
p
0 1 .4 r
.005 w
.51167 .21565 m
.51139 .21845 L
s
P
p
0 1 .4 r
.005 w
.51139 .21845 m
.51097 .22178 L
s
P
p
.002 w
.53202 .24754 m .51953 .24695 L .5056 .24669 L p
0 .77 0 r
F P
s
P
p
.002 w
.53155 .2467 m .5193 .24653 L .5056 .24669 L p
0 .829 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51097 .22178 m
.51064 .22439 L
s
P
p
0 1 .4 r
.005 w
.51064 .22439 m
.51014 .22747 L
s
P
p
0 1 .4 r
.005 w
.51014 .22747 m
.50971 .22975 L
s
P
p
0 1 .4 r
.005 w
.50971 .22975 m
.50922 .23235 L
s
P
p
0 1 .4 r
.005 w
.50922 .23235 m
.50854 .23555 L
s
P
p
0 1 .4 r
.005 w
.50854 .23555 m
.50786 .23834 L
s
P
p
0 1 .4 r
.005 w
.50786 .23834 m
.50714 .24136 L
s
P
p
0 1 .4 r
.005 w
.50714 .24136 m
.50647 .2438 L
s
P
p
.002 w
.4907 .23608 m .45002 .22499 L p
.5056 .24669 L 0 .651 0 r
F P
s
P
p
.002 w
.50263 .21738 m .49416 .23459 L p
.5056 .24669 L 0 .54 0 r
F P
s
P
p
.002 w
.5056 .24669 m .50217 .2419 L .50006 .24083 L p
0 .651 0 r
F P
s
P
p
.002 w
.50006 .24083 m .4907 .23608 L p
.5056 .24669 L 0 .651 0 r
F P
s
P
p
.002 w
.49416 .23459 m .4933 .23634 L p
.5056 .24669 L 0 .54 0 r
F P
s
P
p
.002 w
.4933 .23634 m .49729 .24302 L .5056 .24669 L p
0 .54 0 r
F P
s
P
p
.002 w
.5072 .21364 m .50263 .21738 L p
.5056 .24669 L 0 .54 0 r
F P
s
P
p
.002 w
.5113 .21745 m .5072 .21364 L p
.5056 .24669 L 0 .54 0 r
F P
s
P
p
.002 w
.51902 .23653 m .5113 .21745 L p
.5056 .24669 L 0 .54 0 r
F P
s
P
p
.002 w
.5056 .24669 m .51436 .24315 L .51902 .23653 L p
0 .54 0 r
F P
s
P
p
.002 w
.43693 .22382 m .44377 .22749 L p
.5056 .24669 L 0 .651 0 r
F P
s
P
p
.002 w
.45002 .22499 m .43693 .22382 L p
.5056 .24669 L 0 .651 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5056 .24669 m
.50658 .24995 L
s
P
p
0 1 .4 r
.005 w
.50464 .24989 m
.5056 .24669 L
s
P
p
0 1 .4 r
.005 w
.50338 .24974 m
.5056 .24669 L
s
P
p
0 1 .4 r
.005 w
.50093 .25325 m
.50338 .24974 L
s
P
p
0 1 .4 r
.005 w
.50464 .24989 m
.50387 .2524 L
s
P
p
0 1 .4 r
.005 w
.50658 .24995 m
.50739 .25264 L
s
P
p
0 1 .4 r
.005 w
.49892 .25626 m
.50093 .25325 L
s
P
p
0 1 .4 r
.005 w
.49871 .25657 m
.49892 .25626 L
s
P
p
0 1 .4 r
.005 w
.50387 .2524 m
.5031 .25484 L
s
P
p
0 1 .4 r
.005 w
.50739 .25264 m
.50811 .255 L
s
P
p
0 1 .4 r
.005 w
.50234 .25723 m
.5031 .25484 L
s
P
p
0 1 .4 r
.005 w
.50811 .255 m
.50895 .25781 L
s
P
p
0 1 .4 r
.005 w
.50128 .26052 m
.50234 .25723 L
s
P
p
0 1 .4 r
.005 w
.50895 .25781 m
.50971 .26032 L
s
P
p
0 1 .4 r
.005 w
.5007 .26229 m
.50128 .26052 L
s
P
p
0 1 .4 r
.005 w
.50971 .26032 m
.51044 .26274 L
s
P
p
0 1 .4 r
.005 w
.51044 .26274 m
.51127 .26548 L
s
P
p
0 1 .4 r
.005 w
.51127 .26548 m
.51219 .26853 L
s
P
p
0 1 .4 r
.005 w
.51219 .26853 m
.51298 .27115 L
s
P
p
0 1 .4 r
.005 w
.47739 .35131 m
.47774 .35447 L
s
P
p
0 1 .4 r
.005 w
.47554 .35512 m
.47739 .35131 L
s
P
p
0 1 .4 r
.005 w
.47739 .35131 m
.47836 .35408 L
s
P
p
0 1 .4 r
.005 w
.47774 .35447 m
.4781 .35762 L
s
P
p
0 1 .4 r
.005 w
.4753 .35563 m
.47554 .35512 L
s
P
p
0 1 .4 r
.005 w
.51298 .27115 m
.51313 .27166 L
s
P
p
0 1 .4 r
.005 w
.4781 .35762 m
.47816 .35824 L
s
P
p
0 1 .4 r
.005 w
.47836 .35408 m
.47928 .35696 L
s
P
p
0 1 .4 r
.005 w
.47928 .35696 m
.47935 .35718 L
s
P
p
.002 w
.53081 .47604 m .52304 .48371 L p
.49239 .42963 L .784 0 .832 r
F P
s
P
p
.002 w
.4786 .43649 m .47496 .43957 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.48385 .43324 m .4786 .43649 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.52304 .48371 m .50512 .48815 L .49239 .42963 L p
.784 0 .832 r
F P
s
P
p
.002 w
.47496 .43957 m .46928 .44558 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.48873 .49989 m .50512 .48815 L p
.49239 .42963 L .784 0 .832 r
F P
s
P
p
.002 w
.46928 .44558 m .46539 .45006 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.47933 .50031 m .48873 .49989 L p
.49239 .42963 L .784 0 .832 r
F P
s
P
p
.002 w
.4691 .49707 m .47933 .50031 L p
.49239 .42963 L .784 0 .832 r
F P
s
P
p
0 1 .4 r
.005 w
.41333 .35677 m
.41556 .35479 L
s
P
p
0 1 .4 r
.005 w
.41035 .35944 m
.41333 .35677 L
s
P
p
.002 w
.46539 .45006 m .46309 .45442 L .49239 .42963 L p
0 0 0 r
F P
s
P
p
.002 w
.46749 .48976 m .4691 .49707 L p
.49239 .42963 L .784 0 .832 r
F P
s
P
p
.002 w
.49239 .42963 m .47291 .47107 L .46749 .48976 L p
.784 0 .832 r
F P
s
P
p
.002 w
.39821 .36326 m .39719 .36587 L p
.40725 .36225 L .741 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40725 .36225 m
.41035 .35944 L
s
P
p
.002 w
.48152 .43267 m .47666 .43258 L p
.49239 .42963 L .295 0 0 r
F P
s
P
p
.002 w
.49239 .42963 m .48668 .43194 L .48152 .43267 L p
.295 0 0 r
F P
s
P
p
.002 w
.49597 .41374 m .50159 .41823 L p
.49239 .42963 L .196 .049 .588 r
F P
s
P
p
.002 w
.52328 .4416 m .51981 .43682 L p
.49239 .42963 L .196 .049 .588 r
F P
s
P
p
.002 w
.53456 .44599 m .53641 .45227 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.52565 .44649 m .52328 .4416 L p
.49239 .42963 L .196 .049 .588 r
F P
s
P
p
.002 w
.53641 .45227 m .53254 .45924 L .49239 .42963 L p
.41 .166 .941 r
F P
s
P
p
.002 w
.52346 .44672 m .52565 .44649 L p
.49239 .42963 L .196 .049 .588 r
F P
s
P
p
.002 w
.49239 .42963 m .51454 .44253 L .52346 .44672 L p
.196 .049 .588 r
F P
s
P
p
.002 w
.53371 .46993 m .53254 .45924 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.53052 .47247 m .53371 .46993 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.5248 .47314 m .53052 .47247 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.51977 .46941 m .5248 .47314 L p
.49239 .42963 L .41 .166 .941 r
F P
s
P
p
.002 w
.49239 .42963 m .5104 .45758 L .51977 .46941 L p
.41 .166 .941 r
F P
s
P
p
.002 w
.45708 .46194 m .46309 .45442 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.45683 .46337 m .45708 .46194 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.45842 .46324 m .45683 .46337 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.46212 .46011 m .45842 .46324 L p
.49239 .42963 L 0 0 0 r
F P
s
P
p
.002 w
.49239 .42963 m .47158 .45088 L .46212 .46011 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51807 .31641 m
.51823 .31783 L
s
P
p
0 1 .4 r
.005 w
.51823 .31783 m
.51842 .31976 L
s
P
p
0 1 .4 r
.005 w
.51577 .31397 m
.51577 .31394 L
s
P
p
0 1 .4 r
.005 w
.51577 .31394 m
.51579 .31386 L
s
P
p
0 1 .4 r
.005 w
.51852 .32085 m
.51862 .32194 L
s
P
p
0 1 .4 r
.005 w
.51554 .31519 m
.5156 .31487 L
s
P
p
0 1 .4 r
.005 w
.5156 .31487 m
.51571 .31428 L
s
P
p
0 1 .4 r
.005 w
.51571 .31428 m
.51573 .31416 L
s
P
p
0 1 .4 r
.005 w
.51573 .31416 m
.51576 .31401 L
s
P
p
0 1 .4 r
.005 w
.51576 .31401 m
.51577 .31397 L
s
P
p
0 1 .4 r
.005 w
.51551 .31548 m
.51554 .31519 L
s
P
p
0 1 .4 r
.005 w
.51541 .3165 m
.51551 .31548 L
s
P
p
0 1 .4 r
.005 w
.51527 .31793 m
.51541 .3165 L
s
P
p
0 1 .4 r
.005 w
.51522 .31922 m
.51527 .31793 L
s
P
p
.002 w
.6174 .33774 m .60822 .3522 L .51527 .3203 L p
.612 .114 .808 r
F P
s
P
p
.002 w
.61074 .37059 m .60822 .3522 L p
.51527 .3203 L .612 .114 .808 r
F P
s
P
p
0 1 .4 r
.005 w
.51522 .31922 m
.51527 .3203 L
s
P
p
0 1 .4 r
.005 w
.48356 .32968 m
.48564 .32838 L
s
P
p
0 1 .4 r
.005 w
.48121 .33107 m
.48356 .32968 L
s
P
p
0 1 .4 r
.005 w
.4779 .33295 m
.48121 .33107 L
s
P
p
.002 w
.46205 .33927 m .46013 .34045 L p
.46925 .33759 L 0 0 0 r
F P
s
P
p
.002 w
.46481 .33826 m .46205 .33927 L p
.46925 .33759 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47501 .33459 m
.4779 .33295 L
s
P
p
0 1 .4 r
.005 w
.4719 .33625 m
.47501 .33459 L
s
P
p
.002 w
.45506 .34493 m .45382 .34706 L .46925 .33759 L p
0 0 0 r
F P
s
P
p
.002 w
.44271 .33625 m .44871 .33693 L .46925 .33759 L p
.186 0 0 r
F P
s
P
p
.002 w
.45214 .33753 m .44871 .33693 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.002 w
.4558 .33789 m .45214 .33753 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.002 w
.46075 .3383 m .4558 .33789 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.002 w
.46333 .33838 m .46075 .3383 L p
.46925 .33759 L .186 0 0 r
F P
s
P
p
.002 w
.46925 .33759 m .4661 .33822 L .46333 .33838 L p
.186 0 0 r
F P
s
P
p
.002 w
.47246 .34191 m .47541 .34549 L .46925 .33759 L p
.656 0 0 r
F P
s
P
p
.002 w
.47041 .33937 m .47246 .34191 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.47731 .35594 m .47566 .35833 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.47881 .35221 m .47731 .35594 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.46837 .3625 m .47185 .35907 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.46638 .3622 m .46837 .3625 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.46423 .36055 m .46638 .3622 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.46391 .35786 m .46423 .36055 L p
.46925 .33759 L .754 0 .657 r
F P
s
P
p
.002 w
.46925 .33759 m .46508 .35144 L .46391 .35786 L p
.754 0 .657 r
F P
s
P
p
.002 w
.45051 .35117 m .45065 .35039 L p
.46925 .33759 L 0 0 0 r
F P
s
P
p
.002 w
.45134 .35135 m .45051 .35117 L p
.46925 .33759 L 0 0 0 r
F P
s
P
p
.002 w
.45327 .35016 m .45134 .35135 L p
.46925 .33759 L 0 0 0 r
F P
s
P
p
.002 w
.46925 .33759 m .45825 .34642 L .45327 .35016 L p
0 0 0 r
F P
s
P
p
.002 w
.46797 .33635 m .47041 .33937 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.4672 .33537 m .46797 .33635 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.46733 .33543 m .4672 .33537 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.47914 .35007 m .47541 .34549 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.48042 .35162 m .47914 .35007 L p
.46925 .33759 L .656 0 0 r
F P
s
P
p
.002 w
.49179 .34132 m .4944 .34608 L p
.46925 .33759 L .519 0 .675 r
F P
s
P
p
.002 w
.48879 .33925 m .49179 .34132 L p
.46925 .33759 L .519 0 .675 r
F P
s
P
p
.002 w
.48239 .3378 m .48879 .33925 L p
.46925 .33759 L .519 0 .675 r
F P
s
P
p
0 1 .4 r
.005 w
.46925 .33759 m
.4719 .33625 L
s
P
p
.002 w
.2469 .26038 m .24433 .26045 L .2287 .26702 L p
0 .659 0 r
F P
s
P
p
.002 w
.40137 .22769 m .3927 .22212 L .38313 .22571 L p
0 .471 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->2,
  AnimationCycleOffset->-0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Va000`40O003h00Oog=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgT4LgT4<HbDLgT00?mcN@@aS0AcN@03<HacNG=i095cN@00ng=i136<2G=i00<aS7=i
LgT0T7=i003gLgT4<H`>LgT00c6<LgUcN@2?LgT00?=cN@@aS1=cN@03<HacNG=i08icN@00kg=i136<
67=i00<aS7=iLgT0SG=i003[LgT4<H`MLgT00c6<LgUcN@2<LgT00>McN@@aS29cN@03<HacNG=i08]c
N@00hg=i136<9g=i00<aS7=iLgT0RW=i003OLgT4<H`/LgT2<Hb:LgT00=]cN@@aS39cN@03<HacNG=i
08McN@00eg=i136<=g=i00<aS7=iLgT0QW=i003CLgT4<H`lLgT00c6<LgUcN@25LgT00<icN@DaS45c
N@03<HacNG=i08AcN@00bW=i1C6<AW=i00<aS7=iLgT0Pg=i0036LgT4<H`5LgT00c6<LgUcN@14LgT0
0c6<LgUcN@22LgT00<9cN@@aS0YcN@03<HacNG=i04AcN@03<HacNG=i085cN@00_W=i136<3g=i00<a
S7=iLgT0A7=i00<aS7=iLgT0P7=i002jLgT4<H`DLgT00c6<LgUcN@14LgT00c6<LgUcN@1oLgT00;Ic
N@@aS1UcN@03<HacNG=i04AcN@8aS7mcN@00/W=i136<7W=i0S6<AW=i00<aS7=iLgT0O7=i002^LgT4
<H`TLgT00c6<LgUcN@14LgT00c6<LgUcN@1kLgT00:YcN@@aS2UcN@03<HacNG=i04AcN@03<HacNG=i
07YcN@00YW=i136<;W=i00<aS7=iLgT0A7=i00<aS7=iLgT0NG=i002RLgT4<H`cLgT00c6<LgUcN@14
LgT00c6<LgUcN@1hLgT009icN@@aS3QcN@8aS4EcN@03<HacNG=i07McN@00VW=i136<?W=i00<aS7=i
LgT0@7=i136<N7=i002FLgT4<Ha3LgT00c6<LgUcN@0kLgT4<H`4LgT00c6<LgUcN@1eLgT0099cN@@a
S003LgTaS36<04EcN@03<HacNG=i03EcN@DaS0UcN@8aS7EcN@00SW=i136<1g=i00<aS7=iLgT0@g=i
00<aS7=iLgT0<7=i136<47=i00<aS7=iLgT0LW=i002:LgT4<H`<LgT00c6<LgUcN@13LgT00c6<LgUc
N@0[LgT4<H`ELgT00c6<LgUcN@1aLgT008IcN@@aS15cN@03<HacNG=i04=cN@8aS2McN@@aS1YcN@03
<HacNG=i071cN@00PW=i136<5W=i0S6<AG=i00<aS7=iLgT087=i136<7g=i00<aS7=iLgT0Kg=i001n
LgT4<H`LLgT00c6<LgUcN@13LgT00c6<LgUcN@0JLgT5<H`TLgT00c6<LgUcN@1^LgT007YcN@@aS25c
N@03<HacNG=i04=cN@03<HacNG=i01EcN@@aS2YcN@03<HacNG=i06ecN@00MW=i136<9W=i00<aS7=i
LgT0@g=i00<aS7=iLgT047=i136<;g=i00<aS7=iLgT0K7=i001bLgT4<H`[LgT2<Ha4LgT00c6<LgUc
N@0;LgT4<H`dLgT00c6<LgUcN@1[LgT006icN@@aS35cN@03<HacNG=i049cN@8aS0McN@@aS3UcN@03
<HacNG=i06YcN@00JW=i136<=W=i00<aS7=iLgT0@g=i00<aS7=i<H`0136<?W=i0S6<JW=i001VLgT4
<H`kLgT00c6<LgUcN@10LgT4<Ha5LgT00c6<LgUcN@1WLgT0065cN@DaS41cN@8aS3acN@@aS0AcN@03
<HacNG=i04=cN@03<HacNG=i06IcN@00GG=i136<00=cNC6<<H`0A7=i00<aS7=iLgT0=G=i136<2G=i
00<aS7=iLgT0@g=i00<aS7=iLgT0IG=i001ILgT4<H`7LgT00c6<LgUcN@12LgT00c6<LgUcN@0`LgT4
<H`>LgT00c6<LgUcN@13LgT00c6<LgUcN@1TLgT005EcN@@aS0acN@03<HacNG=i049cN@8aS2]cN@Da
S1=cN@8aS4AcN@03<HacNG=i06=cN@00DG=i136<4G=i0S6<A7=i00<aS7=iLgT097=i136<6W=i00<a
S7=iLgT0@W=i00<aS7=iLgT0HW=i001=LgT4<H`GLgT00c6<LgUcN@12LgT00c6<LgUcN@0OLgT4<H`O
LgT00c6<LgUcN@12LgT00c6<LgUcN@1QLgT004UcN@@aS1acN@03<HacNG=i049cN@03<HacNG=i01Yc
N@@aS2AcN@03<HacNG=i049cN@03<HacNG=i061cN@00AG=i136<8G=i0S6<@g=i0S6<5W=i136<:G=i
00<aS7=iLgT0@W=i0S6<H7=i0011LgT4<H`WLgT00c6<LgUcN@12LgT00c6<LgUcN@0>LgT5<H`^LgT2
<Ha4LgT00c6<LgUcN@1MLgT003ecN@@aS2acN@03<HacNG=i049cN@03<HacNG=i00UcN@@aS3EcN@03
<HacNG=i049cN@03<HacNG=i05acN@00>G=i136<<G=i0S6<@g=i00<aS7=iLgT017=i136<>W=i00<a
S7=iLgT0?W=i0c6<00=cNC6<LgT0G7=i000eLgT4<H`gLgT00c6<LgUcN@11LgT6<H`oLgT00c6<LgUc
N@0iLgT4<H`5LgT00c6<LgUcN@1JLgT0035cN@@aS3acN@8aS3mcN@DaS4=cN@03<HacNG=i03=cN@Da
S0YcN@03<HacNG=i05UcN@00;g=i0S6<@W=i00<aS7=iLgT0=g=i1C6<1G=i00<aS7=iLgT0@G=i00<a
S7=iLgT0;W=i136<47=i00<aS7=iLgT0F7=i000aLgT00c6<LgUcN@10LgT00c6<LgUcN@0bLgT4<H`;
LgT00c6<LgUcN@11LgT2<H`ZLgT4<H`ELgT00c6<LgUcN@1GLgT0039cN@8aS45cN@8aS2icN@@aS11c
N@8aS4=cN@03<HacNG=i029cN@DaS1YcN@03<HacNG=i05IcN@00=7=i00<aS7=iLgT0@7=i00<aS7=i
LgT09g=i136<5W=i00<aS7=iLgT0@G=i00<aS7=iLgT07G=i136<87=i0S6<EW=i000eLgT00c6<LgUc
N@10LgT00c6<LgUcN@0RLgT4<H`KLgT00c6<LgUcN@11LgT00c6<LgUcN@0HLgT4<H`VLgT00c6<LgUc
N@1CLgT003IcN@8aS45cN@8aS1ecN@DaS21cN@03<HacNG=i045cN@03<HacNG=i01=cN@@aS2]cN@03
<HacNG=i059cN@00>7=i00<aS7=iLgT0@7=i00<aS7=iLgT05W=i136<9W=i0S6<@W=i00<aS7=iLgT0
3G=i1C6<<7=i00<aS7=iLgT0DG=i000iLgT2<Ha1LgT00c6<LgUcN@0ALgT4<H`/LgT00c6<LgUcN@10
LgT2<H`9LgT4<H`fLgT00c6<LgUcN@1@LgT003]cN@03<HacNG=i03mcN@8aS0ecN@@aS35cN@03<Hac
NG=i045cN@03<HacNG=i009cN@@aS3]cN@03<HacNG=i04mcN@00?7=i00<aS7=iLgT0@7=i00<aS7=i
LgT01W=i136<=W=i00<aS7=iLgT0@7=i1C6<@7=i00<aS7=iLgT0CW=i000mLgT2<Ha1LgT00c6<LgUc
N@05<H`kLgT2<H`lLgT4<H`2LgT00c6<LgUcN@11LgT00c6<LgUcN@1=LgT003mcN@03<HacNG=i03ec
N@@aS49cN@03<HacNG=i03EcN@@aS0McN@03<HacNG=i045cN@03<HacNG=i04acN@00@7=i0S6<>G=i
136<17=i00<aS7=iLgT0@7=i00<aS7=iLgT0;g=i1C6<37=i00<aS7=iLgT0@G=i00<aS7=iLgT0Bg=i
0012LgT00c6<LgUcN@0bLgT4<H`9LgT00c6<LgUcN@10LgT00c6<LgUcN@0ZLgT4<H`BLgT2<Ha2LgT2
<Ha;LgT004=cN@03<HacNG=i02ecN@@aS0icN@8aS45cN@8aS2IcN@@aS1QcN@03<HacNG=i045cN@03
<HacNG=i04QcN@00A7=i0S6<:7=i1C6<57=i00<aS7=iLgT0@7=i00<aS7=iLgT07g=i136<7G=i00<a
S7=iLgT0@G=i00<aS7=iLgT0Ag=i0016LgT00c6<LgUcN@0QLgT4<H`JLgT00c6<LgUcN@10LgT00c6<
LgUcN@0ILgT5<H`RLgT00c6<LgUcN@11LgT00c6<LgUcN@16LgT004McN@8aS1ecN@@aS1mcN@8aS45c
N@03<HacNG=i01AcN@@aS2QcN@03<HacNG=i045cN@03<HacNG=i04EcN@00BG=i00<aS7=iLgT05W=i
136<9G=i00<aS7=iLgT0?g=i0S6<47=i136<;G=i0S6<@W=i00<aS7=iLgT0A7=i001:LgT00c6<LgUc
N@0ALgT4<H`ZLgT00c6<LgUcN@10LgT00c6<LgUcN@08LgT5<H`cLgT00c6<LgUcN@0nLgT3<Ha5LgT0
04]cN@8aS0acN@DaS2mcN@8aS45cN@03<H`0000000=cN@@aS3UcN@03<HacNG=i03QcN@DaS0=cN@03
<HacNG=i049cN@00CG=i00<aS7=iLgT01G=i136<=W=i00<aS7=iLgT0?W=i0P?/0P000S6<?W=i00<a
S7=iLgT0<g=i136<2G=i00<aS7=iLgT0@G=i001>LgT2<H`00g=i<H`aS002<H`kLgT2<H`lLgT2<H`2
0n`20011LgT00c6<LgUcN@0^LgT4<H`>LgT2<Ha1LgT004mcN@8aS45cN@03<HacNG=i03AcN@DaS09c
N@83k003001cNC6<045cN@03<HacNG=i02QcN@DaS1AcN@03<HacNG=i03icN@00DG=i00<aS7=iLgT0
?g=i00<aS7=iLgT0;g=i136<1g=i0P?/0g=i00<aS7=iLgT0?g=i0S6<97=i136<6W=i00<aS7=iLgT0
?G=i001BLgT2<Ha0LgT2<H`[LgT4<H`:LgT00`000n`3k004LgT2<Ha1LgT00c6<LgUcN@0LLgT5<H`O
LgT00c6<LgUcN@0lLgT005AcN@03<HacNG=i03mcN@03<HacNG=i02=cN@DaS0icN@030R0000?/00Ic
N@03<HacNG=i03mcN@03<HacNG=i01McN@@aS2EcN@03<HacNG=i03]cN@00EG=i0S6<@7=i00<aS7=i
LgT07W=i136<4W=i00@0008P0R0000McN@03<HacNG=i03mcN@03<HacNG=i015cN@DaS2YcN@03<Hac
NG=i03YcN@00Eg=i00<aS7=iLgT0?W=i0S6<6W=i136<5W=i0`8P00<007=iLgT01W=i00<aS7=iLgT0
?g=i00<aS7=iLgT037=i136<<7=i00<aS7=iLgT0>G=i001HLgT00c6<LgUcN@0oLgT9000=LgT3<H`4
000FLgT00`000R0280020R000`00LgUcN@06LgT2<Ha0LgT00c6<LgUcN@07LgT4<H`eLgT00c6<LgUc
N@0hLgT005UcN@8aS3McN@d000@1h003001cNG=i00EcN@DaS0AcN@030002P0:000@0019cN@030002
808P00828003001cNG=i00QcN@03<HacNG=i03icN@8aS09cN@DaS3YcN@03<HacNG=i03McN@00Fg=i
00<aS7=iLgT0=7=i00<0007P0N000`7P00<0007P0N002@7P00<007=iLgT0136<2W=i00<000:00X00
0`:010003G=i00<0008P0R00108P00<007=iLgT027=i00<aS7=iLgT0?G=i136<@7=i00<aS7=iLgT0
=W=i001LLgT2<H`dLgT00`000N01h0020N000`000N01h00:0N000`00<H`aS00@LgT00`000X02P005
0X050007LgT00`000R0280050R000`00LgUcN@09LgT00c6<LgUcN@0gLgT5<H`3LgT00c6<LgUcN@0o
LgT2<H`fLgT005icN@03<HacNG=i035cN@030001h07P0081h0030001h07P00/1h003001cNG=i015c
N@8000T2P0@000=cN@030002808P00D28003001cNG=i00YcN@8aS3=cN@@aS0UcN@03<HacNG=i041c
N@03<HacNG=i03=cN@00Gg=i00<aS7=iLgT0<7=i00<0007P0N000P7P00<0007P0N00307P00<007=i
LgT04W=i0P002`:00`002@8P00<007=iLgT02g=i00<aS7=iLgT0;7=i136<3W=i00<aS7=iLgT0@7=i
00<aS7=iLgT0<W=i001PLgT2<H``LgT00`000N01h0020N000`000N01h00=0N000`00LgUcN@0CLgT2
000;0X0300070R000`00LgUcN@0<LgT00c6<LgUcN@0VLgT5<H`CLgT00c6<LgUcN@10LgT00c6<LgUc
N@0aLgT0069cN@03<HacNG=i02acN@03<H`0007P00<1h0030001h07P00h1h003001cNG=i01AcN@80
00X2P0030002P00000D28003001cNG=i00icN@03<HacNG=i025cN@@aS1UcN@8aS45cN@03<HacNG=i
031cN@00Hg=i0S6<:7=i136<00=cN@000N000`7P00<0007P0N003`7P00<007=iLgT05G=i00<000:0
0X000`:000@000:00X02P0<000<28080019cN@8aS1acN@DaS1mcN@03<HacNG=i03mcN@03<HacNG=i
02mcN@00IG=i00<aS7=iLgT08G=i136<1G=i00<0007P0N000P7P00<0007P0N00407P10005W=i1000
1@:00P0000<28000LgT05G=i00<aS7=iLgT05G=i136<9G=i00<aS7=iLgT0?g=i00<aS7=iLgT0;W=i
001VLgT00c6<LgUcN@0LLgT4<H`:LgT01@000N01h07P00004`7P00<000;00/001@004W=i00<0007P
0N001@0000<2P0?/0n`03`002G=i00<aS7=iLgT047=i136<:W=i00<aS7=iLgT0?g=i00<aS7=iLgT0
;G=i001WLgT2<H`7LgT5000;LgT5<H`>LgT01@000N01h07P00004`7P0P001P;00`003W=i00<0007P
0N000P7P00@007=iLgUcN@<3k0H300X000UcN@03<HacNG=i00YcN@DaS2mcN@03<HacNG=i03mcN@03
<HacNG=i02acN@00JG=i00<aS7=iLgT00W=i0P001@:01@000W=i136<4g=i00D0007P0N01h00001@1
h0030002`0;000L2`0<000YcN@030001h07P00@1h003001cN@?/00@3k0D000IcN@83008000YcN@8a
S0IcN@@aS3EcN@8aS3icN@<aS2ecN@00JW=i0S6<0P0030:01`004W=i00D0007P0N01h00001D1h003
0002`0;000T2`0<000IcN@030001h07P00H1h0030003k0?/00<3k1]cN@HaS3]cN@03<HacNG=i03Ic
N@DaS31cN@00J7=i10005@:01`002g=i00D0007P0N01h00001H1h003001cN@0000/2`0<0009cN@03
0001h07P00L1h0H3k1QcN@DaS41cN@03<HacNG=i035cN@@aS3EcN@00Hg=i2@006P:00W=i1P001G=i
00D0007P0N01h00001L1h004001cN@00000<0/02000:0N030n`00g=i0n`3k00CLgT5<H`5LgT00c6<
LgUcN@0nLgT00c6<LgUcN@0[LgT5<H`iLgT0061cN@<000T2X0X001H2P09cN@L00081h0030001h07P
01H1h003001cNG=i008000/2`0030001h07P00T1h083k004LgT3k0?/0n`>LgT4<H`;LgT2<H`oLgT0
0c6<LgUcN@0VLgT4<H`nLgT005icN@8001H2X0T001@2P0030001h00000H001D1h005001cNG=iLgT0
000:0/000`000N01h0090N020n`01000LgT3k0?/2W=i136<00=cN@00LgT03W=i00<aS7=iLgT0?G=i
00<aS7=iLgT087=i1C6<@W=i001ILgT5000Q0Z09000B0X020N06000@0N001000LgUcNG=i0P001`;0
00<0007P0N002@7P00D08`7P00008`000083k0EcN@03<H`00000008aS0=cN@<0011cN@03<HacNG=i
03ecN@8aS1acN@@aS4McN@00G7=i00<000:P0000:@:P20004@:000<1h00000001@002@7P1P001`;0
00<0007P0N00307P00D0000S0n`3k7=i00@aS0040002@0900003LgT01@000N01h07P000047=i00<a
S7=iLgT0?W=i00<aS7=iLgT057=i1C6<Bg=i001OLgT3000^0Z09000?0X000`7P0000000500030N00
0`000^02h0030^02000010;0000000003`7P00<0000S0n`00P?/0g=i00<000900T000P900`00107P
00<007=iLgT03g=i0S6<?g=i00<aS7=iLgT03g=i136<D7=i001RLgT4000c0Z09000=0X000`7P0000
000300000g=i0^02h0030^0200000`;00001h00>0N0300020n`00`00B1l000050T0200060N000`00
LgUcN@0@LgT00c6<LgUcN@0mLgT00c6<LgUcN@09LgT5<HaDLgT006IcN@<003T2X0T000X2P0<00006
<HacNG=i0002h000307P00<0007P0N000P7P0`0000<08`0000001`9000<0007P0N00107P00<007=i
LgT04G=i00<aS7=iLgT0?G=i00<aS7=iLgT017=i136<FG=i001YLgT4000n0Z0700060X0300020^00
0`000N01h00:0N000`;P0N01h0020N02000010;000008`001`9000<0007P0N00107P00<007=iLgT0
4W=i0S6<?W=i1S6<GG=i001]LgT400070Z000g=i0Z02X0050Z000`000Z02X00_0Z0500040X04000@
0N0200000`;0000000090T000`000N01h0030N000`00LgUcN@0DLgT00c6<LgUcN@0gLgT6<HaQLgT0
075cN@<000L2X003<H`2X0:P00D2X0<000<2P2h2X0D000<2P0<000h1h0@000T2@00300187`7P00<1
h0X000icN@03<HacNG=i039cN@@aS6McN@00M7=i10001P:P00=cN@:P0Z001@:P0`001P:04@:P00<2
P0:P0Z0050:P00<2P0:P0Z000P:P10000P:00P001@7P00<0007P0N00107P10000`9000<000900T00
0`9000<0007P0N00107P2P003W=i00<aS7=iLgT0;7=i1C6<Jg=i001hLgT400050Z000g=i0Z02X005
0Z0300090X000`:P0X02P00=0Z000`:00Z02X00;0Z000`:00Z02X00:0Z0300020X001@000N00007P
0^001P7P0P2P1P001P9000<0007P0N000`7P0P0000<3X00000001@003g=i0S6<:7=i136<L7=i001l
LgT300050Z000g=i0Z02X0050Z03000?0X0M0Z000`000Z02X0050Z0300000`:00000000200060N00
0`000H0000040:0200040T000`000N01h0030N02000ILgT00c6<LgUcN@0PLgT5<HadLgT007mcN@@0
00<2X09cN@L2X0<001<2P0P2X0030X02X0:P00T2X0@000T2X0040001`0700L0200040N001@000H01
P06000001@2P0`000P9000<0007P0N000P7P00<004PO00006G=i00<aS7=iLgT06g=i136<NG=i0022
LgT00c6<0000000200020Z02LgT70Z03000E0X070Z000`:00Z02X0040Z020N0320`200070Z001P00
0L01`0700002P08000030N00006000<1P0030002@07P00H0X0<000@1h00300187`0001YcN@03<Hac
NG=i01EcN@DaS7ecN@00GG=i5P0047=i0S6<0W=i0`000P:P00=cN@:P0Z001P:P0P0060:000<2X0:0
0Z001P:P107P0`P<0P001@:P00<000700L000P700P0000<2P0000H00106000@000900T02@0L0X080
00<1h00300187`0000McN@h0009cN@L0011cN@@aS89cN@00H7=i0`0040:01P0037=i00<aS7=iLgT0
0W=i100000<2X7=i0Z001`:P00<000:00X005P:000@2X0:00X02X0H2P0030N0000P<00<830<00003
0Z00007000@1`0030002X00000H1P0030002@0900082@0030N00X02P00D0X0D000IcN@M8m`<000I8
m`X000YcN@DaS8IcN@00Hg=i00<000:000004`:01P001g=i0S6<1W=i0`0000=cN@:P0Z001`:P00<0
00:00X006P:000D2X0:00X01h00000L8308000H1`0030001P06000D1P0030002@09000D2@0P0X080
0003LgU8m`0000L000i8m`03000380<P00D38003001cNG=i00=cN@@aS8]cN@00IW=i0P005`:01@00
17=i00<aS7=iLgT00W=i20002@:P00<2P00000000P006`:01`P<00<000700L000P700P0000<1`000
0H00106000<0007P0T001`902@2P0P005TSg2P00136<Sg=i001YLgT00`000X02P00H0X060002LgT0
0c6<000/@006;404000:0Z0900090X020N040Z001@:00Z02P0:00Z001@P<00H000700L01`0000H02
0L000`000H01P0030H001@000N02@0900N001`902@2P0P005DSg00@007=iLgUcN@DaS9=cN@00Jg=i
0P007@:01P002Ba00`0040:P30000`:000<2X0:00X0010:00PP<00D000700L01`0000081P0800003
0L00006000<1P0050002@0900T01h0090T090:0:000<B?L00`00<H`aS02HLgT006icN@800202P0H0
00H/@1<000Pd00L000@2X0030008300000<1`081P081`08000040L0000000H020n`30T000`7P0T02
@0080T0400060:000`00C7U<N@05C7T30009B?L00`00LgUcN@2HLgT0071cN@<002<2P0H00003;400
000000l1h0@000<d0003001H03@000Xd0004F00830P<00020L020H040L0200000c@00H03k0020n`=
0T08C7T200000`2P00000008C7T00`00B?M8m`07B?L00`00LgUcN@2GLgT007=cN@<002H2P0D00141
h0@000/d00=H008d00040001`0600H030L000`0020`8300200030n`70T0@C7T50006C7T00`00B?M8
m`08B?L00`00LgUcN@2FLgT007IcN@<001H2P0030002P0:000h2P0L000l1h08000@d00/00003=000
000000H0000620`000?/0n`0009064ai00<0X4ai00000P001Dai00<004SgB?L01dSg00<007=iLgT0
UW=i001iLgT3000D0X000`00;402P00>0X000`000X02P0030X05000=0N001000F00000004c@00P00
0`?/0`0064ai0`2P0`000dai00<004SgB?L01dSg00<007=iLgT0UG=i001lLgT3000C0X0300000ba0
0X02P0030X0200050X0300070X0300090N0010000N00000015P00P000c@000<003@0=0001C@01@00
0PP<0P000Tai0`0044ai0P001Dai102P0P000Tai00<004SgB?L01TSg00<007=iLgT0UG=i001oLgT3
000C0X030003;4000`000Z000003;40300000`:0000000080X0300050N000`000N01h0020N020000
15P00000000015P00P?/1@000eP000D000P<=1l833@000<000=<N@<001I<N@@0X0@000M8m`03001c
NG=i09EcN@00PW=i0`004`:00`000`:P00<000:000000P5P00<002a0;4001Ba000<1h2a00X0010:0
0`0000<1h00000001P7P00<0007PF0000UP01@?/1eP000<005P000000S@O0P000PP<0P0014ai0`00
5Tai102P0P001dSg00<007=iLgT0U7=i0025LgT3000@0X000`00;40000040Z001@000F01H05P0000
42a000@2P00000000081h0050001h07P0N000003F0050n`7F00200001eP0=1ld7c@O000d7`0000<8
308000E<N@<001E<N@@0X0<000A8m`03001cNG=i09AcN@00R7=i0`003P:000<002a0;40012a000D0
02a00F01H00000l/@0<000070V0000000001h0000N000P0010?/2EP00P0000YH0000=1ld7eP0=1l0
03@000083080000420`000000005C7T3000EC7T40:020002B?L00`00LgUcN@2DLgT008]cN@<000`2
P003000/@2a000L/@003000/@2a000d/@0030002H09P00P000@3k09H00<000AH008000MH0004000d
7`00000220`0100020`830P<0P001Tai0`004dai00<004Sg0:000P2P0P00Ug=i002>LgT300090X02
0006;4001@5P;40/@0000X0022a000<2P2a0;4000Ra000<0009P0V00109P10000P?/00=05@00@1D0
140E0P0000=H0000F0001eP00P000S@O0P000PP<00<004ai20`00PP<0P001dai0`0044ai00D0002P
0:00X4Sg0080X003001cNG=i09AcN@00TG=i0`001P:000<000:P00001Ba000<002a0;4001ba000<0
02a0;40012a000<2P0000V001@9P0`0000QT50000000040E00105EP00d0E0P002EP00P000c@O00D0
03@O=1l83000009<N@<8308000Q<N@<000a<N@0300145`00008000<0X003LgT0000009AcN@00U7=i
0`000`:000<000:P0Z000`004Ra000<2P2a000001@9P0`0000D2H0000000060E00<000=05@03F010
5@0000EH0006=1mH05P0000d7`0013@O00D003@O=1l8300000=<N@<8308000U<N@<000Q<N@030014
5dSg00=45`<000<0X003001cNG=i095cN@00Ug=i00H000:00X0000:P00030F03000>;4001@:0;40/
@2a000000`9P0`0000=T509P0V000P0000=P5E0000000`000d0E00<005P0F0001EP000D003@O=1ld
7`0000@d7`05000d7c@O=1l00003C7T420`00`00C7U<N@09C7T30005C7T00`00A1M45`03A1L00`00
LgUcN@05002BLgT009]cN@8000@1H082X0@000H/@0@000@/@0030002H09P00<000<2H007001P5F0E
I1AP5E0000000T0E0`0000=05@00F0001EP000D003@O=1ld7`0000Dd7`05000d7c@O=1l00004C7T4
20`00`00C7U<N@0:C7T300000dai00145`06A1L00`00LgUcN@2FLgT009acN@8000<1H0<2X0030001
H000008000H/@003000/@2a000800003I1@0009P0082H0060002H09P0V1T50000V0E00<0060EH1D0
0P000d0E10000eP00P0000E45c@O=1ld7`0000Dd7`03000d7c@O008d7`03001<NDai00=<N@<83080
00e<N@0300145d@G00I45`03001cNG=i09IcN@00WG=i1@0000@2X000000000=`5P83k080008/@0<0
0004I1A`5V@D00080V002000H1EP5@?/H1D000?/0004@1D200000c@O0000000200000c@OA1Ld7`02
=1l00`00=1ld7`04=1l00c@0=1ld7`02=1l00`00C7U<N@04C7T220`00`00C7U<N@0;C7T00`00A1M4
5`07A1L00`00LgUcN@2ELgT007ecNA40011cN@<00003L1H0000000<00004L1H3k0?/0n`40002I1@0
1@00I1AT56@D0000209P00<0060EH1D00P?/00@000?/D:8000=05@8000Hd7`05000d7c@O=1l00007
=1l00`00=1ld7`02=1l00`00C7U<N@05C7T00`P<001<N@0;C7T00`00A1M45`08A1L00`00LgUcN@2D
LgT007ecN@03000h03P001Hh00IcN@800003LgU`5W0F009`5P030P1`5W0F00@3k003001T56@D009T
5004L1IT56@DI1@300080V001@00H1EP5@000V000P?/0U2R00@0040E@1D000Ld7`03000d7c@O008d
7`03000d7c@O00Dd7`03000d7c@O008d7`8000M<N@03001<NDai00U<N@0300145d@G00Q45`03001c
NG=i09AcN@00OG=i00<003P0>0006cP02P0010?/16@D00A4gf@DI1AT50A4g`030002H09P00L2H080
00030V00052R00=@XP@0008d7`03A1Ld7c@O008d7`03000d7c@O008d7`03000d7c@O00Dd7`03=000
03@O00@d7`03001<NDai015<N@0300145d@G00Q45`03001cNG=i09=cN@00OW=i1P003cP0200023P0
00D005`00n`3k07P00QT50E4g`030002H09P00T2H003001@XU2R009@XP800003A1L003@O00Ld7`03
J7Xd7c@O008d7`03000d7c@O00Hd7`03=00003@O00@d7`03001<NDai011<N@0300145d@G00Q45`03
001cNG=i09=cN@00Q7=i10000cP00`0053P00P002V@D1dCO00<0009P0V00209P00<0052RD:800U2R
00@0009P0V0000dd7`800003=1l0000000Hd7`03000d7c@O00@d7`80011<N@0300145d@G00U45`03
001cNG=i099cN@00RG=i0P005CP00P000V@D00=L06@DI1@00V@D00<006@D0000100000<1h4COA=l0
0dCO00<0009P0V001P9P00<0052RD:800e2R0`9P00<003@O=1l03C@O0P0000<d7`00=1l01C@O00<0
03@O=1l01C@O00<004aiC7T03Dai00<004@GA1L02D@G00<007=iLgT0TW=i002;LgT00`00>00h000?
>00400000cP0I1AT5002I1@01@00G01L05`000000U`000<004COA=l00P0000E4g`7PA=m4g`0000L2
H003001@XU2R00=@XP<2H003000d7c@O00hd7`04000d7`00=1l20005=1l00`00=1ld7`05=1l00`00
C7U<N@0<C7T00`00A1M45`0:A1L00`00LgUcN@2ALgT008acN@03000h000000<00004>00000000005
>00200000cP000000002I1@00g@@I1AT5002I1@01@00G01L05`000000U`000@004COA=m4g`<00003
A=l0009P00D2H003001@XU2R00=@XP@2H003000d7c@O00ld7`04000d7`00B0030004=1l00`00=1ld
7`05=1l00`00C7U<N@09C7T2000>A1L00`00LgUcN@2@LgT008UcN@H00003L1H000000080009`5PP0
00UT50<0009L0004001L05`00004A=l00`9P000000050V001000D:9@XU2R0P00109P00<003@O=1l0
23@O00=XNS@O=1l01C@O00@003@O=1ld7`98008000/d7`<000M<N@8001145`03001cNG=i091cN@00
Pg=i1P000b1R00<0070F86800g0F0`000b@I00<006@DI1@02V@D0P000V@D00EP65`0G01L0000009L
00030014gdCO00=4g`030002H09P0082H005001@XU2RD:8000020V001@000V02H09P00002S@O00<X
03@O=1l00c@O00<003@O000013@O0P0000=80000=1l02C@O00<003Qk>7/00P000Tai0`004d@G00<0
07=iLgT0Sg=i001nLgTB0002L1H6000;I1@20002I1@0160H001P660H0P0000=L0000G0000U`014CO
00<0009P0V000P9P00@0052RD:8000<2H0800003A=l003@O00<d7`03000d7c@O00<d7`800003=1lX
02P0008X0003000d7`0000Hd7`03001804P0008000Dd7`8000<hN`0400145`00000FA1L00`00LgUc
N@2?LgT007McN@L000X2h0030002h0;P00D2h0H000QT50X00003H1P0060H009P60<000=L0003H1Q4
gdCO0094g`030002H00000<000030V14gdCO00=4g`8000Td7`03000d7bP000<X008000<d7`03000d
7c@O00Dd7`800003B0000000008d7`<000<hN`0300145d@G01M45`03001cNG=i08mcN@00Ng=i00D0
00;P0^02h00001@2h003001T56@D00MT50X2h0T000=L0003A=mP64CO0094g`8000<2H0030014gdCO
00A4g`@d7`03000d7bP0008X0003000X02P0008X008000Dd7`03000d7c@O00Ld7`800003B0000000
00<hN`800003>7/004@G01U45`03001cNG=i08icN@00P7=i0`000P;P00<0070F0^002`;P00<006@D
I1@01f@D50;P0P000U`00`0000A4g`00A=l000A4g`800094g`03000d7c@O008d7`03A=l0000000L0
00Ld7`03000d7c@O00Td7`800003B00003Qk00<hN`0300145d@G01U45`03001cNG=i08icN@00PW=i
0P000g0F10001`;P00<006@DI1@016@D00<006@DI1@05`;P00D005`0G01L00;P008000Q4g`030014
gc@O00Td7`03JB0d7c@O00Xd7`03000d7c@O00<d7`H00004>7/000000003>7/00`00A1M45`0IA1L0
0`00LgUcN@2>LgT0081cN@8000U`5PD000030^0006@D00MT50030002h0;P01L2h080009L00030014
gdCO00Q4g`03000d7c@O01@d7`L000ThN`80008hN`0300145d@G01Y45`03001cNG=i08ecN@00OW=i
0P003g0F0P000f@D0g@@0P003P;P0f0H00<0060H0^001`;P0TCO00@005`0G00000U4g`05000d7c@O
001Y800@=1l200000dPF00185P04B1H00`00>7/hN`0:>7/00`00A1M45`0JA1L00`00LgUcN@2=LgT0
07ecN@03001`5W0F009`5P03001`5W0F00]`5P03001T500000=d4003001d40;P01`2h094g`@000U4
g`800003JB0d7c@O00<d7`03000d7c@O00Ld7`80009XNP03B1H004PF00E85P03000hNcQk00ThN`03
00145d@G01Y45`03001cNG=i08ecN@00Ng=i0P004g0F0`000W@@00<007@@M1000W@@00<007@@0^00
40;P00<000;P0^001P;P14CO00@004COA=m800E4g`03001Y83@O00Dd7`03000d7c@O00Ld7`03001X
NVQj00=XNP0300185TPF00I85PXhN`0300145d@G01Y45`03001cNG=i08ecN@00NW=i00<0070FL1H0
4g0F00D007@@M11d400000Ad4006001d470F001cN@000V0H20;P00IP60;P0^02h0000^03B0000`;P
B0180002B004A=l00`00A=m4g`02A=l3000014CO0000000033@O0P001fQj00<004PFB1H01TPF2CQk
0`006d@G00<007=iLgT0S7=i001iLgT00`00L1IcN@0CL1H01@00M11d47@@000017@@00H0070FL1H0
07=i000:H1P30^0300000dP000000007B002A=l00`00A=m4g`03A=l20002JB000`00JB1Y80030008
=1l00`00J7YXNP07J7X00`00B1I85P07B1H8>7/01000A1M45`006T@G00<007=iLgT0S7=i001hLgT0
0`00L1I`5P0BL1H20003M1000`00M11d4002M1001000L1H000000W=i00<0060HH1P02f0H0P0000=P
64P0B0002DP000@004P0B0180094g`05001Y84COJB000002JB000dCO00000008000;J7X00`00B1I8
5P07B1H30003>7/20004A1L2000HA1L00`00LgUcN@2<LgT007QcN@03001`5W0F015`5P03001d47@@
009d4003001d47@@009d40<000AcN@03001P660H00]P608000]80003001804P000=80003001Y86TP
00@00094g`<H<P80008h4`03001XNVQj00]XNP0300185TPF00I85P0700145d@GA1L003Qk000024@G
00<004@GA1L054@G00<007=iLgT0SG=i001gLgT00`00L1I`5P0AL1H00`00M11d4002M1001000M11d
47@@0`001G=i00<0060HH1P0360H0`002DP00P001DP00`0000=80000A=l00TCO00<004CO63800QPb
00@003PCF9/000aXNP03B1H004PF00M85P0300145d@G00945`0300145d@G00Q45`8001A45`03001c
NG=i08ecN@00MW=i00<0070FL1H04G0F00<007@@M1000W@@00D007@@M11d400000QcN@03001P660H
00eP608000Q80003001804P000A80003001804P0009800030014gdCO00A4g`<H<P03000h4fQj00]X
NP0400185T@G0006B1H00`00A1M45`0@A1L2000AA1L00`00LgUcN@2>LgT007IcN@03001`5W=i011`
5P03001d47@@009d4004001d47@@M10:LgT00`00H1QP600=H1P01000H1QP60001DP000<004P0B000
2TP000<004COA=l014CO00D001Pb638H<P0000]XNP0500185TPFB1H00005B1H00`00A1M45`0CA1L0
0`00A1M45`0>A1L00`00LgUcN@2>LgT007EcN@03001cNG0F00Q`5P@000A`5P03001d47@@009d4004
001d47@@000;LgT00`00H1QP600=H1P01@00H1QP660H00000dP000<004P0B0002dP000@004COA=m4
g`<000@H<P03001XNVQj00UXNP0300185TPF00L001M45`8000e45`03001cNG=i08mcN@00MG=i00<0
070FL1H00g0F1@0017=i0P0000=`5P00M1000g@@00@007@@M10000acN@03001P660H00eP6003001P
660H009P60030018000000e80003001HV`000080009HV`DH<P03001XNVQj00QXNP0400185P00000P
A1L00`00A1M45`09A1L00`00LgUcN@2@LgT007EcN@03001`5P0000<000]cN@03001d47@@009d4004
001d47@@000<LgT00`00H1QP600?H1P00`00H1QP6002H1P20008B0000`00B0180002B0000`00F9]H
V`04F9/563800`00J7YXNP06J7X01U1000185P00>1<002545`8000U45`03001cNG=i091cN@00MW=i
00<007=iLgT037=i00@007@@M11d40D000ecN@03001P660H00iP60800003H1P007@@009d40030018
04P000Y800<000IHV`@H<P8000IXNP800005D40003PC>1<0000SA1L00`00A1M45`05A1L00`00LgUc
N@2ALgT008EcN@04001d4000000BLgT00`00H1QP600=H1P20005M1000`00@5T00007B0000`00B000
00030005900600000aPb001XNP04J7X20002>1<01510000h4`0094@G0P001D@G00<007=iLgT0TG=i
0024LgT3000DLgT00`00H1QP600;H1P200000d1I001d40040002@5T00`00B0180009B0000`00F9/0
0007000013Bn000001Pb1P000SBn0P0000@h4e10000002I45`8000945`03001cNG=i099cN@00Q7=i
00<007=iLgT057=i0P002V0H0P000d1I00<0041I@5T00P000d1I00<004P0B00024P000<005RKF9/0
0URK1`0000@d_P00000000DH<P07000d_SBn=;h005RKD4000P009d@G00<004@G0000U7=i002MLgT3
0006H1P00`00@5U0F@05@5T20005@5T30006B0000`00F9]HV`02F9/400000eRK001T6P020002=;h2
00000aPb=;hH<P0263801P00=;hd_SBn000h4`<00003F9]45d@G02A45`03001cNG=i09=cN@00X7=i
1P00241I00<0041I@5T01d1I1P0015RK100000MHV`00I1YT6P00I1X00002=;h3000011Pb=;hd_P00
0cBn00<003PC>1<00P009d@G00<007=iLgT0Tg=i002ULgT00`00@5U0F@04@5T2000:@5T00`00F9]H
V`06F9/40002F9/01P00I1YT6P00I1X000<d_P@0008H<P09000d_SBn=;h003PC001HV`0002I45`03
001cNG=i09=cN@00YG=i00<0041ILgT00d1I0P002T1I00<005RKF9/01URK10000URK00D006@JI1YT
6P00009T6P03000d_SBn008d_P03000d_P00008000@d_P80009HV`0300145d@G02=45`03001cNG=i
09=cN@00Y7=i00<0041I@5T00d1I00<0041I@5T02T1I00<005RKF9/01ERK10000eRK00<006@JI1X0
0V@J00@006@JI1X000@d_P800003=;h0000000<d_P03001HVeRK009HV`8002=45`03001cNG=i09=c
N@00Y7=i00<0041I@5T00T1I00<0041I@5T02d1I00<005RKF9/015RK10000eRK00<006@JI1X00f@J
00@006@JI1X000Hd_P03000d_SBn00<d_P03001HVeRK009HV`8002=45`03001cNG=i09=cN@00Y7=i
00D0041I@5U0F@0000e0F@03001HVeRK00EHV`<000AHV`03001T6V@J00=T6P05001T6V@JI1X00006
=;h00`00=;hd_P02=;h01@00F9]HVeRK00000W=i00<004@GA1L08D@G00<007=iLgT0TW=i002SLgT0
1@00@5U0FD1I00003T1I00<005RKF9/015RK0`001ERK00<006@JI1X00f@J00<006@JI1X00V@J00<0
03Bn=;h013Bn0P000SBn00@005RK000000AcN@0300145d@G02145`03001cNG=i099cN@00Xg=i00<0
041I@5T0441I00<005RKF9/015RK0P001ERK00<006@JI1X01F@J00<006@JI1X00V@J00<003Bn=;h0
1CBn10001W=i00<007=iA1L084@G00<007=iLgT0TW=i002SLgT00`00@5U0F@0?@5T00`00F9]HV`04
F9/20006F9/00`00I1YT6P05I1X00`00I1YT6P02I1X00`00=;hd_P06=;h20008LgT00`00A1M45`0O
A1L00`00LgUcN@2BLgT00:=cN@030010FD1I00m0F@03001HVeRK00=HV`03001HVeRK00EHV`03001T
6V@J00IT6P03001T6V@J00=T6P03000d_SBn00Dd_P03001T6P0000QcN@0300145d@G01i45`03001c
NG=i099cN@00XW=i00<0041I@5T0441I3URK00<006@JI1X01V@J00<006@JI1X016@J00<003Bn=;h0
13Bn00<006@J00002G=i00<004@GA1L07D@G00<007=iLgT0TW=i002RLgT00`00@5U0F@0?@5T00`00
F9]HV`0;F9/00`00I1YT6P08I1X00`00I1YT6P04I1X00`00=;hd_P03=;h00`00I1X0000:LgT00`00
A1M45`0LA1L00`00LgUcN@2BLgT00:9cN@030010FD1I00m0F@03001HVeRK00]HV`03001T6V@J00QT
6P03001T6V@J00ET6P8000<d_P8000acNAi45`03001cNG=i099cN@00XW=i00<0041I@5T03d1I00<0
05RKF9/02URK00<006@JI1X02F@J00<006@JI1X01f@J10003G=i00<004@GA1L06d@G00<007=iLgT0
TW=i002QLgT00`00@5U0F@0A@5T00`00F9]HV`09F9/00`00I1YT6P09I1X00`00I1YT6P0:I1X00`00
LgUcN@0<LgT00`00A1M45`0KA1L00`00LgUcN@2ALgT00:5cN@030010FD1I0150F@8000YHV`03001T
6V@J00YT6P03001T6V@J00QT6P03001cNG=i00icN@0300145d@G01Y45`03001cNG=i095cN@00XG=i
00<0041I@5T04d1I0`001URK00<006@JI1X02f@J00<006@JI1X01f@J00<007=iLgT047=i74@G00<0
07=iLgT0TG=i002QLgT00`00@5U0F@0F@5T20004F9/00`00I1YT6P0;I1X00`00I1YT6P06I1X00`00
LgUcN@0BLgTKA1L00`00LgUcN@2ALgT00:5cN@030010FD1I01=0F@<0009cN@D000eT6P03001T6V@J
00=T6P<001IcNAU45`8009=cN@00XW=i00<0041I@5T03T1I100027=i00<006@JI1X03F@J00<006@J
00000P006W=i0P005D@G00<007=iLgT0Tg=i002RLgT00`00@5U0F@0;@5T3000<LgT00`00I1YT6P0<
I1X3000OLgT00`00A1M45`0AA1L00`00LgUcN@2DLgT00:9cN@h000mcN@03001T6V@J00YT6P8002=c
N@8001145`03001cNG=i09EcN@00`7=i00<006@JI1X026@J00<007=iLgT09G=i00<004@GA1L034@G
00<007=iLgT0UW=i0030LgT20007I1X2000YLgT00`00A1M45`08A1L3002ILgT00<9cN@80009T6P<0
02ecN@A45`D009acN@00a7=i0P00<G=i0`00XG=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00
og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i003oLgVL
LgT00?mcNIacN@00og=iW7=i003oLgVLLgT00?mcNIacN@00og=iW7=i0000\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.161173, -0.0184977, \
0.00161357, 0.00254513}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 11.3.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{684, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[\
ParentDirectory[]]]], "IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> \
"WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 102, 4, 97, "Title"],

Cell[CellGroupData[{
Cell[1854, 60, 147, 5, 100, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2026, 69, 15696, 486, 481, 3244, 325, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[17725, 557, 21271, 936, 481, 8072, 767, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[38999, 1495, 24890, 1215, 481, 10578, 1033, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[63892, 2712, 41596, 2368, 481, 24797, 2155, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[105491, 5082, 61158, 3673, 481, 42739, 3440, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[166652, 8757, 106870, 6917, 481, 87936, 6677, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[273525, 15676, 218426, 14108, 481, 195297, 13817, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[491954, 29786, 312589, 20624, 481, 289423, 20332, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[804546, 50412, 555158, 36451, 481, 527749, 36106, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1359753, 86869, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[1359833, 86873, 207, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

